470585,8716,1246,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d5ee4-1691-11df-97a5-7038c432aabf',NULL),(470586,8716,5282,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d6195-1691-11df-97a5-7038c432aabf',NULL),(470587,8716,969,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d6457-1691-11df-97a5-7038c432aabf',NULL),(470588,8716,1151,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d67ff-1691-11df-97a5-7038c432aabf',NULL),(470589,8716,1198,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d6ad7-1691-11df-97a5-7038c432aabf',NULL),(470590,8716,1198,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d6c82-1691-11df-97a5-7038c432aabf',NULL),(470591,8716,1198,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d6e1d-1691-11df-97a5-7038c432aabf',NULL),(470592,8716,1198,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d708d-1691-11df-97a5-7038c432aabf',NULL),(470593,8716,1198,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d7228-1691-11df-97a5-7038c432aabf',NULL),(470594,8716,1198,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d73c7-1691-11df-97a5-7038c432aabf',NULL),(470595,8716,5303,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d756a-1691-11df-97a5-7038c432aabf',NULL),(470596,8716,976,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d770d-1691-11df-97a5-7038c432aabf',NULL),(470597,8716,1192,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d78ac-1691-11df-97a5-7038c432aabf',NULL),(470598,8716,979,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d7a43-1691-11df-97a5-7038c432aabf',NULL),(470599,8716,1156,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d7be1-1691-11df-97a5-7038c432aabf',NULL),(470600,8716,1154,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d7d78-1691-11df-97a5-7038c432aabf',NULL),(470601,8716,5092,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d7f17-1691-11df-97a5-7038c432aabf',NULL),(470602,8716,5314,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d80a9-1691-11df-97a5-7038c432aabf',NULL),(470603,8716,5090,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d823f-1691-11df-97a5-7038c432aabf',NULL),(470604,8716,5087,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d83da-1691-11df-97a5-7038c432aabf',NULL),(470605,8716,5088,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d85b4-1691-11df-97a5-7038c432aabf',NULL),(470606,8716,5089,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d8758-1691-11df-97a5-7038c432aabf',NULL),(470607,8716,1125,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d88f2-1691-11df-97a5-7038c432aabf',NULL),(470608,8716,1124,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d8b4d-1691-11df-97a5-7038c432aabf',NULL),(470609,8716,1123,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d8d1b-1691-11df-97a5-7038c432aabf',NULL),(470610,8716,1122,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d8eee-1691-11df-97a5-7038c432aabf',NULL),(470611,8716,1128,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d9095-1691-11df-97a5-7038c432aabf',NULL),(470612,8716,1129,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d9249-1691-11df-97a5-7038c432aabf',NULL),(470613,8716,1209,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d93e8-1691-11df-97a5-7038c432aabf',NULL),(470614,8716,1224,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d957f-1691-11df-97a5-7038c432aabf',NULL),(470615,8716,1042,47931,NULL,'2006-04-18 00:00:00',1,NULL,NULL,NULL,NULL,703,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d971d-1691-11df-97a5-7038c432aabf',NULL),(470616,8716,5096,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d98bc-1691-11df-97a5-7038c432aabf',NULL),(470617,8716,6042,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d9a53-1691-11df-97a5-7038c432aabf',NULL),(470618,8716,1109,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d9bed-1691-11df-97a5-7038c432aabf',NULL),(470619,8716,1111,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5d9f38-1691-11df-97a5-7038c432aabf',NULL),(470620,8716,1112,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5da0df-1691-11df-97a5-7038c432aabf',NULL),(470621,8716,1255,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5da27a-1691-11df-97a5-7038c432aabf',NULL),(470622,8716,1261,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5da42e-1691-11df-97a5-7038c432aabf',NULL),(470623,8716,1263,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5da5cd-1691-11df-97a5-7038c432aabf',NULL),(470624,8716,1265,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5da768-1691-11df-97a5-7038c432aabf',NULL),(470625,8716,1268,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5da907-1691-11df-97a5-7038c432aabf',NULL),(470626,8716,984,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5daabb-1691-11df-97a5-7038c432aabf',NULL),(470627,8716,1272,47931,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:18:09',0,1,NULL,NULL,NULL,'dc5dac56-1691-11df-97a5-7038c432aabf',NULL),(470628,3909,1246,42155,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:23:41',0,1,NULL,NULL,NULL,'dc5dadf0-1691-11df-97a5-7038c432aabf',NULL),(470629,5504,5589,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5db058-1691-11df-97a5-7038c432aabf',NULL),(470630,5504,5588,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5db1fb-1691-11df-97a5-7038c432aabf',NULL),(470631,5504,1246,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5db392-1691-11df-97a5-7038c432aabf',NULL),(470632,5504,5282,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5db531-1691-11df-97a5-7038c432aabf',NULL),(470633,5504,1151,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5db6cf-1691-11df-97a5-7038c432aabf',NULL),(470634,5504,1198,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5db86e-1691-11df-97a5-7038c432aabf',NULL),(470635,5504,1198,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dbac5-1691-11df-97a5-7038c432aabf',NULL),(470636,5504,1198,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dbc64-1691-11df-97a5-7038c432aabf',NULL),(470637,5504,1198,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dbdff-1691-11df-97a5-7038c432aabf',NULL),(470638,5504,1198,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dbf95-1691-11df-97a5-7038c432aabf',NULL),(470639,5504,1198,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dc130-1691-11df-97a5-7038c432aabf',NULL),(470640,5504,5303,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dc2c6-1691-11df-97a5-7038c432aabf',NULL),(470641,5504,976,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dc599-1691-11df-97a5-7038c432aabf',NULL),(470642,5504,1192,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dc75e-1691-11df-97a5-7038c432aabf',NULL),(470643,5504,1155,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dc8fd-1691-11df-97a5-7038c432aabf',NULL),(470644,5504,979,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dcaa0-1691-11df-97a5-7038c432aabf',NULL),(470645,5504,1156,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dcc48-1691-11df-97a5-7038c432aabf',NULL),(470646,5504,1164,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dcdf3-1691-11df-97a5-7038c432aabf',NULL),(470647,5504,6065,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dcf97-1691-11df-97a5-7038c432aabf',NULL),(470648,5504,1154,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dd131-1691-11df-97a5-7038c432aabf',NULL),(470649,5504,5092,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dd2d4-1691-11df-97a5-7038c432aabf',NULL),(470650,5504,5314,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5de0cc-1691-11df-97a5-7038c432aabf',NULL),(470651,5504,5090,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5de26f-1691-11df-97a5-7038c432aabf',NULL),(470652,5504,5087,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5de406-1691-11df-97a5-7038c432aabf',NULL),(470653,5504,5242,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5de669-1691-11df-97a5-7038c432aabf',NULL),(470654,5504,5088,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5de80d-1691-11df-97a5-7038c432aabf',NULL),(470655,5504,5089,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5de9a3-1691-11df-97a5-7038c432aabf',NULL),(470656,5504,1125,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5deb4a-1691-11df-97a5-7038c432aabf',NULL),(470657,5504,1209,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5decee-1691-11df-97a5-7038c432aabf',NULL),(470658,5504,1224,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dee84-1691-11df-97a5-7038c432aabf',NULL),(470659,5504,952,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4220,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5df023-1691-11df-97a5-7038c432aabf',NULL),(470660,5504,5497,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,427,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5df1e4-1691-11df-97a5-7038c432aabf',NULL),(470661,5504,730,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5df38b-1691-11df-97a5-7038c432aabf',NULL),(470662,5504,853,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1279,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5df52a-1691-11df-97a5-7038c432aabf',NULL),(470663,5504,21,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5df6c9-1691-11df-97a5-7038c432aabf',NULL),(470664,5504,851,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5df86c-1691-11df-97a5-7038c432aabf',NULL),(470665,5504,729,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,519000,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dfa03-1691-11df-97a5-7038c432aabf',NULL),(470666,5504,790,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,41.49,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dfba2-1691-11df-97a5-7038c432aabf',NULL),(470667,5504,654,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dfd3c-1691-11df-97a5-7038c432aabf',NULL),(470668,5504,678,47933,NULL,'2006-05-23 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6500,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5dfedb-1691-11df-97a5-7038c432aabf',NULL),(470669,5504,1273,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5e0076-1691-11df-97a5-7038c432aabf',NULL),(470670,5504,985,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5e0219-1691-11df-97a5-7038c432aabf',NULL),(470671,5504,6042,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5e03bc-1691-11df-97a5-7038c432aabf',NULL),(470672,5504,6042,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5e061b-1691-11df-97a5-7038c432aabf',NULL),(470673,5504,1088,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5e07bf-1691-11df-97a5-7038c432aabf',NULL),(470674,5504,1088,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5e0959-1691-11df-97a5-7038c432aabf',NULL),(470675,5504,1088,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5e0b01-1691-11df-97a5-7038c432aabf',NULL),(470676,5504,1109,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5e0cb9-1691-11df-97a5-7038c432aabf',NULL),(470677,5504,1111,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5e0e69-1691-11df-97a5-7038c432aabf',NULL),(470678,5504,1112,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5e0ff3-1691-11df-97a5-7038c432aabf',NULL),(470679,5504,1255,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5e1178-1691-11df-97a5-7038c432aabf',NULL),(470680,5504,1261,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5e13cf-1691-11df-97a5-7038c432aabf',NULL),(470681,5504,1265,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5e1554-1691-11df-97a5-7038c432aabf',NULL),(470682,5504,1268,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5e16de-1691-11df-97a5-7038c432aabf',NULL),(470683,5504,984,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5e1867-1691-11df-97a5-7038c432aabf',NULL),(470684,5504,1271,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5e19e4-1691-11df-97a5-7038c432aabf',NULL),(470685,5504,1271,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5e1b65-1691-11df-97a5-7038c432aabf',NULL),(470686,5504,1272,47933,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5485,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:19:07',0,1,NULL,NULL,NULL,'dc5e2c16-1691-11df-97a5-7038c432aabf',NULL),(470687,3947,5589,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5e2d9f-1691-11df-97a5-7038c432aabf',NULL),(470688,3947,5588,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5e2f24-1691-11df-97a5-7038c432aabf',NULL),(470689,3947,1246,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5e30a5-1691-11df-97a5-7038c432aabf',NULL),(470690,3947,5282,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5e371d-1691-11df-97a5-7038c432aabf',NULL),(470691,3947,969,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5e3ec8-1691-11df-97a5-7038c432aabf',NULL),(470692,3947,1151,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5e52d0-1691-11df-97a5-7038c432aabf',NULL),(470693,3947,1198,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5e5601-1691-11df-97a5-7038c432aabf',NULL),(470694,3947,1198,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5e5861-1691-11df-97a5-7038c432aabf',NULL),(470695,3947,1198,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5e5ac9-1691-11df-97a5-7038c432aabf',NULL),(470696,3947,1198,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5e80a9-1691-11df-97a5-7038c432aabf',NULL),(470697,3947,1198,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5e8374-1691-11df-97a5-7038c432aabf',NULL),(470698,3947,1198,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5e9834-1691-11df-97a5-7038c432aabf',NULL),(470699,3947,5303,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5eadf1-1691-11df-97a5-7038c432aabf',NULL),(470700,3947,976,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5eb077-1691-11df-97a5-7038c432aabf',NULL),(470701,3947,1192,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5ec220-1691-11df-97a5-7038c432aabf',NULL),(470702,3947,979,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5ed3cd-1691-11df-97a5-7038c432aabf',NULL),(470703,3947,1156,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5efd97-1691-11df-97a5-7038c432aabf',NULL),(470704,3947,6065,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5eff71-1691-11df-97a5-7038c432aabf',NULL),(470705,3947,1154,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f020d-1691-11df-97a5-7038c432aabf',NULL),(470706,3947,5092,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f03e7-1691-11df-97a5-7038c432aabf',NULL),(470707,3947,5314,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f0597-1691-11df-97a5-7038c432aabf',NULL),(470708,3947,5090,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f073b-1691-11df-97a5-7038c432aabf',NULL),(470709,3947,5087,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f08d1-1691-11df-97a5-7038c432aabf',NULL),(470710,3947,5242,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f0a70-1691-11df-97a5-7038c432aabf',NULL),(470711,3947,5088,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f0c0b-1691-11df-97a5-7038c432aabf',NULL),(470712,3947,5089,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f0da9-1691-11df-97a5-7038c432aabf',NULL),(470713,3947,1125,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f0f40-1691-11df-97a5-7038c432aabf',NULL),(470714,3947,1124,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f10df-1691-11df-97a5-7038c432aabf',NULL),(470715,3947,1123,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f127e-1691-11df-97a5-7038c432aabf',NULL),(470716,3947,1122,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f1414-1691-11df-97a5-7038c432aabf',NULL),(470717,3947,1128,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f15af-1691-11df-97a5-7038c432aabf',NULL),(470718,3947,1129,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f1745-1691-11df-97a5-7038c432aabf',NULL),(470719,3947,1209,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f18e8-1691-11df-97a5-7038c432aabf',NULL),(470720,3947,1224,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f1a7e-1691-11df-97a5-7038c432aabf',NULL),(470721,3947,5096,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f1c1d-1691-11df-97a5-7038c432aabf',NULL),(470722,3947,985,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f1dc0-1691-11df-97a5-7038c432aabf',NULL),(470723,3947,6042,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f1f5b-1691-11df-97a5-7038c432aabf',NULL),(470724,3947,6042,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f20f6-1691-11df-97a5-7038c432aabf',NULL),(470725,3947,1109,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f228c-1691-11df-97a5-7038c432aabf',NULL),(470726,3947,1110,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f2451-1691-11df-97a5-7038c432aabf',NULL),(470727,3947,1111,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f25f0-1691-11df-97a5-7038c432aabf',NULL),(470728,3947,1112,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f278b-1691-11df-97a5-7038c432aabf',NULL),(470729,3947,1255,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f2921-1691-11df-97a5-7038c432aabf',NULL),(470730,3947,1261,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f2ab8-1691-11df-97a5-7038c432aabf',NULL),(470731,3947,1265,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f2c57-1691-11df-97a5-7038c432aabf',NULL),(470732,3947,1268,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f2de9-1691-11df-97a5-7038c432aabf',NULL),(470733,3947,984,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f2f83-1691-11df-97a5-7038c432aabf',NULL),(470734,3947,1271,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f3122-1691-11df-97a5-7038c432aabf',NULL),(470735,3947,1272,47946,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:28:07',0,1,NULL,NULL,NULL,'dc5f32bd-1691-11df-97a5-7038c432aabf',NULL),(470736,8811,5589,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f3457-1691-11df-97a5-7038c432aabf',NULL),(470737,8811,5588,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f35e9-1691-11df-97a5-7038c432aabf',NULL),(470738,8811,1246,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f3788-1691-11df-97a5-7038c432aabf',NULL),(470739,8811,5282,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f3923-1691-11df-97a5-7038c432aabf',NULL),(470740,8811,1151,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f3ab9-1691-11df-97a5-7038c432aabf',NULL),(470741,8811,1198,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f3c54-1691-11df-97a5-7038c432aabf',NULL),(470742,8811,1198,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f3dea-1691-11df-97a5-7038c432aabf',NULL),(470743,8811,1198,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f3f81-1691-11df-97a5-7038c432aabf',NULL),(470744,8811,1198,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f4117-1691-11df-97a5-7038c432aabf',NULL),(470745,8811,1198,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f42ad-1691-11df-97a5-7038c432aabf',NULL),(470746,8811,1198,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f4448-1691-11df-97a5-7038c432aabf',NULL),(470747,8811,5303,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f45de-1691-11df-97a5-7038c432aabf',NULL),(470748,8811,976,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f477d-1691-11df-97a5-7038c432aabf',NULL),(470749,8811,1192,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f4913-1691-11df-97a5-7038c432aabf',NULL),(470750,8811,979,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f4ad5-1691-11df-97a5-7038c432aabf',NULL),(470751,8811,6065,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f4c6b-1691-11df-97a5-7038c432aabf',NULL),(470752,8811,1154,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f4f8b-1691-11df-97a5-7038c432aabf',NULL),(470753,8811,5092,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f512a-1691-11df-97a5-7038c432aabf',NULL),(470754,8811,5314,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.5,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f52bc-1691-11df-97a5-7038c432aabf',NULL),(470755,8811,5090,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f545b-1691-11df-97a5-7038c432aabf',NULL),(470756,8811,5087,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f55ed-1691-11df-97a5-7038c432aabf',NULL),(470757,8811,5088,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f5787-1691-11df-97a5-7038c432aabf',NULL),(470758,8811,5089,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.4,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f5922-1691-11df-97a5-7038c432aabf',NULL),(470759,8811,1125,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f5abd-1691-11df-97a5-7038c432aabf',NULL),(470760,8811,1124,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f5c5b-1691-11df-97a5-7038c432aabf',NULL),(470761,8811,1123,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f5df2-1691-11df-97a5-7038c432aabf',NULL),(470762,8811,1122,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f5f91-1691-11df-97a5-7038c432aabf',NULL),(470763,8811,1128,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f6130-1691-11df-97a5-7038c432aabf',NULL),(470764,8811,1129,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f62c6-1691-11df-97a5-7038c432aabf',NULL),(470765,8811,1209,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f6461-1691-11df-97a5-7038c432aabf',NULL),(470766,8811,1224,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f65f7-1691-11df-97a5-7038c432aabf',NULL),(470767,8811,5096,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f6792-1691-11df-97a5-7038c432aabf',NULL),(470768,8811,6042,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f692c-1691-11df-97a5-7038c432aabf',NULL),(470769,8811,1109,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f6ac7-1691-11df-97a5-7038c432aabf',NULL),(470770,8811,1111,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f6c66-1691-11df-97a5-7038c432aabf',NULL),(470771,8811,1112,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f7918-1691-11df-97a5-7038c432aabf',NULL),(470772,8811,1255,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f7ab3-1691-11df-97a5-7038c432aabf',NULL),(470773,8811,1261,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f7c3d-1691-11df-97a5-7038c432aabf',NULL),(470774,8811,1265,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f7dd3-1691-11df-97a5-7038c432aabf',NULL),(470775,8811,1268,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f7f72-1691-11df-97a5-7038c432aabf',NULL),(470776,8811,984,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f8104-1691-11df-97a5-7038c432aabf',NULL),(470777,8811,1272,47949,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:23:25',0,1,NULL,NULL,NULL,'dc5f8296-1691-11df-97a5-7038c432aabf',NULL),(470778,8651,5588,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5f842c-1691-11df-97a5-7038c432aabf',NULL),(470779,8651,1246,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5f85cb-1691-11df-97a5-7038c432aabf',NULL),(470780,8651,5282,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5f8761-1691-11df-97a5-7038c432aabf',NULL),(470781,8651,969,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5f8909-1691-11df-97a5-7038c432aabf',NULL),(470782,8651,1151,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5f8bd3-1691-11df-97a5-7038c432aabf',NULL),(470783,8651,1198,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5f8e6e-1691-11df-97a5-7038c432aabf',NULL),(470784,8651,1198,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5f9112-1691-11df-97a5-7038c432aabf',NULL),(470785,8651,1198,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5f95f3-1691-11df-97a5-7038c432aabf',NULL),(470786,8651,1198,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5f98c6-1691-11df-97a5-7038c432aabf',NULL),(470787,8651,1198,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5f9b8c-1691-11df-97a5-7038c432aabf',NULL),(470788,8651,1198,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5f9e45-1691-11df-97a5-7038c432aabf',NULL),(470789,8651,5303,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fa0ff-1691-11df-97a5-7038c432aabf',NULL),(470790,8651,976,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fa3af-1691-11df-97a5-7038c432aabf',NULL),(470791,8651,1192,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fa668-1691-11df-97a5-7038c432aabf',NULL),(470792,8651,1155,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fa919-1691-11df-97a5-7038c432aabf',NULL),(470793,8651,979,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fabd2-1691-11df-97a5-7038c432aabf',NULL),(470794,8651,1156,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fae8b-1691-11df-97a5-7038c432aabf',NULL),(470795,8651,1164,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fb13c-1691-11df-97a5-7038c432aabf',NULL),(470796,8651,6065,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fb3f5-1691-11df-97a5-7038c432aabf',NULL),(470797,8651,1154,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fb6a2-1691-11df-97a5-7038c432aabf',NULL),(470798,8651,5092,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fb95b-1691-11df-97a5-7038c432aabf',NULL),(470799,8651,5314,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fbafe-1691-11df-97a5-7038c432aabf',NULL),(470800,8651,5090,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fbc94-1691-11df-97a5-7038c432aabf',NULL),(470801,8651,5087,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,114,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fbe2f-1691-11df-97a5-7038c432aabf',NULL),(470802,8651,5088,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fc041-1691-11df-97a5-7038c432aabf',NULL),(470803,8651,5089,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.5,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fc1f1-1691-11df-97a5-7038c432aabf',NULL),(470804,8651,1125,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fc388-1691-11df-97a5-7038c432aabf',NULL),(470805,8651,1124,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fc522-1691-11df-97a5-7038c432aabf',NULL),(470806,8651,1123,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fccd2-1691-11df-97a5-7038c432aabf',NULL),(470807,8651,1122,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fce93-1691-11df-97a5-7038c432aabf',NULL),(470808,8651,1128,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fd1aa-1691-11df-97a5-7038c432aabf',NULL),(470809,8651,1129,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fd35a-1691-11df-97a5-7038c432aabf',NULL),(470810,8651,1209,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fd502-1691-11df-97a5-7038c432aabf',NULL),(470811,8651,1224,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fd69c-1691-11df-97a5-7038c432aabf',NULL),(470812,8651,5096,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fd83b-1691-11df-97a5-7038c432aabf',NULL),(470813,8651,1088,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fd9da-1691-11df-97a5-7038c432aabf',NULL),(470814,8651,1088,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fdb71-1691-11df-97a5-7038c432aabf',NULL),(470815,8651,1088,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fdd14-1691-11df-97a5-7038c432aabf',NULL),(470816,8651,1109,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fdeae-1691-11df-97a5-7038c432aabf',NULL),(470817,8651,1110,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fe04d-1691-11df-97a5-7038c432aabf',NULL),(470818,8651,1111,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fe1f0-1691-11df-97a5-7038c432aabf',NULL),(470819,8651,1112,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fe38b-1691-11df-97a5-7038c432aabf',NULL),(470820,8651,1255,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fe526-1691-11df-97a5-7038c432aabf',NULL),(470821,8651,1261,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fe749-1691-11df-97a5-7038c432aabf',NULL),(470822,8651,1265,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fe90a-1691-11df-97a5-7038c432aabf',NULL),(470823,8651,1268,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5feaa5-1691-11df-97a5-7038c432aabf',NULL),(470824,8651,984,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fec48-1691-11df-97a5-7038c432aabf',NULL),(470825,8651,1272,47951,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:25:48',0,1,NULL,NULL,NULL,'dc5fede3-1691-11df-97a5-7038c432aabf',NULL),(470826,6094,5589,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc5fef86-1691-11df-97a5-7038c432aabf',NULL),(470827,6094,5588,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc5ff125-1691-11df-97a5-7038c432aabf',NULL),(470828,6094,1246,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc5ff2c4-1691-11df-97a5-7038c432aabf',NULL),(470829,6094,5282,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc5ff463-1691-11df-97a5-7038c432aabf',NULL),(470830,6094,969,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc5ff601-1691-11df-97a5-7038c432aabf',NULL),(470831,6094,1151,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc5ff7a5-1691-11df-97a5-7038c432aabf',NULL),(470832,6094,1198,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc5ff943-1691-11df-97a5-7038c432aabf',NULL),(470833,6094,1198,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc5ffad6-1691-11df-97a5-7038c432aabf',NULL),(470834,6094,1198,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc5ffc74-1691-11df-97a5-7038c432aabf',NULL),(470835,6094,1198,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc5ffe0b-1691-11df-97a5-7038c432aabf',NULL),(470836,6094,1198,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc5fffa5-1691-11df-97a5-7038c432aabf',NULL),(470837,6094,1198,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc60013c-1691-11df-97a5-7038c432aabf',NULL),(470838,6094,5303,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc6002db-1691-11df-97a5-7038c432aabf',NULL),(470839,6094,976,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc600475-1691-11df-97a5-7038c432aabf',NULL),(470840,6094,1192,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc600610-1691-11df-97a5-7038c432aabf',NULL),(470841,6094,979,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc6007a6-1691-11df-97a5-7038c432aabf',NULL),(470842,6094,1156,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc600941-1691-11df-97a5-7038c432aabf',NULL),(470843,6094,6065,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc600ae4-1691-11df-97a5-7038c432aabf',NULL),(470844,6094,1154,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc600c7f-1691-11df-97a5-7038c432aabf',NULL),(470845,6094,5092,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc600e3b-1691-11df-97a5-7038c432aabf',NULL),(470846,6094,5314,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc600fda-1691-11df-97a5-7038c432aabf',NULL),(470847,6094,5090,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc601171-1691-11df-97a5-7038c432aabf',NULL),(470848,6094,5087,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc601314-1691-11df-97a5-7038c432aabf',NULL),(470849,6094,5242,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc6014aa-1691-11df-97a5-7038c432aabf',NULL),(470850,6094,5088,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc601649-1691-11df-97a5-7038c432aabf',NULL),(470851,6094,5089,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc6017ec-1691-11df-97a5-7038c432aabf',NULL),(470852,6094,1125,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc60198f-1691-11df-97a5-7038c432aabf',NULL),(470853,6094,1124,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc601b37-1691-11df-97a5-7038c432aabf',NULL),(470854,6094,1123,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc601cd2-1691-11df-97a5-7038c432aabf',NULL),(470855,6094,1122,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc601e70-1691-11df-97a5-7038c432aabf',NULL),(470856,6094,1128,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc60200f-1691-11df-97a5-7038c432aabf',NULL),(470857,6094,1129,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc6021ae-1691-11df-97a5-7038c432aabf',NULL),(470858,6094,1209,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc602351-1691-11df-97a5-7038c432aabf',NULL),(470859,6094,1224,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc60301a-1691-11df-97a5-7038c432aabf',NULL),(470860,6094,952,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3000,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc6031b8-1691-11df-97a5-7038c432aabf',NULL),(470861,6094,5497,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc60334b-1691-11df-97a5-7038c432aabf',NULL),(470862,6094,730,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc6035cc-1691-11df-97a5-7038c432aabf',NULL),(470863,6094,853,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,496,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc60377c-1691-11df-97a5-7038c432aabf',NULL),(470864,6094,21,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.3,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc603917-1691-11df-97a5-7038c432aabf',NULL),(470865,6094,851,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc603aba-1691-11df-97a5-7038c432aabf',NULL),(470866,6094,729,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,749000,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc603c55-1691-11df-97a5-7038c432aabf',NULL),(470867,6094,790,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.84,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc603df3-1691-11df-97a5-7038c432aabf',NULL),(470868,6094,654,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.9,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc603f92-1691-11df-97a5-7038c432aabf',NULL),(470869,6094,678,47955,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1290,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc60412d-1691-11df-97a5-7038c432aabf',NULL),(470870,6094,12,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc6042cc-1691-11df-97a5-7038c432aabf',NULL),(470871,6094,5096,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc60446b-1691-11df-97a5-7038c432aabf',NULL),(470872,6094,985,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc604612-1691-11df-97a5-7038c432aabf',NULL),(470873,6094,6042,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc6047ad-1691-11df-97a5-7038c432aabf',NULL),(470874,6094,1109,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc604bb8-1691-11df-97a5-7038c432aabf',NULL),(470875,6094,1110,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc604d5b-1691-11df-97a5-7038c432aabf',NULL),(470876,6094,1111,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc604ef6-1691-11df-97a5-7038c432aabf',NULL),(470877,6094,1112,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc605095-1691-11df-97a5-7038c432aabf',NULL),(470878,6094,1255,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc605238-1691-11df-97a5-7038c432aabf',NULL),(470879,6094,1261,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc6053d7-1691-11df-97a5-7038c432aabf',NULL),(470880,6094,1265,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc605576-1691-11df-97a5-7038c432aabf',NULL),(470881,6094,1268,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc605710-1691-11df-97a5-7038c432aabf',NULL),(470882,6094,984,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc6058af-1691-11df-97a5-7038c432aabf',NULL),(470883,6094,1271,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc605a4a-1691-11df-97a5-7038c432aabf',NULL),(470884,6094,1272,47955,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:29:59',0,1,NULL,NULL,NULL,'dc605c60-1691-11df-97a5-7038c432aabf',NULL),(470885,2545,1246,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc605e19-1691-11df-97a5-7038c432aabf',NULL),(470886,2545,5282,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc605fbc-1691-11df-97a5-7038c432aabf',NULL),(470887,2545,6096,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc606146-1691-11df-97a5-7038c432aabf',NULL),(470888,2545,1154,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc6062cb-1691-11df-97a5-7038c432aabf',NULL),(470889,2545,1192,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc606450-1691-11df-97a5-7038c432aabf',NULL),(470890,2545,1155,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc6065da-1691-11df-97a5-7038c432aabf',NULL),(470891,2545,1164,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc60675b-1691-11df-97a5-7038c432aabf',NULL),(470892,2545,1156,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc6068e4-1691-11df-97a5-7038c432aabf',NULL),(470893,2545,5092,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc606a65-1691-11df-97a5-7038c432aabf',NULL),(470894,2545,5086,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc606bea-1691-11df-97a5-7038c432aabf',NULL),(470895,2545,5087,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc607c70-1691-11df-97a5-7038c432aabf',NULL),(470896,2545,5085,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc607df6-1691-11df-97a5-7038c432aabf',NULL),(470897,2545,5088,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc607f7b-1691-11df-97a5-7038c432aabf',NULL),(470898,2545,5089,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc608711-1691-11df-97a5-7038c432aabf',NULL),(470899,2545,5356,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc6088b0-1691-11df-97a5-7038c432aabf',NULL),(470900,2545,1248,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc608a4a-1691-11df-97a5-7038c432aabf',NULL),(470901,2545,952,47956,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3020,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc608be9-1691-11df-97a5-7038c432aabf',NULL),(470902,2545,5497,47956,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,588,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc609f42-1691-11df-97a5-7038c432aabf',NULL),(470903,2545,730,47956,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc60a1e6-1691-11df-97a5-7038c432aabf',NULL),(470904,2545,853,47956,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1497,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc60a44e-1691-11df-97a5-7038c432aabf',NULL),(470905,2545,21,47956,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.5,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc60a6b6-1691-11df-97a5-7038c432aabf',NULL),(470906,2545,851,47956,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc60b81b-1691-11df-97a5-7038c432aabf',NULL),(470907,2545,729,47956,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207000,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc60bd11-1691-11df-97a5-7038c432aabf',NULL),(470908,2545,654,47956,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.6,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc60bf93-1691-11df-97a5-7038c432aabf',NULL),(470909,2545,678,47956,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6300,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc60d39f-1691-11df-97a5-7038c432aabf',NULL),(470910,2545,5096,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc60d6c8-1691-11df-97a5-7038c432aabf',NULL),(470911,2545,1088,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc60e7f1-1691-11df-97a5-7038c432aabf',NULL),(470912,2545,1088,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc610008-1691-11df-97a5-7038c432aabf',NULL),(470913,2545,1088,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc612a97-1691-11df-97a5-7038c432aabf',NULL),(470914,2545,1112,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc612c58-1691-11df-97a5-7038c432aabf',NULL),(470915,2545,1109,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc612de6-1691-11df-97a5-7038c432aabf',NULL),(470916,2545,1110,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc612f84-1691-11df-97a5-7038c432aabf',NULL),(470917,2545,1111,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc61311b-1691-11df-97a5-7038c432aabf',NULL),(470918,2545,1255,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc6132b5-1691-11df-97a5-7038c432aabf',NULL),(470919,2545,1277,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc613454-1691-11df-97a5-7038c432aabf',NULL),(470920,2545,1261,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc6135ef-1691-11df-97a5-7038c432aabf',NULL),(470921,2545,1265,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc6137a3-1691-11df-97a5-7038c432aabf',NULL),(470922,2545,1268,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc613958-1691-11df-97a5-7038c432aabf',NULL),(470923,2545,1272,47956,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:31:43',0,1,NULL,NULL,NULL,'dc613b14-1691-11df-97a5-7038c432aabf',NULL),(470924,8566,1246,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc613cda-1691-11df-97a5-7038c432aabf',NULL),(470925,8566,5282,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc613e8a-1691-11df-97a5-7038c432aabf',NULL),(470926,8566,6096,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc614035-1691-11df-97a5-7038c432aabf',NULL),(470927,8566,5272,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc6141d0-1691-11df-97a5-7038c432aabf',NULL),(470928,8566,1146,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc614373-1691-11df-97a5-7038c432aabf',NULL),(470929,8566,1154,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc61450e-1691-11df-97a5-7038c432aabf',NULL),(470930,8566,1192,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc6146b5-1691-11df-97a5-7038c432aabf',NULL),(470931,8566,1156,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc614854-1691-11df-97a5-7038c432aabf',NULL),(470932,8566,5092,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc614a04-1691-11df-97a5-7038c432aabf',NULL),(470933,8566,5086,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc614ba7-1691-11df-97a5-7038c432aabf',NULL),(470934,8566,5087,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc614d3e-1691-11df-97a5-7038c432aabf',NULL),(470935,8566,5085,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc614edd-1691-11df-97a5-7038c432aabf',NULL),(470936,8566,5088,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc615077-1691-11df-97a5-7038c432aabf',NULL),(470937,8566,5089,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc615209-1691-11df-97a5-7038c432aabf',NULL),(470938,8566,5356,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc6153a4-1691-11df-97a5-7038c432aabf',NULL),(470939,8566,1248,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc615550-1691-11df-97a5-7038c432aabf',NULL),(470940,8566,5096,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc615704-1691-11df-97a5-7038c432aabf',NULL),(470941,8566,1088,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc6158bd-1691-11df-97a5-7038c432aabf',NULL),(470942,8566,1088,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc615a79-1691-11df-97a5-7038c432aabf',NULL),(470943,8566,1088,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc615c25-1691-11df-97a5-7038c432aabf',NULL),(470944,8566,1112,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc615dc4-1691-11df-97a5-7038c432aabf',NULL),(470945,8566,1109,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc615f63-1691-11df-97a5-7038c432aabf',NULL),(470946,8566,1110,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc6160fe-1691-11df-97a5-7038c432aabf',NULL),(470947,8566,1111,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc6162a1-1691-11df-97a5-7038c432aabf',NULL),(470948,8566,1255,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc616440-1691-11df-97a5-7038c432aabf',NULL),(470949,8566,1277,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc6165da-1691-11df-97a5-7038c432aabf',NULL),(470950,8566,1261,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc61677d-1691-11df-97a5-7038c432aabf',NULL),(470951,8566,1265,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc616918-1691-11df-97a5-7038c432aabf',NULL),(470952,8566,1268,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc616abf-1691-11df-97a5-7038c432aabf',NULL),(470953,8566,1272,47957,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-16 16:24:41',0,1,NULL,NULL,NULL,'dc616d8e-1691-11df-97a5-7038c432aabf',NULL),(470954,6172,1198,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:49:42',0,1,NULL,NULL,NULL,'dc616f3e-1691-11df-97a5-7038c432aabf',NULL),(470955,6172,1198,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:50:10',0,1,NULL,NULL,NULL,'dc6170ee-1691-11df-97a5-7038c432aabf',NULL),(470956,6172,1198,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:50:47',0,1,NULL,NULL,NULL,'dc61728d-1691-11df-97a5-7038c432aabf',NULL),(470957,6172,1198,40634,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:51:15',0,1,NULL,NULL,NULL,'dc617434-1691-11df-97a5-7038c432aabf',NULL),(470958,8981,5356,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:54:01',0,1,NULL,NULL,NULL,'dc6175e0-1691-11df-97a5-7038c432aabf',NULL),(470959,8981,1248,41365,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:54:28',0,1,NULL,NULL,NULL,'dc61777f-1691-11df-97a5-7038c432aabf',NULL),(470960,8914,5356,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:55:58',0,1,NULL,NULL,NULL,'dc617922-1691-11df-97a5-7038c432aabf',NULL),(470961,8914,1248,41306,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:56:41',0,1,NULL,NULL,NULL,'dc617aca-1691-11df-97a5-7038c432aabf',NULL),(470962,7038,5356,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:58:22',0,1,NULL,NULL,NULL,'dc617c69-1691-11df-97a5-7038c432aabf',NULL),(470963,7038,1248,41220,NULL,'2006-06-06 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-16 16:58:56',0,1,NULL,NULL,NULL,'dc617e0c-1691-11df-97a5-7038c432aabf',NULL),(470964,4467,5589,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc617fb3-1691-11df-97a5-7038c432aabf',NULL),(470965,4467,5588,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc618156-1691-11df-97a5-7038c432aabf',NULL),(470966,4467,1246,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc6182fa-1691-11df-97a5-7038c432aabf',NULL),(470967,4467,5282,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc6184a1-1691-11df-97a5-7038c432aabf',NULL),(470968,4467,969,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc618640-1691-11df-97a5-7038c432aabf',NULL),(470969,4467,1151,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc6187e3-1691-11df-97a5-7038c432aabf',NULL),(470970,4467,1198,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc6189c6-1691-11df-97a5-7038c432aabf',NULL),(470971,4467,1198,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc618b88-1691-11df-97a5-7038c432aabf',NULL),(470972,4467,1198,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc618d51-1691-11df-97a5-7038c432aabf',NULL),(470973,4467,1198,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc618ef9-1691-11df-97a5-7038c432aabf',NULL),(470974,4467,1198,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc619d06-1691-11df-97a5-7038c432aabf',NULL),(470975,4467,1198,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc619ead-1691-11df-97a5-7038c432aabf',NULL),(470976,4467,5303,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61a03b-1691-11df-97a5-7038c432aabf',NULL),(470977,4467,976,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61a1fc-1691-11df-97a5-7038c432aabf',NULL),(470978,4467,1192,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61a397-1691-11df-97a5-7038c432aabf',NULL),(470979,4467,979,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61a536-1691-11df-97a5-7038c432aabf',NULL),(470980,4467,1156,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61a6cc-1691-11df-97a5-7038c432aabf',NULL),(470981,4467,6065,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61a867-1691-11df-97a5-7038c432aabf',NULL),(470982,4467,1154,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61aa01-1691-11df-97a5-7038c432aabf',NULL),(470983,4467,5092,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61aba4-1691-11df-97a5-7038c432aabf',NULL),(470984,4467,5314,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61ad43-1691-11df-97a5-7038c432aabf',NULL),(470985,4467,5090,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61aede-1691-11df-97a5-7038c432aabf',NULL),(470986,4467,5087,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61b0a8-1691-11df-97a5-7038c432aabf',NULL),(470987,4467,5242,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61b390-1691-11df-97a5-7038c432aabf',NULL),(470988,4467,5088,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61b634-1691-11df-97a5-7038c432aabf',NULL),(470989,4467,5089,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.6,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61b8d8-1691-11df-97a5-7038c432aabf',NULL),(470990,4467,1125,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61be8e-1691-11df-97a5-7038c432aabf',NULL),(470991,4467,1124,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61c159-1691-11df-97a5-7038c432aabf',NULL),(470992,4467,1123,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61c41a-1691-11df-97a5-7038c432aabf',NULL),(470993,4467,1122,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61c6dc-1691-11df-97a5-7038c432aabf',NULL),(470994,4467,1128,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61c98d-1691-11df-97a5-7038c432aabf',NULL),(470995,4467,1129,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61cc46-1691-11df-97a5-7038c432aabf',NULL),(470996,4467,1209,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61cf03-1691-11df-97a5-7038c432aabf',NULL),(470997,4467,1224,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61d1bd-1691-11df-97a5-7038c432aabf',NULL),(470998,4467,5096,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61d472-1691-11df-97a5-7038c432aabf',NULL),(470999,4467,985,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61d727-1691-11df-97a5-7038c432aabf',NULL),(471000,4467,6042,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61d9e8-1691-11df-97a5-7038c432aabf',NULL),(471001,4467,1109,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61dca6-1691-11df-97a5-7038c432aabf',NULL),(471002,4467,1110,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61df56-1691-11df-97a5-7038c432aabf',NULL),(471003,4467,1111,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61e214-1691-11df-97a5-7038c432aabf',NULL),(471004,4467,1112,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61e60e-1691-11df-97a5-7038c432aabf',NULL),(471005,4467,1255,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61e8d8-1691-11df-97a5-7038c432aabf',NULL),(471006,4467,1261,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61eb91-1691-11df-97a5-7038c432aabf',NULL),(471007,4467,1265,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61ee57-1691-11df-97a5-7038c432aabf',NULL),(471008,4467,1268,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61f119-1691-11df-97a5-7038c432aabf',NULL),(471009,4467,984,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61f3d2-1691-11df-97a5-7038c432aabf',NULL),(471010,4467,1272,47982,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:03:56',0,1,NULL,NULL,NULL,'dc61f68c-1691-11df-97a5-7038c432aabf',NULL),(471011,6750,1246,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc61f82f-1691-11df-97a5-7038c432aabf',NULL),(471012,6750,5282,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc61f9da-1691-11df-97a5-7038c432aabf',NULL),(471013,6750,6096,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc61fb75-1691-11df-97a5-7038c432aabf',NULL),(471014,6750,1154,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc61fd18-1691-11df-97a5-7038c432aabf',NULL),(471015,6750,1192,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc61feb7-1691-11df-97a5-7038c432aabf',NULL),(471016,6750,1155,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc620056-1691-11df-97a5-7038c432aabf',NULL),(471017,6750,1164,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc6201f1-1691-11df-97a5-7038c432aabf',NULL),(471018,6750,1156,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc62038b-1691-11df-97a5-7038c432aabf',NULL),(471019,6750,6065,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc62052a-1691-11df-97a5-7038c432aabf',NULL),(471020,6750,1165,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc6206cd-1691-11df-97a5-7038c432aabf',NULL),(471021,6750,5092,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc620864-1691-11df-97a5-7038c432aabf',NULL),(471022,6750,5086,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc620a0b-1691-11df-97a5-7038c432aabf',NULL),(471023,6750,5087,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc620b9d-1691-11df-97a5-7038c432aabf',NULL),(471024,6750,5085,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc620d40-1691-11df-97a5-7038c432aabf',NULL),(471025,6750,5088,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc620ee4-1691-11df-97a5-7038c432aabf',NULL),(471026,6750,5089,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc62108f-1691-11df-97a5-7038c432aabf',NULL),(471027,6750,5356,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc621232-1691-11df-97a5-7038c432aabf',NULL),(471028,6750,1248,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc6213c9-1691-11df-97a5-7038c432aabf',NULL),(471029,6750,952,47983,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1320,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc6215b0-1691-11df-97a5-7038c432aabf',NULL),(471030,6750,21,47983,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.2,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc62174f-1691-11df-97a5-7038c432aabf',NULL),(471031,6750,851,47983,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc621ada-1691-11df-97a5-7038c432aabf',NULL),(471032,6750,729,47983,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,234000,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc621c86-1691-11df-97a5-7038c432aabf',NULL),(471033,6750,654,47983,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.7,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc621e20-1691-11df-97a5-7038c432aabf',NULL),(471034,6750,678,47983,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2900,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc621fbf-1691-11df-97a5-7038c432aabf',NULL),(471035,6750,1276,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc622156-1691-11df-97a5-7038c432aabf',NULL),(471036,6750,5096,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc6222f9-1691-11df-97a5-7038c432aabf',NULL),(471037,6750,1285,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc622498-1691-11df-97a5-7038c432aabf',NULL),(471038,6750,1088,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc622632-1691-11df-97a5-7038c432aabf',NULL),(471039,6750,1088,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc6227d1-1691-11df-97a5-7038c432aabf',NULL),(471040,6750,1088,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc622968-1691-11df-97a5-7038c432aabf',NULL),(471041,6750,1112,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc622b0b-1691-11df-97a5-7038c432aabf',NULL),(471042,6750,1109,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc622caa-1691-11df-97a5-7038c432aabf',NULL),(471043,6750,1110,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc622e49-1691-11df-97a5-7038c432aabf',NULL),(471044,6750,1111,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc622fe3-1691-11df-97a5-7038c432aabf',NULL),(471045,6750,1255,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc62318b-1691-11df-97a5-7038c432aabf',NULL),(471046,6750,1277,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc62344c-1691-11df-97a5-7038c432aabf',NULL),(471047,6750,1261,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc623601-1691-11df-97a5-7038c432aabf',NULL),(471048,6750,1265,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc6237a8-1691-11df-97a5-7038c432aabf',NULL),(471049,6750,1268,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc623943-1691-11df-97a5-7038c432aabf',NULL),(471050,6750,1272,47983,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:04:24',0,1,NULL,NULL,NULL,'dc623ae6-1691-11df-97a5-7038c432aabf',NULL),(471051,2096,1246,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc623c85-1691-11df-97a5-7038c432aabf',NULL),(471052,2096,5282,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc623e24-1691-11df-97a5-7038c432aabf',NULL),(471053,2096,6096,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc623fe1-1691-11df-97a5-7038c432aabf',NULL),(471054,2096,1154,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc624195-1691-11df-97a5-7038c432aabf',NULL),(471055,2096,1192,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc62433c-1691-11df-97a5-7038c432aabf',NULL),(471056,2096,1155,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc6244db-1691-11df-97a5-7038c432aabf',NULL),(471057,2096,1164,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc624683-1691-11df-97a5-7038c432aabf',NULL),(471058,2096,1156,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc62482a-1691-11df-97a5-7038c432aabf',NULL),(471059,2096,6065,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc6249d2-1691-11df-97a5-7038c432aabf',NULL),(471060,2096,5092,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc624b75-1691-11df-97a5-7038c432aabf',NULL),(471061,2096,5086,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc624d1c-1691-11df-97a5-7038c432aabf',NULL),(471062,2096,5087,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc624ecc-1691-11df-97a5-7038c432aabf',NULL),(471063,2096,5085,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc625074-1691-11df-97a5-7038c432aabf',NULL),(471064,2096,5088,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc62521b-1691-11df-97a5-7038c432aabf',NULL),(471065,2096,5089,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc6253c3-1691-11df-97a5-7038c432aabf',NULL),(471066,2096,5356,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc6261e5-1691-11df-97a5-7038c432aabf',NULL),(471067,2096,1248,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc626388-1691-11df-97a5-7038c432aabf',NULL),(471068,2096,5096,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc626523-1691-11df-97a5-7038c432aabf',NULL),(471069,2096,6042,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc6266c2-1691-11df-97a5-7038c432aabf',NULL),(471070,2096,1088,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc626865-1691-11df-97a5-7038c432aabf',NULL),(471071,2096,1088,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc626a00-1691-11df-97a5-7038c432aabf',NULL),(471072,2096,1088,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc626ba3-1691-11df-97a5-7038c432aabf',NULL),(471073,2096,1112,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc626d46-1691-11df-97a5-7038c432aabf',NULL),(471074,2096,1109,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc626ee5-1691-11df-97a5-7038c432aabf',NULL),(471075,2096,1110,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc627088-1691-11df-97a5-7038c432aabf',NULL),(471076,2096,1111,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc627227-1691-11df-97a5-7038c432aabf',NULL),(471077,2096,1255,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc6273ca-1691-11df-97a5-7038c432aabf',NULL),(471078,2096,1277,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc627569-1691-11df-97a5-7038c432aabf',NULL),(471079,2096,1261,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc62770c-1691-11df-97a5-7038c432aabf',NULL),(471080,2096,1265,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc6278ab-1691-11df-97a5-7038c432aabf',NULL),(471081,2096,1268,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc627a4e-1691-11df-97a5-7038c432aabf',NULL),(471082,2096,1271,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc627bf1-1691-11df-97a5-7038c432aabf',NULL),(471083,2096,1271,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc627d8c-1691-11df-97a5-7038c432aabf',NULL),(471084,2096,1271,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc627f38-1691-11df-97a5-7038c432aabf',NULL),(471085,2096,1272,47988,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:08:27',0,1,NULL,NULL,NULL,'dc6280d2-1691-11df-97a5-7038c432aabf',NULL),(471086,3729,1246,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc62828b-1691-11df-97a5-7038c432aabf',NULL),(471087,3729,5282,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc628426-1691-11df-97a5-7038c432aabf',NULL),(471088,3729,6096,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc6285ab-1691-11df-97a5-7038c432aabf',NULL),(471089,3729,5272,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc62872c-1691-11df-97a5-7038c432aabf',NULL),(471090,3729,1146,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc6288a8-1691-11df-97a5-7038c432aabf',NULL),(471091,3729,1154,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc628a2e-1691-11df-97a5-7038c432aabf',NULL),(471092,3729,1192,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc628baa-1691-11df-97a5-7038c432aabf',NULL),(471093,3729,5092,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc628d2b-1691-11df-97a5-7038c432aabf',NULL),(471094,3729,5086,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc628ea8-1691-11df-97a5-7038c432aabf',NULL),(471095,3729,5087,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,128,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc62901c-1691-11df-97a5-7038c432aabf',NULL),(471096,3729,5085,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc62a0af-1691-11df-97a5-7038c432aabf',NULL),(471097,3729,5088,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc62a230-1691-11df-97a5-7038c432aabf',NULL),(471098,3729,5089,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc62a3ad-1691-11df-97a5-7038c432aabf',NULL),(471099,3729,5356,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc62a52a-1691-11df-97a5-7038c432aabf',NULL),(471100,3729,1248,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc62abb6-1691-11df-97a5-7038c432aabf',NULL),(471101,3729,5096,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-29 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc62ad48-1691-11df-97a5-7038c432aabf',NULL),(471102,3729,6042,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc62c0c4-1691-11df-97a5-7038c432aabf',NULL),(471103,3729,6042,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc62c245-1691-11df-97a5-7038c432aabf',NULL),(471104,3729,1112,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc62c4e0-1691-11df-97a5-7038c432aabf',NULL),(471105,3729,1109,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc62c737-1691-11df-97a5-7038c432aabf',NULL),(471106,3729,1110,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc62c992-1691-11df-97a5-7038c432aabf',NULL),(471107,3729,1111,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc62dafb-1691-11df-97a5-7038c432aabf',NULL),(471108,3729,1255,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc62dd51-1691-11df-97a5-7038c432aabf',NULL),(471109,3729,1277,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc62e1a5-1691-11df-97a5-7038c432aabf',NULL),(471110,3729,1261,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc62f66e-1691-11df-97a5-7038c432aabf',NULL),(471111,3729,1265,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc62f8df-1691-11df-97a5-7038c432aabf',NULL),(471112,3729,1268,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc630a7b-1691-11df-97a5-7038c432aabf',NULL),(471113,3729,1272,47992,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:06',0,1,NULL,NULL,NULL,'dc631c02-1691-11df-97a5-7038c432aabf',NULL),(471114,5997,5589,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc63481a-1691-11df-97a5-7038c432aabf',NULL),(471115,5997,5588,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc6349c5-1691-11df-97a5-7038c432aabf',NULL),(471116,5997,1246,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc634b53-1691-11df-97a5-7038c432aabf',NULL),(471117,5997,5282,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc634cee-1691-11df-97a5-7038c432aabf',NULL),(471118,5997,969,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc634e80-1691-11df-97a5-7038c432aabf',NULL),(471119,5997,1151,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc635016-1691-11df-97a5-7038c432aabf',NULL),(471120,5997,1198,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc6351a8-1691-11df-97a5-7038c432aabf',NULL),(471121,5997,1198,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc63533f-1691-11df-97a5-7038c432aabf',NULL),(471122,5997,1198,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc6354d1-1691-11df-97a5-7038c432aabf',NULL),(471123,5997,1198,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc63565e-1691-11df-97a5-7038c432aabf',NULL),(471124,5997,1198,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc6357f5-1691-11df-97a5-7038c432aabf',NULL),(471125,5997,5303,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc635983-1691-11df-97a5-7038c432aabf',NULL),(471126,5997,976,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc635b15-1691-11df-97a5-7038c432aabf',NULL),(471127,5997,1192,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc635ca2-1691-11df-97a5-7038c432aabf',NULL),(471128,5997,979,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc635e34-1691-11df-97a5-7038c432aabf',NULL),(471129,5997,1156,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc635fcb-1691-11df-97a5-7038c432aabf',NULL),(471130,5997,6065,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc636159-1691-11df-97a5-7038c432aabf',NULL),(471131,5997,1154,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc6362ef-1691-11df-97a5-7038c432aabf',NULL),(471132,5997,5092,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc636481-1691-11df-97a5-7038c432aabf',NULL),(471133,5997,5314,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc636617-1691-11df-97a5-7038c432aabf',NULL),(471134,5997,5090,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc6367ae-1691-11df-97a5-7038c432aabf',NULL),(471135,5997,5087,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc636948-1691-11df-97a5-7038c432aabf',NULL),(471136,5997,5242,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc636adf-1691-11df-97a5-7038c432aabf',NULL),(471137,5997,5088,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc636e29-1691-11df-97a5-7038c432aabf',NULL),(471138,5997,5089,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc637494-1691-11df-97a5-7038c432aabf',NULL),(471139,5997,1125,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc637662-1691-11df-97a5-7038c432aabf',NULL),(471140,5997,1124,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc63780d-1691-11df-97a5-7038c432aabf',NULL),(471141,5997,1123,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc6379ac-1691-11df-97a5-7038c432aabf',NULL),(471142,5997,1122,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc637b43-1691-11df-97a5-7038c432aabf',NULL),(471143,5997,1128,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc637ce2-1691-11df-97a5-7038c432aabf',NULL),(471144,5997,1129,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc637e6f-1691-11df-97a5-7038c432aabf',NULL),(471145,5997,1209,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc63800e-1691-11df-97a5-7038c432aabf',NULL),(471146,5997,1224,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc6381a5-1691-11df-97a5-7038c432aabf',NULL),(471147,5997,5096,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc63833b-1691-11df-97a5-7038c432aabf',NULL),(471148,5997,985,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc6384da-1691-11df-97a5-7038c432aabf',NULL),(471149,5997,6042,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc63866c-1691-11df-97a5-7038c432aabf',NULL),(471150,5997,1109,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc6387fe-1691-11df-97a5-7038c432aabf',NULL),(471151,5997,1110,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc63898c-1691-11df-97a5-7038c432aabf',NULL),(471152,5997,1111,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc638b26-1691-11df-97a5-7038c432aabf',NULL),(471153,5997,1112,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc638cc1-1691-11df-97a5-7038c432aabf',NULL),(471154,5997,1255,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc638e57-1691-11df-97a5-7038c432aabf',NULL),(471155,5997,1261,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc639050-1691-11df-97a5-7038c432aabf',NULL),(471156,5997,1265,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc6391eb-1691-11df-97a5-7038c432aabf',NULL),(471157,5997,1268,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc63938a-1691-11df-97a5-7038c432aabf',NULL),(471158,5997,984,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc63951c-1691-11df-97a5-7038c432aabf',NULL),(471159,5997,1272,47995,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:10:43',0,1,NULL,NULL,NULL,'dc6396b2-1691-11df-97a5-7038c432aabf',NULL),(471160,5361,1246,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63984d-1691-11df-97a5-7038c432aabf',NULL),(471161,5361,5282,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc6399e3-1691-11df-97a5-7038c432aabf',NULL),(471162,5361,6096,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc639b79-1691-11df-97a5-7038c432aabf',NULL),(471163,5361,1154,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63a20f-1691-11df-97a5-7038c432aabf',NULL),(471164,5361,1192,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63a3c3-1691-11df-97a5-7038c432aabf',NULL),(471165,5361,5092,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63a562-1691-11df-97a5-7038c432aabf',NULL),(471166,5361,5086,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63a6fc-1691-11df-97a5-7038c432aabf',NULL),(471167,5361,5087,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63a893-1691-11df-97a5-7038c432aabf',NULL),(471168,5361,5085,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63aa29-1691-11df-97a5-7038c432aabf',NULL),(471169,5361,5088,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63abc4-1691-11df-97a5-7038c432aabf',NULL),(471170,5361,5089,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.5,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63ad5e-1691-11df-97a5-7038c432aabf',NULL),(471171,5361,5356,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63aef5-1691-11df-97a5-7038c432aabf',NULL),(471172,5361,5096,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63b094-1691-11df-97a5-7038c432aabf',NULL),(471173,5361,1112,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63b22e-1691-11df-97a5-7038c432aabf',NULL),(471174,5361,1109,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63b3c9-1691-11df-97a5-7038c432aabf',NULL),(471175,5361,1110,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63b55b-1691-11df-97a5-7038c432aabf',NULL),(471176,5361,1111,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63b718-1691-11df-97a5-7038c432aabf',NULL),(471177,5361,1255,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63b8b7-1691-11df-97a5-7038c432aabf',NULL),(471178,5361,1277,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63ba4d-1691-11df-97a5-7038c432aabf',NULL),(471179,5361,1261,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63bbe3-1691-11df-97a5-7038c432aabf',NULL),(471180,5361,1265,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63bd75-1691-11df-97a5-7038c432aabf',NULL),(471181,5361,1268,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63bf14-1691-11df-97a5-7038c432aabf',NULL),(471182,5361,1272,47997,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:11:52',0,1,NULL,NULL,NULL,'dc63cbe1-1691-11df-97a5-7038c432aabf',NULL),(471183,7526,1246,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63cd6e-1691-11df-97a5-7038c432aabf',NULL),(471184,7526,5282,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63cf05-1691-11df-97a5-7038c432aabf',NULL),(471185,7526,6096,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63d097-1691-11df-97a5-7038c432aabf',NULL),(471186,7526,5272,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63d231-1691-11df-97a5-7038c432aabf',NULL),(471187,7526,1146,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63d3cc-1691-11df-97a5-7038c432aabf',NULL),(471188,7526,1154,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63d55e-1691-11df-97a5-7038c432aabf',NULL),(471189,7526,1192,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63d6f4-1691-11df-97a5-7038c432aabf',NULL),(471190,7526,1155,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63d898-1691-11df-97a5-7038c432aabf',NULL),(471191,7526,1164,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63db59-1691-11df-97a5-7038c432aabf',NULL),(471192,7526,1156,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63ddf5-1691-11df-97a5-7038c432aabf',NULL),(471193,7526,5092,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63e1b3-1691-11df-97a5-7038c432aabf',NULL),(471194,7526,5086,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63e6ba-1691-11df-97a5-7038c432aabf',NULL),(471195,7526,5087,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63e96b-1691-11df-97a5-7038c432aabf',NULL),(471196,7526,5085,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63ec20-1691-11df-97a5-7038c432aabf',NULL),(471197,7526,5088,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63eecc-1691-11df-97a5-7038c432aabf',NULL),(471198,7526,5089,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63f179-1691-11df-97a5-7038c432aabf',NULL),(471199,7526,5356,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63f425-1691-11df-97a5-7038c432aabf',NULL),(471200,7526,1248,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63f6cd-1691-11df-97a5-7038c432aabf',NULL),(471201,7526,5096,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63f979-1691-11df-97a5-7038c432aabf',NULL),(471202,7526,1088,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63fc1d-1691-11df-97a5-7038c432aabf',NULL),(471203,7526,1088,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc63fece-1691-11df-97a5-7038c432aabf',NULL),(471204,7526,1112,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc6402a6-1691-11df-97a5-7038c432aabf',NULL),(471205,7526,1109,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc640563-1691-11df-97a5-7038c432aabf',NULL),(471206,7526,1110,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc64080f-1691-11df-97a5-7038c432aabf',NULL),(471207,7526,1111,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc640ab3-1691-11df-97a5-7038c432aabf',NULL),(471208,7526,1255,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc640c52-1691-11df-97a5-7038c432aabf',NULL),(471209,7526,1277,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc640de4-1691-11df-97a5-7038c432aabf',NULL),(471210,7526,1261,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc640f7f-1691-11df-97a5-7038c432aabf',NULL),(471211,7526,1265,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc641119-1691-11df-97a5-7038c432aabf',NULL),(471212,7526,1268,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc6412ab-1691-11df-97a5-7038c432aabf',NULL),(471213,7526,1272,48003,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:14:30',0,1,NULL,NULL,NULL,'dc641442-1691-11df-97a5-7038c432aabf',NULL),(471214,3858,5589,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc6415d4-1691-11df-97a5-7038c432aabf',NULL),(471215,3858,5588,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc641773-1691-11df-97a5-7038c432aabf',NULL),(471216,3858,1246,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc641909-1691-11df-97a5-7038c432aabf',NULL),(471217,3858,5282,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc641aa4-1691-11df-97a5-7038c432aabf',NULL),(471218,3858,969,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc641c3a-1691-11df-97a5-7038c432aabf',NULL),(471219,3858,1151,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc641dd0-1691-11df-97a5-7038c432aabf',NULL),(471220,3858,1198,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc641f67-1691-11df-97a5-7038c432aabf',NULL),(471221,3858,1198,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc6420fd-1691-11df-97a5-7038c432aabf',NULL),(471222,3858,1198,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc642293-1691-11df-97a5-7038c432aabf',NULL),(471223,3858,1198,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc64242e-1691-11df-97a5-7038c432aabf',NULL),(471224,3858,1198,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc6425c4-1691-11df-97a5-7038c432aabf',NULL),(471225,3858,1198,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc64275b-1691-11df-97a5-7038c432aabf',NULL),(471226,3858,5303,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc6428ed-1691-11df-97a5-7038c432aabf',NULL),(471227,3858,976,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc642a87-1691-11df-97a5-7038c432aabf',NULL),(471228,3858,1192,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc642c1a-1691-11df-97a5-7038c432aabf',NULL),(471229,3858,979,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc642e93-1691-11df-97a5-7038c432aabf',NULL),(471230,3858,1156,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc643036-1691-11df-97a5-7038c432aabf',NULL),(471231,3858,1164,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc6431cc-1691-11df-97a5-7038c432aabf',NULL),(471232,3858,6065,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc64336b-1691-11df-97a5-7038c432aabf',NULL),(471233,3858,1154,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc6434fd-1691-11df-97a5-7038c432aabf',NULL),(471234,3858,5092,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc643698-1691-11df-97a5-7038c432aabf',NULL),(471235,3858,5314,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.5,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc64382a-1691-11df-97a5-7038c432aabf',NULL),(471236,3858,5090,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc6439c4-1691-11df-97a5-7038c432aabf',NULL),(471237,3858,5087,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc643b5f-1691-11df-97a5-7038c432aabf',NULL),(471238,3858,5242,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc643cf1-1691-11df-97a5-7038c432aabf',NULL),(471239,3858,5088,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc643e8c-1691-11df-97a5-7038c432aabf',NULL),(471240,3858,5089,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.7,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc644022-1691-11df-97a5-7038c432aabf',NULL),(471241,3858,1125,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc6441b8-1691-11df-97a5-7038c432aabf',NULL),(471242,3858,1124,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc644353-1691-11df-97a5-7038c432aabf',NULL),(471243,3858,1123,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc6444e5-1691-11df-97a5-7038c432aabf',NULL),(471244,3858,1122,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc644680-1691-11df-97a5-7038c432aabf',NULL),(471245,3858,1128,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc644812-1691-11df-97a5-7038c432aabf',NULL),(471246,3858,1129,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc6449a8-1691-11df-97a5-7038c432aabf',NULL),(471247,3858,1209,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc644b3a-1691-11df-97a5-7038c432aabf',NULL),(471248,3858,1224,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc644cd5-1691-11df-97a5-7038c432aabf',NULL),(471249,3858,5096,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc644e6f-1691-11df-97a5-7038c432aabf',NULL),(471250,3858,985,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc645006-1691-11df-97a5-7038c432aabf',NULL),(471251,3858,1088,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc6451a0-1691-11df-97a5-7038c432aabf',NULL),(471252,3858,1088,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc64533f-1691-11df-97a5-7038c432aabf',NULL),(471253,3858,1088,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc6454da-1691-11df-97a5-7038c432aabf',NULL),(471254,3858,1109,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc645668-1691-11df-97a5-7038c432aabf',NULL),(471255,3858,1110,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc6457fe-1691-11df-97a5-7038c432aabf',NULL),(471256,3858,1111,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc645999-1691-11df-97a5-7038c432aabf',NULL),(471257,3858,1112,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc645b26-1691-11df-97a5-7038c432aabf',NULL),(471258,3858,1255,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc645cb8-1691-11df-97a5-7038c432aabf',NULL),(471259,3858,1261,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc645e4b-1691-11df-97a5-7038c432aabf',NULL),(471260,3858,1265,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc645fdd-1691-11df-97a5-7038c432aabf',NULL),(471261,3858,1268,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc646177-1691-11df-97a5-7038c432aabf',NULL),(471262,3858,984,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc646312-1691-11df-97a5-7038c432aabf',NULL),(471263,3858,1272,48007,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:15:21',0,1,NULL,NULL,NULL,'dc6464b1-1691-11df-97a5-7038c432aabf',NULL),(471264,4626,1246,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc64664b-1691-11df-97a5-7038c432aabf',NULL),(471265,4626,5282,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc6467e6-1691-11df-97a5-7038c432aabf',NULL),(471266,4626,6096,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc646981-1691-11df-97a5-7038c432aabf',NULL),(471267,4626,1154,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc646b1f-1691-11df-97a5-7038c432aabf',NULL),(471268,4626,1192,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc64781f-1691-11df-97a5-7038c432aabf',NULL),(471269,4626,1155,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc6479b6-1691-11df-97a5-7038c432aabf',NULL),(471270,4626,1164,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc647c22-1691-11df-97a5-7038c432aabf',NULL),(471271,4626,1156,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc647dc5-1691-11df-97a5-7038c432aabf',NULL),(471272,4626,6065,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc647f68-1691-11df-97a5-7038c432aabf',NULL),(471273,4626,5092,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc648110-1691-11df-97a5-7038c432aabf',NULL),(471274,4626,5086,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc6482aa-1691-11df-97a5-7038c432aabf',NULL),(471275,4626,5087,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc648449-1691-11df-97a5-7038c432aabf',NULL),(471276,4626,5085,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc6485e4-1691-11df-97a5-7038c432aabf',NULL),(471277,4626,5088,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc648783-1691-11df-97a5-7038c432aabf',NULL),(471278,4626,5089,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.5,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc64891d-1691-11df-97a5-7038c432aabf',NULL),(471279,4626,5356,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc648ac0-1691-11df-97a5-7038c432aabf',NULL),(471280,4626,1248,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc648c64-1691-11df-97a5-7038c432aabf',NULL),(471281,4626,5096,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc648dfe-1691-11df-97a5-7038c432aabf',NULL),(471282,4626,1088,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc648fa1-1691-11df-97a5-7038c432aabf',NULL),(471283,4626,1088,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc64913c-1691-11df-97a5-7038c432aabf',NULL),(471284,4626,1088,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc6492d7-1691-11df-97a5-7038c432aabf',NULL),(471285,4626,1112,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc649471-1691-11df-97a5-7038c432aabf',NULL),(471286,4626,1109,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc649603-1691-11df-97a5-7038c432aabf',NULL),(471287,4626,1110,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc6497a2-1691-11df-97a5-7038c432aabf',NULL),(471288,4626,1111,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc649939-1691-11df-97a5-7038c432aabf',NULL),(471289,4626,1255,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc649cbf-1691-11df-97a5-7038c432aabf',NULL),(471290,4626,1277,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc649e62-1691-11df-97a5-7038c432aabf',NULL),(471291,4626,1261,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc64a005-1691-11df-97a5-7038c432aabf',NULL),(471292,4626,1265,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc64a7ca-1691-11df-97a5-7038c432aabf',NULL),(471293,4626,1268,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc64a983-1691-11df-97a5-7038c432aabf',NULL),(471294,4626,1272,48015,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:18:50',0,1,NULL,NULL,NULL,'dc64ab48-1691-11df-97a5-7038c432aabf',NULL),(471295,3271,1246,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc64aceb-1691-11df-97a5-7038c432aabf',NULL),(471296,3271,5282,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc64ae79-1691-11df-97a5-7038c432aabf',NULL),(471297,3271,6096,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc64affe-1691-11df-97a5-7038c432aabf',NULL),(471298,3271,5272,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc64b184-1691-11df-97a5-7038c432aabf',NULL),(471299,3271,1146,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc64b311-1691-11df-97a5-7038c432aabf',NULL),(471300,3271,1154,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc64b492-1691-11df-97a5-7038c432aabf',NULL),(471301,3271,1192,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc64b61c-1691-11df-97a5-7038c432aabf',NULL),(471302,3271,1164,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc64b8cd-1691-11df-97a5-7038c432aabf',NULL),(471303,3271,1156,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc64ba52-1691-11df-97a5-7038c432aabf',NULL),(471304,3271,5092,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc64cc2a-1691-11df-97a5-7038c432aabf',NULL),(471305,3271,5086,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc64cdb3-1691-11df-97a5-7038c432aabf',NULL),(471306,3271,5087,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc64cf34-1691-11df-97a5-7038c432aabf',NULL),(471307,3271,5085,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc64d0b5-1691-11df-97a5-7038c432aabf',NULL),(471308,3271,5088,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc64d70a-1691-11df-97a5-7038c432aabf',NULL),(471309,3271,5089,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc64d89d-1691-11df-97a5-7038c432aabf',NULL),(471310,3271,5356,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc64ec3e-1691-11df-97a5-7038c432aabf',NULL),(471311,3271,1248,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc64eee6-1691-11df-97a5-7038c432aabf',NULL),(471312,3271,5096,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc64f15b-1691-11df-97a5-7038c432aabf',NULL),(471313,3271,1088,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc64f3bb-1691-11df-97a5-7038c432aabf',NULL),(471314,3271,1088,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc650524-1691-11df-97a5-7038c432aabf',NULL),(471315,3271,1088,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc650783-1691-11df-97a5-7038c432aabf',NULL),(471316,3271,1112,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc650bb4-1691-11df-97a5-7038c432aabf',NULL),(471317,3271,1109,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc652193-1691-11df-97a5-7038c432aabf',NULL),(471318,3271,1110,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc6523f7-1691-11df-97a5-7038c432aabf',NULL),(471319,3271,1111,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc653687-1691-11df-97a5-7038c432aabf',NULL),(471320,3271,1255,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc654924-1691-11df-97a5-7038c432aabf',NULL),(471321,3271,1277,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc657484-1691-11df-97a5-7038c432aabf',NULL),(471322,3271,1261,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc657649-1691-11df-97a5-7038c432aabf',NULL),(471323,3271,1265,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc6577d3-1691-11df-97a5-7038c432aabf',NULL),(471324,3271,1268,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc65796d-1691-11df-97a5-7038c432aabf',NULL),(471325,3271,1272,48016,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:19:11',0,1,NULL,NULL,NULL,'dc657b0c-1691-11df-97a5-7038c432aabf',NULL),(471326,2090,1246,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc657e1f-1691-11df-97a5-7038c432aabf',NULL),(471327,2090,5282,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc657fbe-1691-11df-97a5-7038c432aabf',NULL),(471328,2090,6096,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc658159-1691-11df-97a5-7038c432aabf',NULL),(471329,2090,1154,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc6582eb-1691-11df-97a5-7038c432aabf',NULL),(471330,2090,1192,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc658486-1691-11df-97a5-7038c432aabf',NULL),(471331,2090,1164,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc658618-1691-11df-97a5-7038c432aabf',NULL),(471332,2090,1156,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc6587ae-1691-11df-97a5-7038c432aabf',NULL),(471333,2090,5092,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc658949-1691-11df-97a5-7038c432aabf',NULL),(471334,2090,5086,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc658ad6-1691-11df-97a5-7038c432aabf',NULL),(471335,2090,5087,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc658d61-1691-11df-97a5-7038c432aabf',NULL),(471336,2090,5085,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc658eff-1691-11df-97a5-7038c432aabf',NULL),(471337,2090,5088,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc659096-1691-11df-97a5-7038c432aabf',NULL),(471338,2090,5089,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc659228-1691-11df-97a5-7038c432aabf',NULL),(471339,2090,5356,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc6593be-1691-11df-97a5-7038c432aabf',NULL),(471340,2090,1276,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc659559-1691-11df-97a5-7038c432aabf',NULL),(471341,2090,5096,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc6596eb-1691-11df-97a5-7038c432aabf',NULL),(471342,2090,1088,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc659881-1691-11df-97a5-7038c432aabf',NULL),(471343,2090,1088,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc659a13-1691-11df-97a5-7038c432aabf',NULL),(471344,2090,1112,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc659baa-1691-11df-97a5-7038c432aabf',NULL),(471345,2090,1109,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc659d44-1691-11df-97a5-7038c432aabf',NULL),(471346,2090,1110,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc659ed2-1691-11df-97a5-7038c432aabf',NULL),(471347,2090,1111,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc65a068-1691-11df-97a5-7038c432aabf',NULL),(471348,2090,1255,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc65a1ff-1691-11df-97a5-7038c432aabf',NULL),(471349,2090,1277,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc65a395-1691-11df-97a5-7038c432aabf',NULL),(471350,2090,1261,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc65a527-1691-11df-97a5-7038c432aabf',NULL),(471351,2090,1265,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc65a6bd-1691-11df-97a5-7038c432aabf',NULL),(471352,2090,1268,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc65a858-1691-11df-97a5-7038c432aabf',NULL),(471353,2090,1272,48019,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:15',0,1,NULL,NULL,NULL,'dc65a9ea-1691-11df-97a5-7038c432aabf',NULL),(471354,577,1246,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65ab7c-1691-11df-97a5-7038c432aabf',NULL),(471355,577,5282,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65ad0e-1691-11df-97a5-7038c432aabf',NULL),(471356,577,6096,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65aea0-1691-11df-97a5-7038c432aabf',NULL),(471357,577,5272,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65b037-1691-11df-97a5-7038c432aabf',NULL),(471358,577,1146,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65b1c9-1691-11df-97a5-7038c432aabf',NULL),(471359,577,1154,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65bf1a-1691-11df-97a5-7038c432aabf',NULL),(471360,577,1192,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65c0f9-1691-11df-97a5-7038c432aabf',NULL),(471361,577,1156,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65c2ad-1691-11df-97a5-7038c432aabf',NULL),(471362,577,1165,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65c455-1691-11df-97a5-7038c432aabf',NULL),(471363,577,5092,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65c5ef-1691-11df-97a5-7038c432aabf',NULL),(471364,577,5086,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65c78e-1691-11df-97a5-7038c432aabf',NULL),(471365,577,5087,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65c924-1691-11df-97a5-7038c432aabf',NULL),(471366,577,5085,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65cac8-1691-11df-97a5-7038c432aabf',NULL),(471367,577,5088,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65cc5a-1691-11df-97a5-7038c432aabf',NULL),(471368,577,5089,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65cdf9-1691-11df-97a5-7038c432aabf',NULL),(471369,577,5356,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65cf9c-1691-11df-97a5-7038c432aabf',NULL),(471370,577,1248,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65d132-1691-11df-97a5-7038c432aabf',NULL),(471371,577,5096,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65d2cd-1691-11df-97a5-7038c432aabf',NULL),(471372,577,1112,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65d46c-1691-11df-97a5-7038c432aabf',NULL),(471373,577,1109,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65d60a-1691-11df-97a5-7038c432aabf',NULL),(471374,577,1110,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65d7a5-1691-11df-97a5-7038c432aabf',NULL),(471375,577,1111,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65d937-1691-11df-97a5-7038c432aabf',NULL),(471376,577,1255,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65dae7-1691-11df-97a5-7038c432aabf',NULL),(471377,577,1277,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65dc7e-1691-11df-97a5-7038c432aabf',NULL),(471378,577,1261,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65de18-1691-11df-97a5-7038c432aabf',NULL),(471379,577,1265,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65dfae-1691-11df-97a5-7038c432aabf',NULL),(471380,577,1268,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65e149-1691-11df-97a5-7038c432aabf',NULL),(471381,577,1272,48020,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:20:29',0,1,NULL,NULL,NULL,'dc65e2e4-1691-11df-97a5-7038c432aabf',NULL),(471382,8515,1246,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc65e483-1691-11df-97a5-7038c432aabf',NULL),(471383,8515,5282,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc65e61d-1691-11df-97a5-7038c432aabf',NULL),(471384,8515,6096,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc65e7b8-1691-11df-97a5-7038c432aabf',NULL),(471385,8515,5272,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc65e952-1691-11df-97a5-7038c432aabf',NULL),(471386,8515,1146,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc65eaf1-1691-11df-97a5-7038c432aabf',NULL),(471387,8515,1154,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc65ec83-1691-11df-97a5-7038c432aabf',NULL),(471388,8515,1192,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc65ee22-1691-11df-97a5-7038c432aabf',NULL),(471389,8515,1155,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc65ff65-1691-11df-97a5-7038c432aabf',NULL),(471390,8515,1164,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc660104-1691-11df-97a5-7038c432aabf',NULL),(471391,8515,1156,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc66029a-1691-11df-97a5-7038c432aabf',NULL),(471392,8515,6065,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc660435-1691-11df-97a5-7038c432aabf',NULL),(471393,8515,5092,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc6605d4-1691-11df-97a5-7038c432aabf',NULL),(471394,8515,5086,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc660884-1691-11df-97a5-7038c432aabf',NULL),(471395,8515,5087,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc660a23-1691-11df-97a5-7038c432aabf',NULL),(471396,8515,5085,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc660bb9-1691-11df-97a5-7038c432aabf',NULL),(471397,8515,5088,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc660d54-1691-11df-97a5-7038c432aabf',NULL),(471398,8515,5089,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.5,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc660f04-1691-11df-97a5-7038c432aabf',NULL),(471399,8515,5356,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc6611ce-1691-11df-97a5-7038c432aabf',NULL),(471400,8515,1248,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc66146a-1691-11df-97a5-7038c432aabf',NULL),(471401,8515,5096,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc661705-1691-11df-97a5-7038c432aabf',NULL),(471402,8515,6042,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc661bbb-1691-11df-97a5-7038c432aabf',NULL),(471403,8515,1088,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc661e74-1691-11df-97a5-7038c432aabf',NULL),(471404,8515,1088,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc662129-1691-11df-97a5-7038c432aabf',NULL),(471405,8515,1088,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc6623e2-1691-11df-97a5-7038c432aabf',NULL),(471406,8515,1112,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc66268f-1691-11df-97a5-7038c432aabf',NULL),(471407,8515,1109,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc662962-1691-11df-97a5-7038c432aabf',NULL),(471408,8515,1110,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc662c17-1691-11df-97a5-7038c432aabf',NULL),(471409,8515,1111,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc662ec3-1691-11df-97a5-7038c432aabf',NULL),(471410,8515,1255,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc66316b-1691-11df-97a5-7038c432aabf',NULL),(471411,8515,1277,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc663417-1691-11df-97a5-7038c432aabf',NULL),(471412,8515,1261,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc6636cc-1691-11df-97a5-7038c432aabf',NULL),(471413,8515,1265,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc663974-1691-11df-97a5-7038c432aabf',NULL),(471414,8515,1268,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc663c21-1691-11df-97a5-7038c432aabf',NULL),(471415,8515,1272,48031,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:23:50',0,1,NULL,NULL,NULL,'dc663ed1-1691-11df-97a5-7038c432aabf',NULL),(471416,2042,1246,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc66406c-1691-11df-97a5-7038c432aabf',NULL),(471417,2042,5282,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc66420b-1691-11df-97a5-7038c432aabf',NULL),(471418,2042,6096,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc66439d-1691-11df-97a5-7038c432aabf',NULL),(471419,2042,5272,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc664538-1691-11df-97a5-7038c432aabf',NULL),(471420,2042,1146,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc6646d6-1691-11df-97a5-7038c432aabf',NULL),(471421,2042,1154,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc664869-1691-11df-97a5-7038c432aabf',NULL),(471422,2042,1192,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc664a03-1691-11df-97a5-7038c432aabf',NULL),(471423,2042,1164,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc664b95-1691-11df-97a5-7038c432aabf',NULL),(471424,2042,1156,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc664d30-1691-11df-97a5-7038c432aabf',NULL),(471425,2042,5092,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc664ec6-1691-11df-97a5-7038c432aabf',NULL),(471426,2042,5086,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc6650ee-1691-11df-97a5-7038c432aabf',NULL),(471427,2042,5087,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc66528d-1691-11df-97a5-7038c432aabf',NULL),(471428,2042,5085,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc66541f-1691-11df-97a5-7038c432aabf',NULL),(471429,2042,5088,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc6655b1-1691-11df-97a5-7038c432aabf',NULL),(471430,2042,5089,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc665743-1691-11df-97a5-7038c432aabf',NULL),(471431,2042,5356,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc6658e2-1691-11df-97a5-7038c432aabf',NULL),(471432,2042,1248,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc665a78-1691-11df-97a5-7038c432aabf',NULL),(471433,2042,5096,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc665c0a-1691-11df-97a5-7038c432aabf',NULL),(471434,2042,1088,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc665da1-1691-11df-97a5-7038c432aabf',NULL),(471435,2042,1088,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc665f33-1691-11df-97a5-7038c432aabf',NULL),(471436,2042,1088,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc6660cd-1691-11df-97a5-7038c432aabf',NULL),(471437,2042,1112,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc666264-1691-11df-97a5-7038c432aabf',NULL),(471438,2042,1109,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc6663f2-1691-11df-97a5-7038c432aabf',NULL),(471439,2042,1110,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc666588-1691-11df-97a5-7038c432aabf',NULL),(471440,2042,1111,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc66671e-1691-11df-97a5-7038c432aabf',NULL),(471441,2042,1255,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc6668b5-1691-11df-97a5-7038c432aabf',NULL),(471442,2042,1277,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc666a47-1691-11df-97a5-7038c432aabf',NULL),(471443,2042,1261,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc666bdd-1691-11df-97a5-7038c432aabf',NULL),(471444,2042,1265,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc666d6f-1691-11df-97a5-7038c432aabf',NULL),(471445,2042,1268,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc666f05-1691-11df-97a5-7038c432aabf',NULL),(471446,2042,1271,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc66709c-1691-11df-97a5-7038c432aabf',NULL),(471447,2042,1271,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc66722e-1691-11df-97a5-7038c432aabf',NULL),(471448,2042,1271,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc6673c8-1691-11df-97a5-7038c432aabf',NULL),(471449,2042,1271,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc66755f-1691-11df-97a5-7038c432aabf',NULL),(471450,2042,1272,48033,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:24:19',0,1,NULL,NULL,NULL,'dc6676fe-1691-11df-97a5-7038c432aabf',NULL),(471451,8575,1246,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc667890-1691-11df-97a5-7038c432aabf',NULL),(471452,8575,5282,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc667a26-1691-11df-97a5-7038c432aabf',NULL),(471453,8575,6096,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc667bc1-1691-11df-97a5-7038c432aabf',NULL),(471454,8575,1154,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc667e31-1691-11df-97a5-7038c432aabf',NULL),(471455,8575,1192,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc667fd0-1691-11df-97a5-7038c432aabf',NULL),(471456,8575,1155,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc668166-1691-11df-97a5-7038c432aabf',NULL),(471457,8575,1164,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc6682fd-1691-11df-97a5-7038c432aabf',NULL),(471458,8575,1156,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc668497-1691-11df-97a5-7038c432aabf',NULL),(471459,8575,5092,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc66862e-1691-11df-97a5-7038c432aabf',NULL),(471460,8575,5086,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc668891-1691-11df-97a5-7038c432aabf',NULL),(471461,8575,5087,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc668a2c-1691-11df-97a5-7038c432aabf',NULL),(471462,8575,5085,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc668bc2-1691-11df-97a5-7038c432aabf',NULL),(471463,8575,5088,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc668d59-1691-11df-97a5-7038c432aabf',NULL),(471464,8575,5089,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc668eeb-1691-11df-97a5-7038c432aabf',NULL),(471465,8575,5356,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc669085-1691-11df-97a5-7038c432aabf',NULL),(471466,8575,1248,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc669213-1691-11df-97a5-7038c432aabf',NULL),(471467,8575,1276,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc669477-1691-11df-97a5-7038c432aabf',NULL),(471468,8575,5096,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc66960d-1691-11df-97a5-7038c432aabf',NULL),(471469,8575,1088,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc6697b5-1691-11df-97a5-7038c432aabf',NULL),(471470,8575,1088,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc669953-1691-11df-97a5-7038c432aabf',NULL),(471471,8575,1088,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc669aee-1691-11df-97a5-7038c432aabf',NULL),(471472,8575,1112,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc669c91-1691-11df-97a5-7038c432aabf',NULL),(471473,8575,1109,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc669edb-1691-11df-97a5-7038c432aabf',NULL),(471474,8575,1110,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc66a0a1-1691-11df-97a5-7038c432aabf',NULL),(471475,8575,1111,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc66a248-1691-11df-97a5-7038c432aabf',NULL),(471476,8575,1255,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc66af95-1691-11df-97a5-7038c432aabf',NULL),(471477,8575,1277,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc66b138-1691-11df-97a5-7038c432aabf',NULL),(471478,8575,1261,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc66b2c6-1691-11df-97a5-7038c432aabf',NULL),(471479,8575,1265,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc66b460-1691-11df-97a5-7038c432aabf',NULL),(471480,8575,1268,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc66b6c0-1691-11df-97a5-7038c432aabf',NULL),(471481,8575,1272,48034,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:25:35',0,1,NULL,NULL,NULL,'dc66b85a-1691-11df-97a5-7038c432aabf',NULL),(471482,4549,5589,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66b9f9-1691-11df-97a5-7038c432aabf',NULL),(471483,4549,5588,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66bb94-1691-11df-97a5-7038c432aabf',NULL),(471484,4549,1246,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66bd33-1691-11df-97a5-7038c432aabf',NULL),(471485,4549,5282,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66becd-1691-11df-97a5-7038c432aabf',NULL),(471486,4549,969,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66c12d-1691-11df-97a5-7038c432aabf',NULL),(471487,4549,1151,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66c2cc-1691-11df-97a5-7038c432aabf',NULL),(471488,4549,1198,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66c500-1691-11df-97a5-7038c432aabf',NULL),(471489,4549,1198,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66c6b5-1691-11df-97a5-7038c432aabf',NULL),(471490,4549,1198,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66c84f-1691-11df-97a5-7038c432aabf',NULL),(471491,4549,1198,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66c9ee-1691-11df-97a5-7038c432aabf',NULL),(471492,4549,1198,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66cb84-1691-11df-97a5-7038c432aabf',NULL),(471493,4549,1198,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66cdec-1691-11df-97a5-7038c432aabf',NULL),(471494,4549,5303,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66cf8b-1691-11df-97a5-7038c432aabf',NULL),(471495,4549,976,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66d126-1691-11df-97a5-7038c432aabf',NULL),(471496,4549,1192,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66d2c5-1691-11df-97a5-7038c432aabf',NULL),(471497,4549,979,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66d45f-1691-11df-97a5-7038c432aabf',NULL),(471498,4549,1156,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66d5fe-1691-11df-97a5-7038c432aabf',NULL),(471499,4549,1164,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66d855-1691-11df-97a5-7038c432aabf',NULL),(471500,4549,6065,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66d9f8-1691-11df-97a5-7038c432aabf',NULL),(471501,4549,1154,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66db97-1691-11df-97a5-7038c432aabf',NULL),(471502,4549,5092,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66dd43-1691-11df-97a5-7038c432aabf',NULL),(471503,4549,5090,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,116,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66dee6-1691-11df-97a5-7038c432aabf',NULL),(471504,4549,5087,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66e063-1691-11df-97a5-7038c432aabf',NULL),(471505,4549,5242,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66e1e8-1691-11df-97a5-7038c432aabf',NULL),(471506,4549,5088,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66e425-1691-11df-97a5-7038c432aabf',NULL),(471507,4549,5089,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.5,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66e5a6-1691-11df-97a5-7038c432aabf',NULL),(471508,4549,1125,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66e730-1691-11df-97a5-7038c432aabf',NULL),(471509,4549,1124,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66e8b1-1691-11df-97a5-7038c432aabf',NULL),(471510,4549,1123,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66ea36-1691-11df-97a5-7038c432aabf',NULL),(471511,4549,1122,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66ebd9-1691-11df-97a5-7038c432aabf',NULL),(471512,4549,1128,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66fe18-1691-11df-97a5-7038c432aabf',NULL),(471513,4549,1129,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc66ffae-1691-11df-97a5-7038c432aabf',NULL),(471514,4549,1209,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc670133-1691-11df-97a5-7038c432aabf',NULL),(471515,4549,1224,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc6702b9-1691-11df-97a5-7038c432aabf',NULL),(471516,4549,5096,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc67091b-1691-11df-97a5-7038c432aabf',NULL),(471517,4549,985,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc670ab5-1691-11df-97a5-7038c432aabf',NULL),(471518,4549,1088,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc670c47-1691-11df-97a5-7038c432aabf',NULL),(471519,4549,1088,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc672758-1691-11df-97a5-7038c432aabf',NULL),(471520,4549,1088,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc672ed0-1691-11df-97a5-7038c432aabf',NULL),(471521,4549,1109,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc67315f-1691-11df-97a5-7038c432aabf',NULL),(471522,4549,1110,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc6733be-1691-11df-97a5-7038c432aabf',NULL),(471523,4549,1111,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc6746b5-1691-11df-97a5-7038c432aabf',NULL),(471524,4549,1112,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc674cca-1691-11df-97a5-7038c432aabf',NULL),(471525,4549,1255,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc675010-1691-11df-97a5-7038c432aabf',NULL),(471526,4549,1261,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc676716-1691-11df-97a5-7038c432aabf',NULL),(471527,4549,1265,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc67697e-1691-11df-97a5-7038c432aabf',NULL),(471528,4549,1268,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc677c6c-1691-11df-97a5-7038c432aabf',NULL),(471529,4549,984,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc678fac-1691-11df-97a5-7038c432aabf',NULL),(471530,4549,1272,48037,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:26:16',0,1,NULL,NULL,NULL,'dc67b89f-1691-11df-97a5-7038c432aabf',NULL),(471531,4985,5589,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67ba4f-1691-11df-97a5-7038c432aabf',NULL),(471532,4985,5588,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67bbe6-1691-11df-97a5-7038c432aabf',NULL),(471533,4985,1246,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67bd92-1691-11df-97a5-7038c432aabf',NULL),(471534,4985,5282,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67bf30-1691-11df-97a5-7038c432aabf',NULL),(471535,4985,969,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67c0c7-1691-11df-97a5-7038c432aabf',NULL),(471536,4985,1151,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67c32a-1691-11df-97a5-7038c432aabf',NULL),(471537,4985,1198,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67c4c5-1691-11df-97a5-7038c432aabf',NULL),(471538,4985,1198,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67c660-1691-11df-97a5-7038c432aabf',NULL),(471539,4985,1198,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67c7ff-1691-11df-97a5-7038c432aabf',NULL),(471540,4985,1198,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67c995-1691-11df-97a5-7038c432aabf',NULL),(471541,4985,1198,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67cb30-1691-11df-97a5-7038c432aabf',NULL),(471542,4985,1198,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67cd86-1691-11df-97a5-7038c432aabf',NULL),(471543,4985,5303,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67cf2a-1691-11df-97a5-7038c432aabf',NULL),(471544,4985,976,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67d0c4-1691-11df-97a5-7038c432aabf',NULL),(471545,4985,1192,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67d25f-1691-11df-97a5-7038c432aabf',NULL),(471546,4985,979,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67d3fe-1691-11df-97a5-7038c432aabf',NULL),(471547,4985,1156,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67d590-1691-11df-97a5-7038c432aabf',NULL),(471548,4985,1164,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67d7f3-1691-11df-97a5-7038c432aabf',NULL),(471549,4985,6065,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67d9b0-1691-11df-97a5-7038c432aabf',NULL),(471550,4985,1154,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67db60-1691-11df-97a5-7038c432aabf',NULL),(471551,4985,5092,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67dd03-1691-11df-97a5-7038c432aabf',NULL),(471552,4985,5314,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67de9a-1691-11df-97a5-7038c432aabf',NULL),(471553,4985,5090,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67e039-1691-11df-97a5-7038c432aabf',NULL),(471554,4985,5087,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67e1d3-1691-11df-97a5-7038c432aabf',NULL),(471555,4985,5242,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67e36e-1691-11df-97a5-7038c432aabf',NULL),(471556,4985,5088,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67e504-1691-11df-97a5-7038c432aabf',NULL),(471557,4985,5089,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67e6a3-1691-11df-97a5-7038c432aabf',NULL),(471558,4985,1125,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67e83e-1691-11df-97a5-7038c432aabf',NULL),(471559,4985,1124,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67e9d4-1691-11df-97a5-7038c432aabf',NULL),(471560,4985,1123,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67eb6f-1691-11df-97a5-7038c432aabf',NULL),(471561,4985,1122,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67ed05-1691-11df-97a5-7038c432aabf',NULL),(471562,4985,1128,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67ef69-1691-11df-97a5-7038c432aabf',NULL),(471563,4985,1129,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67f103-1691-11df-97a5-7038c432aabf',NULL),(471564,4985,1209,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1202,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67f295-1691-11df-97a5-7038c432aabf',NULL),(471565,4985,1224,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67f430-1691-11df-97a5-7038c432aabf',NULL),(471566,4985,5096,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67f5c6-1691-11df-97a5-7038c432aabf',NULL),(471567,4985,985,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67f761-1691-11df-97a5-7038c432aabf',NULL),(471568,4985,6042,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67f9b8-1691-11df-97a5-7038c432aabf',NULL),(471569,4985,1088,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67fb63-1691-11df-97a5-7038c432aabf',NULL),(471570,4985,1088,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67fd0f-1691-11df-97a5-7038c432aabf',NULL),(471571,4985,1088,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc67fea1-1691-11df-97a5-7038c432aabf',NULL),(471572,4985,1109,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc680040-1691-11df-97a5-7038c432aabf',NULL),(471573,4985,1110,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc6801df-1691-11df-97a5-7038c432aabf',NULL),(471574,4985,1111,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc68037e-1691-11df-97a5-7038c432aabf',NULL),(471575,4985,1112,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc680521-1691-11df-97a5-7038c432aabf',NULL),(471576,4985,1255,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc6806bc-1691-11df-97a5-7038c432aabf',NULL),(471577,4985,1261,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc68085b-1691-11df-97a5-7038c432aabf',NULL),(471578,4985,1265,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc6809f1-1691-11df-97a5-7038c432aabf',NULL),(471579,4985,1268,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc680c55-1691-11df-97a5-7038c432aabf',NULL),(471580,4985,984,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc680def-1691-11df-97a5-7038c432aabf',NULL),(471581,4985,1272,48051,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:30:40',0,1,NULL,NULL,NULL,'dc680f92-1691-11df-97a5-7038c432aabf',NULL),(471582,6751,1246,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc68113a-1691-11df-97a5-7038c432aabf',NULL),(471583,6751,5282,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc6812d5-1691-11df-97a5-7038c432aabf',NULL),(471584,6751,6096,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc681478-1691-11df-97a5-7038c432aabf',NULL),(471585,6751,5272,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc681612-1691-11df-97a5-7038c432aabf',NULL),(471586,6751,1146,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc681865-1691-11df-97a5-7038c432aabf',NULL),(471587,6751,1154,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc681a04-1691-11df-97a5-7038c432aabf',NULL),(471588,6751,1192,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc681ba7-1691-11df-97a5-7038c432aabf',NULL),(471589,6751,1155,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc681d4e-1691-11df-97a5-7038c432aabf',NULL),(471590,6751,1164,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc681ee5-1691-11df-97a5-7038c432aabf',NULL),(471591,6751,1156,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc68207f-1691-11df-97a5-7038c432aabf',NULL),(471592,6751,6065,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc68221a-1691-11df-97a5-7038c432aabf',NULL),(471593,6751,5092,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc6825b2-1691-11df-97a5-7038c432aabf',NULL),(471594,6751,5086,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc682777-1691-11df-97a5-7038c432aabf',NULL),(471595,6751,5087,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc68294d-1691-11df-97a5-7038c432aabf',NULL),(471596,6751,5085,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc682af1-1691-11df-97a5-7038c432aabf',NULL),(471597,6751,5088,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc682c94-1691-11df-97a5-7038c432aabf',NULL),(471598,6751,5089,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.5,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc683fbe-1691-11df-97a5-7038c432aabf',NULL),(471599,6751,5356,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc684161-1691-11df-97a5-7038c432aabf',NULL),(471600,6751,1248,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc6842ef-1691-11df-97a5-7038c432aabf',NULL),(471601,6751,952,48055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,700,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc684489-1691-11df-97a5-7038c432aabf',NULL),(471602,6751,5497,48055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc68461c-1691-11df-97a5-7038c432aabf',NULL),(471603,6751,730,48055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc6847b6-1691-11df-97a5-7038c432aabf',NULL),(471604,6751,853,48055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc68494c-1691-11df-97a5-7038c432aabf',NULL),(471605,6751,21,48055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc684ada-1691-11df-97a5-7038c432aabf',NULL),(471606,6751,851,48055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc684ca0-1691-11df-97a5-7038c432aabf',NULL),(471607,6751,729,48055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,207000,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc68509e-1691-11df-97a5-7038c432aabf',NULL),(471608,6751,790,48055,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.4,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc685342-1691-11df-97a5-7038c432aabf',NULL),(471609,6751,654,48055,NULL,'2006-04-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.3,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc6855e1-1691-11df-97a5-7038c432aabf',NULL),(471610,6751,678,48055,NULL,'2006-04-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1500,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc685aad-1691-11df-97a5-7038c432aabf',NULL),(471611,6751,5096,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc685d6f-1691-11df-97a5-7038c432aabf',NULL),(471612,6751,6042,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc68602c-1691-11df-97a5-7038c432aabf',NULL),(471613,6751,1088,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc6862ee-1691-11df-97a5-7038c432aabf',NULL),(471614,6751,1088,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc686674-1691-11df-97a5-7038c432aabf',NULL),(471615,6751,1088,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc68692e-1691-11df-97a5-7038c432aabf',NULL),(471616,6751,1112,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc686beb-1691-11df-97a5-7038c432aabf',NULL),(471617,6751,1109,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc686ea4-1691-11df-97a5-7038c432aabf',NULL),(471618,6751,1110,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc687155-1691-11df-97a5-7038c432aabf',NULL),(471619,6751,1111,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc687412-1691-11df-97a5-7038c432aabf',NULL),(471620,6751,1255,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc6876d0-1691-11df-97a5-7038c432aabf',NULL),(471621,6751,1277,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc687980-1691-11df-97a5-7038c432aabf',NULL),(471622,6751,1261,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc723855-1691-11df-97a5-7038c432aabf',NULL),(471623,6751,1265,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc723fda-1691-11df-97a5-7038c432aabf',NULL),(471624,6751,1268,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc7244d4-1691-11df-97a5-7038c432aabf',NULL),(471625,6751,1271,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc7249ba-1691-11df-97a5-7038c432aabf',NULL),(471626,6751,1272,48055,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:31:54',0,1,NULL,NULL,NULL,'dc724e78-1691-11df-97a5-7038c432aabf',NULL),(471627,6413,1246,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc725355-1691-11df-97a5-7038c432aabf',NULL),(471628,6413,5282,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72580b-1691-11df-97a5-7038c432aabf',NULL),(471629,6413,6096,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc725e82-1691-11df-97a5-7038c432aabf',NULL),(471630,6413,1154,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72637d-1691-11df-97a5-7038c432aabf',NULL),(471631,6413,1192,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc726838-1691-11df-97a5-7038c432aabf',NULL),(471632,6413,1155,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc726d07-1691-11df-97a5-7038c432aabf',NULL),(471633,6413,1164,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc7271d3-1691-11df-97a5-7038c432aabf',NULL),(471634,6413,1156,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc7276ab-1691-11df-97a5-7038c432aabf',NULL),(471635,6413,6065,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc727b8c-1691-11df-97a5-7038c432aabf',NULL),(471636,6413,5092,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc728058-1691-11df-97a5-7038c432aabf',NULL),(471637,6413,5086,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72858a-1691-11df-97a5-7038c432aabf',NULL),(471638,6413,5087,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc728a5a-1691-11df-97a5-7038c432aabf',NULL),(471639,6413,5085,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc728f32-1691-11df-97a5-7038c432aabf',NULL),(471640,6413,5088,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc729407-1691-11df-97a5-7038c432aabf',NULL),(471641,6413,5089,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72992c-1691-11df-97a5-7038c432aabf',NULL),(471642,6413,5356,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc729df3-1691-11df-97a5-7038c432aabf',NULL),(471643,6413,1248,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72a2b6-1691-11df-97a5-7038c432aabf',NULL),(471644,6413,1276,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72a786-1691-11df-97a5-7038c432aabf',NULL),(471645,6413,5096,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72ac78-1691-11df-97a5-7038c432aabf',NULL),(471646,6413,1088,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72b155-1691-11df-97a5-7038c432aabf',NULL),(471647,6413,1088,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72b632-1691-11df-97a5-7038c432aabf',NULL),(471648,6413,1088,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72bae4-1691-11df-97a5-7038c432aabf',NULL),(471649,6413,1112,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72bfab-1691-11df-97a5-7038c432aabf',NULL),(471650,6413,1109,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72c461-1691-11df-97a5-7038c432aabf',NULL),(471651,6413,1110,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72c924-1691-11df-97a5-7038c432aabf',NULL),(471652,6413,1111,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72cddf-1691-11df-97a5-7038c432aabf',NULL),(471653,6413,1255,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72d2a2-1691-11df-97a5-7038c432aabf',NULL),(471654,6413,1277,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72d783-1691-11df-97a5-7038c432aabf',NULL),(471655,6413,1261,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72dc39-1691-11df-97a5-7038c432aabf',NULL),(471656,6413,1265,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72e0f3-1691-11df-97a5-7038c432aabf',NULL),(471657,6413,1268,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72e5b2-1691-11df-97a5-7038c432aabf',NULL),(471658,6413,1272,48062,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:02',0,1,NULL,NULL,NULL,'dc72ea75-1691-11df-97a5-7038c432aabf',NULL),(471659,2525,1246,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc72ef23-1691-11df-97a5-7038c432aabf',NULL),(471660,2525,5282,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc72f3f3-1691-11df-97a5-7038c432aabf',NULL),(471661,2525,6096,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc72f8ba-1691-11df-97a5-7038c432aabf',NULL),(471662,2525,5272,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc72fdc1-1691-11df-97a5-7038c432aabf',NULL),(471663,2525,1146,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc73028d-1691-11df-97a5-7038c432aabf',NULL),(471664,2525,1154,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc730750-1691-11df-97a5-7038c432aabf',NULL),(471665,2525,1192,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc730c13-1691-11df-97a5-7038c432aabf',NULL),(471666,2525,1164,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc7310d2-1691-11df-97a5-7038c432aabf',NULL),(471667,2525,1156,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc731588-1691-11df-97a5-7038c432aabf',NULL),(471668,2525,6065,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc7323da-1691-11df-97a5-7038c432aabf',NULL),(471669,2525,5092,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc7328b6-1691-11df-97a5-7038c432aabf',NULL),(471670,2525,5086,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc732d82-1691-11df-97a5-7038c432aabf',NULL),(471671,2525,5087,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc733238-1691-11df-97a5-7038c432aabf',NULL),(471672,2525,5085,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc7336f7-1691-11df-97a5-7038c432aabf',NULL),(471673,2525,5088,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc733bc7-1691-11df-97a5-7038c432aabf',NULL),(471674,2525,5089,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc73406c-1691-11df-97a5-7038c432aabf',NULL),(471675,2525,5356,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc734537-1691-11df-97a5-7038c432aabf',NULL),(471676,2525,1248,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc735344-1691-11df-97a5-7038c432aabf',NULL),(471677,2525,5096,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc735a9a-1691-11df-97a5-7038c432aabf',NULL),(471678,2525,1088,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc735fc0-1691-11df-97a5-7038c432aabf',NULL),(471679,2525,1088,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc7364cb-1691-11df-97a5-7038c432aabf',NULL),(471680,2525,1088,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc736cf7-1691-11df-97a5-7038c432aabf',NULL),(471681,2525,1112,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc737276-1691-11df-97a5-7038c432aabf',NULL),(471682,2525,1109,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc73776d-1691-11df-97a5-7038c432aabf',NULL),(471683,2525,1110,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc737c52-1691-11df-97a5-7038c432aabf',NULL),(471684,2525,1111,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc73a613-1691-11df-97a5-7038c432aabf',NULL),(471685,2525,1255,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc73aafc-1691-11df-97a5-7038c432aabf',NULL),(471686,2525,1277,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc73afaa-1691-11df-97a5-7038c432aabf',NULL),(471687,2525,1261,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc73b498-1691-11df-97a5-7038c432aabf',NULL),(471688,2525,1265,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc73b963-1691-11df-97a5-7038c432aabf',NULL),(471689,2525,1268,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc73c5cd-1691-11df-97a5-7038c432aabf',NULL),(471690,2525,1271,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc73cad9-1691-11df-97a5-7038c432aabf',NULL),(471691,2525,1272,48063,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:37:09',0,1,NULL,NULL,NULL,'dc73cfa9-1691-11df-97a5-7038c432aabf',NULL),(471692,2413,1246,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc73d49b-1691-11df-97a5-7038c432aabf',NULL),(471693,2413,5282,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc73d973-1691-11df-97a5-7038c432aabf',NULL),(471694,2413,6096,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc73de48-1691-11df-97a5-7038c432aabf',NULL),(471695,2413,1154,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc73e317-1691-11df-97a5-7038c432aabf',NULL),(471696,2413,1192,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc73e7f0-1691-11df-97a5-7038c432aabf',NULL),(471697,2413,1156,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc73ecbb-1691-11df-97a5-7038c432aabf',NULL),(471698,2413,5092,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc73f176-1691-11df-97a5-7038c432aabf',NULL),(471699,2413,5087,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc73f639-1691-11df-97a5-7038c432aabf',NULL),(471700,2413,5088,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc73fb04-1691-11df-97a5-7038c432aabf',NULL),(471701,2413,5089,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc73ffbb-1691-11df-97a5-7038c432aabf',NULL),(471702,2413,5356,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc740482-1691-11df-97a5-7038c432aabf',NULL),(471703,2413,1248,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc740949-1691-11df-97a5-7038c432aabf',NULL),(471704,2413,5096,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc740e33-1691-11df-97a5-7038c432aabf',NULL),(471705,2413,1088,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc7412f6-1691-11df-97a5-7038c432aabf',NULL),(471706,2413,1088,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc7417c1-1691-11df-97a5-7038c432aabf',NULL),(471707,2413,1088,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc741c80-1691-11df-97a5-7038c432aabf',NULL),(471708,2413,1112,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc74213f-1691-11df-97a5-7038c432aabf',NULL),(471709,2413,1109,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc742606-1691-11df-97a5-7038c432aabf',NULL),(471710,2413,1110,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc742b01-1691-11df-97a5-7038c432aabf',NULL),(471711,2413,1111,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc742fcc-1691-11df-97a5-7038c432aabf',NULL),(471712,2413,1255,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc74346d-1691-11df-97a5-7038c432aabf',NULL),(471713,2413,1277,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc7438d6-1691-11df-97a5-7038c432aabf',NULL),(471714,2413,1261,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc743d51-1691-11df-97a5-7038c432aabf',NULL),(471715,2413,1265,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc7441c3-1691-11df-97a5-7038c432aabf',NULL),(471716,2413,1268,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc744645-1691-11df-97a5-7038c432aabf',NULL),(471717,2413,1272,48072,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:40:41',0,1,NULL,NULL,NULL,'dc744ab3-1691-11df-97a5-7038c432aabf',NULL),(471718,9108,1246,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc744f29-1691-11df-97a5-7038c432aabf',NULL),(471719,9108,5282,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc74539f-1691-11df-97a5-7038c432aabf',NULL),(471720,9108,6096,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc748598-1691-11df-97a5-7038c432aabf',NULL),(471721,9108,5272,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc748a1f-1691-11df-97a5-7038c432aabf',NULL),(471722,9108,1146,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc748e9e-1691-11df-97a5-7038c432aabf',NULL),(471723,9108,1154,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc7492fa-1691-11df-97a5-7038c432aabf',NULL),(471724,9108,1192,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc74a1cc-1691-11df-97a5-7038c432aabf',NULL),(471725,9108,1155,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc74a665-1691-11df-97a5-7038c432aabf',NULL),(471726,9108,1164,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc74e38c-1691-11df-97a5-7038c432aabf',NULL),(471727,9108,1156,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc74eb50-1691-11df-97a5-7038c432aabf',NULL),(471728,9108,5092,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc74f3bc-1691-11df-97a5-7038c432aabf',NULL),(471729,9108,5086,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc74fb3d-1691-11df-97a5-7038c432aabf',NULL),(471730,9108,5087,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc75318e-1691-11df-97a5-7038c432aabf',NULL),(471731,9108,5085,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc7538cf-1691-11df-97a5-7038c432aabf',NULL),(471732,9108,5088,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc754653-1691-11df-97a5-7038c432aabf',NULL),(471733,9108,5089,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc7583ad-1691-11df-97a5-7038c432aabf',NULL),(471734,9108,5356,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc758ae1-1691-11df-97a5-7038c432aabf',NULL),(471735,9108,1248,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc75d483-1691-11df-97a5-7038c432aabf',NULL),(471736,9108,1276,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc75f607-1691-11df-97a5-7038c432aabf',NULL),(471737,9108,5096,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc762138-1691-11df-97a5-7038c432aabf',NULL),(471738,9108,6042,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc7622f0-1691-11df-97a5-7038c432aabf',NULL),(471739,9108,1088,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc76247e-1691-11df-97a5-7038c432aabf',NULL),(471740,9108,1088,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc76262e-1691-11df-97a5-7038c432aabf',NULL),(471741,9108,1088,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc7627c9-1691-11df-97a5-7038c432aabf',NULL),(471742,9108,1112,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc762967-1691-11df-97a5-7038c432aabf',NULL),(471743,9108,1109,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc762b06-1691-11df-97a5-7038c432aabf',NULL),(471744,9108,1110,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc762ca1-1691-11df-97a5-7038c432aabf',NULL),(471745,9108,1111,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc762e4d-1691-11df-97a5-7038c432aabf',NULL),(471746,9108,1255,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc762fe3-1691-11df-97a5-7038c432aabf',NULL),(471747,9108,1277,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc763179-1691-11df-97a5-7038c432aabf',NULL),(471748,9108,1261,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc76330b-1691-11df-97a5-7038c432aabf',NULL),(471749,9108,1265,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc7634aa-1691-11df-97a5-7038c432aabf',NULL),(471750,9108,1268,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc763641-1691-11df-97a5-7038c432aabf',NULL),(471751,9108,1272,48076,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:42:00',0,1,NULL,NULL,NULL,'dc7637d3-1691-11df-97a5-7038c432aabf',NULL),(471752,815,1246,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc763972-1691-11df-97a5-7038c432aabf',NULL),(471753,815,5282,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc763b08-1691-11df-97a5-7038c432aabf',NULL),(471754,815,6096,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc763ca3-1691-11df-97a5-7038c432aabf',NULL),(471755,815,1154,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc763e42-1691-11df-97a5-7038c432aabf',NULL),(471756,815,1192,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc763fd8-1691-11df-97a5-7038c432aabf',NULL),(471757,815,1164,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc764173-1691-11df-97a5-7038c432aabf',NULL),(471758,815,1156,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc76430d-1691-11df-97a5-7038c432aabf',NULL),(471759,815,5092,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc7644a8-1691-11df-97a5-7038c432aabf',NULL),(471760,815,5086,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc76466d-1691-11df-97a5-7038c432aabf',NULL),(471761,815,5087,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc764826-1691-11df-97a5-7038c432aabf',NULL),(471762,815,5085,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc76811b-1691-11df-97a5-7038c432aabf',NULL),(471763,815,5088,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc76834b-1691-11df-97a5-7038c432aabf',NULL),(471764,815,5089,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc768504-1691-11df-97a5-7038c432aabf',NULL),(471765,815,5356,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc7686b0-1691-11df-97a5-7038c432aabf',NULL),(471766,815,1248,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc76885b-1691-11df-97a5-7038c432aabf',NULL),(471767,815,654,48082,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.5,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc768a03-1691-11df-97a5-7038c432aabf',NULL),(471768,815,5096,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc768ba2-1691-11df-97a5-7038c432aabf',NULL),(471769,815,6042,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc768d49-1691-11df-97a5-7038c432aabf',NULL),(471770,815,1088,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc768ef9-1691-11df-97a5-7038c432aabf',NULL),(471771,815,1088,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc7690a5-1691-11df-97a5-7038c432aabf',NULL),(471772,815,1088,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc76924c-1691-11df-97a5-7038c432aabf',NULL),(471773,815,1112,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc7693e7-1691-11df-97a5-7038c432aabf',NULL),(471774,815,1109,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc76958e-1691-11df-97a5-7038c432aabf',NULL),(471775,815,1110,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc769758-1691-11df-97a5-7038c432aabf',NULL),(471776,815,1111,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc769915-1691-11df-97a5-7038c432aabf',NULL),(471777,815,1255,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc769ab8-1691-11df-97a5-7038c432aabf',NULL),(471778,815,1277,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc769f5d-1691-11df-97a5-7038c432aabf',NULL),(471779,815,1261,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc76a10d-1691-11df-97a5-7038c432aabf',NULL),(471780,815,1265,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc76a2ac-1691-11df-97a5-7038c432aabf',NULL),(471781,815,1268,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc76a460-1691-11df-97a5-7038c432aabf',NULL),(471782,815,1272,48082,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:43:27',0,1,NULL,NULL,NULL,'dc76a608-1691-11df-97a5-7038c432aabf',NULL),(471783,3708,1246,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76a7ab-1691-11df-97a5-7038c432aabf',NULL),(471784,3708,5282,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76a952-1691-11df-97a5-7038c432aabf',NULL),(471785,3708,6096,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76aaf1-1691-11df-97a5-7038c432aabf',NULL),(471786,3708,5272,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76aca1-1691-11df-97a5-7038c432aabf',NULL),(471787,3708,1154,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76ae40-1691-11df-97a5-7038c432aabf',NULL),(471788,3708,1192,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76afe8-1691-11df-97a5-7038c432aabf',NULL),(471789,3708,1164,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76b193-1691-11df-97a5-7038c432aabf',NULL),(471790,3708,1156,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76b337-1691-11df-97a5-7038c432aabf',NULL),(471791,3708,1165,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76b4de-1691-11df-97a5-7038c432aabf',NULL),(471792,3708,5092,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76b6b5-1691-11df-97a5-7038c432aabf',NULL),(471793,3708,5086,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76b860-1691-11df-97a5-7038c432aabf',NULL),(471794,3708,5087,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76ba2a-1691-11df-97a5-7038c432aabf',NULL),(471795,3708,5085,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76bbda-1691-11df-97a5-7038c432aabf',NULL),(471796,3708,5088,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76bd8a-1691-11df-97a5-7038c432aabf',NULL),(471797,3708,5089,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76bf31-1691-11df-97a5-7038c432aabf',NULL),(471798,3708,5356,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76c0d5-1691-11df-97a5-7038c432aabf',NULL),(471799,3708,1248,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76c280-1691-11df-97a5-7038c432aabf',NULL),(471800,3708,5096,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76c41b-1691-11df-97a5-7038c432aabf',NULL),(471801,3708,1088,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76c5be-1691-11df-97a5-7038c432aabf',NULL),(471802,3708,1088,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76c75d-1691-11df-97a5-7038c432aabf',NULL),(471803,3708,1088,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76c900-1691-11df-97a5-7038c432aabf',NULL),(471804,3708,1112,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76caa8-1691-11df-97a5-7038c432aabf',NULL),(471805,3708,1109,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76dd6b-1691-11df-97a5-7038c432aabf',NULL),(471806,3708,1110,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76df17-1691-11df-97a5-7038c432aabf',NULL),(471807,3708,1111,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76e0b1-1691-11df-97a5-7038c432aabf',NULL),(471808,3708,1255,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76e259-1691-11df-97a5-7038c432aabf',NULL),(471809,3708,1277,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76e3f3-1691-11df-97a5-7038c432aabf',NULL),(471810,3708,1261,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76e592-1691-11df-97a5-7038c432aabf',NULL),(471811,3708,1265,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76e72d-1691-11df-97a5-7038c432aabf',NULL),(471812,3708,1268,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76e8c3-1691-11df-97a5-7038c432aabf',NULL),(471813,3708,1272,48091,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:46:00',0,1,NULL,NULL,NULL,'dc76ea62-1691-11df-97a5-7038c432aabf',NULL),(471814,5605,1246,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc76ec1f-1691-11df-97a5-7038c432aabf',NULL),(471815,5605,5282,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc76ef0c-1691-11df-97a5-7038c432aabf',NULL),(471816,5605,6096,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc76f1b8-1691-11df-97a5-7038c432aabf',NULL),(471817,5605,5272,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc76f460-1691-11df-97a5-7038c432aabf',NULL),(471818,5605,1154,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc76f992-1691-11df-97a5-7038c432aabf',NULL),(471819,5605,1192,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc76fc54-1691-11df-97a5-7038c432aabf',NULL),(471820,5605,1155,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc76ff1a-1691-11df-97a5-7038c432aabf',NULL),(471821,5605,1164,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc7701d3-1691-11df-97a5-7038c432aabf',NULL),(471822,5605,1156,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc77048c-1691-11df-97a5-7038c432aabf',NULL),(471823,5605,6065,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc770746-1691-11df-97a5-7038c432aabf',NULL),(471824,5605,5092,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc770a03-1691-11df-97a5-7038c432aabf',NULL),(471825,5605,5086,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc770cc9-1691-11df-97a5-7038c432aabf',NULL),(471826,5605,5087,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc770f7a-1691-11df-97a5-7038c432aabf',NULL),(471827,5605,5085,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc771233-1691-11df-97a5-7038c432aabf',NULL),(471828,5605,5088,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc7714ec-1691-11df-97a5-7038c432aabf',NULL),(471829,5605,5089,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc77179d-1691-11df-97a5-7038c432aabf',NULL),(471830,5605,5356,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc771b01-1691-11df-97a5-7038c432aabf',NULL),(471831,5605,1248,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc771ca0-1691-11df-97a5-7038c432aabf',NULL),(471832,5605,5096,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc771e3f-1691-11df-97a5-7038c432aabf',NULL),(471833,5605,6042,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc771fda-1691-11df-97a5-7038c432aabf',NULL),(471834,5605,1088,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc772170-1691-11df-97a5-7038c432aabf',NULL),(471835,5605,1088,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc772313-1691-11df-97a5-7038c432aabf',NULL),(471836,5605,1088,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc7724ae-1691-11df-97a5-7038c432aabf',NULL),(471837,5605,1112,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc77264d-1691-11df-97a5-7038c432aabf',NULL),(471838,5605,1109,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc7727df-1691-11df-97a5-7038c432aabf',NULL),(471839,5605,1110,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc772979-1691-11df-97a5-7038c432aabf',NULL),(471840,5605,1111,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc772b1c-1691-11df-97a5-7038c432aabf',NULL),(471841,5605,1255,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc772cb7-1691-11df-97a5-7038c432aabf',NULL),(471842,5605,1277,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc772e56-1691-11df-97a5-7038c432aabf',NULL),(471843,5605,1261,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc772fec-1691-11df-97a5-7038c432aabf',NULL),(471844,5605,1265,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc77318b-1691-11df-97a5-7038c432aabf',NULL),(471845,5605,1268,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc773326-1691-11df-97a5-7038c432aabf',NULL),(471846,5605,1272,48095,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:08',0,1,NULL,NULL,NULL,'dc7734c0-1691-11df-97a5-7038c432aabf',NULL),(471847,3902,1246,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc77365b-1691-11df-97a5-7038c432aabf',NULL),(471848,3902,5282,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc7737f1-1691-11df-97a5-7038c432aabf',NULL),(471849,3902,6096,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc77398c-1691-11df-97a5-7038c432aabf',NULL),(471850,3902,5272,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc773b27-1691-11df-97a5-7038c432aabf',NULL),(471851,3902,1146,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc773cc6-1691-11df-97a5-7038c432aabf',NULL),(471852,3902,1154,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc773e5c-1691-11df-97a5-7038c432aabf',NULL),(471853,3902,1192,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc774003-1691-11df-97a5-7038c432aabf',NULL),(471854,3902,1155,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc77419e-1691-11df-97a5-7038c432aabf',NULL),(471855,3902,1164,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc774339-1691-11df-97a5-7038c432aabf',NULL),(471856,3902,1156,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc7744d7-1691-11df-97a5-7038c432aabf',NULL),(471857,3902,5092,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc774694-1691-11df-97a5-7038c432aabf',NULL),(471858,3902,5086,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc77483c-1691-11df-97a5-7038c432aabf',NULL),(471859,3902,5087,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc7749df-1691-11df-97a5-7038c432aabf',NULL),(471860,3902,5085,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc774b7a-1691-11df-97a5-7038c432aabf',NULL),(471861,3902,5088,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc774d18-1691-11df-97a5-7038c432aabf',NULL),(471862,3902,5089,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc774eaf-1691-11df-97a5-7038c432aabf',NULL),(471863,3902,5356,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc775052-1691-11df-97a5-7038c432aabf',NULL),(471864,3902,1248,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc7751f5-1691-11df-97a5-7038c432aabf',NULL),(471865,3902,5096,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc775398-1691-11df-97a5-7038c432aabf',NULL),(471866,3902,1088,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc775533-1691-11df-97a5-7038c432aabf',NULL),(471867,3902,1088,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc7756ce-1691-11df-97a5-7038c432aabf',NULL),(471868,3902,1088,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc775868-1691-11df-97a5-7038c432aabf',NULL),(471869,3902,1112,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc7759fe-1691-11df-97a5-7038c432aabf',NULL),(471870,3902,1109,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc775ba2-1691-11df-97a5-7038c432aabf',NULL),(471871,3902,1110,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc775d45-1691-11df-97a5-7038c432aabf',NULL),(471872,3902,1111,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc775edb-1691-11df-97a5-7038c432aabf',NULL),(471873,3902,1255,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc776686-1691-11df-97a5-7038c432aabf',NULL),(471874,3902,1277,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc77687b-1691-11df-97a5-7038c432aabf',NULL),(471875,3902,1261,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc776a2b-1691-11df-97a5-7038c432aabf',NULL),(471876,3902,1265,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc776bca-1691-11df-97a5-7038c432aabf',NULL),(471877,3902,1268,48096,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:47:58',0,1,NULL,NULL,NULL,'dc776d71-1691-11df-97a5-7038c432aabf',NULL),(471878,1003,1246,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc776f19-1691-11df-97a5-7038c432aabf',NULL),(471879,1003,5282,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc7771c1-1691-11df-97a5-7038c432aabf',NULL),(471880,1003,6096,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc777375-1691-11df-97a5-7038c432aabf',NULL),(471881,1003,1154,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc77789f-1691-11df-97a5-7038c432aabf',NULL),(471882,1003,1192,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc777a53-1691-11df-97a5-7038c432aabf',NULL),(471883,1003,1164,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc777bfa-1691-11df-97a5-7038c432aabf',NULL),(471884,1003,6065,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc777da2-1691-11df-97a5-7038c432aabf',NULL),(471885,1003,5092,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc777f56-1691-11df-97a5-7038c432aabf',NULL),(471886,1003,5086,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc7780f9-1691-11df-97a5-7038c432aabf',NULL),(471887,1003,5087,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc77829d-1691-11df-97a5-7038c432aabf',NULL),(471888,1003,5085,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc778437-1691-11df-97a5-7038c432aabf',NULL),(471889,1003,5088,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc7785e3-1691-11df-97a5-7038c432aabf',NULL),(471890,1003,5089,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104.5,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc77878f-1691-11df-97a5-7038c432aabf',NULL),(471891,1003,5356,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc779690-1691-11df-97a5-7038c432aabf',NULL),(471892,1003,1248,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc77988d-1691-11df-97a5-7038c432aabf',NULL),(471893,1003,5096,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc779a3d-1691-11df-97a5-7038c432aabf',NULL),(471894,1003,6042,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc779bed-1691-11df-97a5-7038c432aabf',NULL),(471895,1003,1088,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc779d98-1691-11df-97a5-7038c432aabf',NULL),(471896,1003,1088,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc779f3c-1691-11df-97a5-7038c432aabf',NULL),(471897,1003,1088,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc77a0e7-1691-11df-97a5-7038c432aabf',NULL),(471898,1003,1112,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc77a28a-1691-11df-97a5-7038c432aabf',NULL),(471899,1003,1109,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc77a429-1691-11df-97a5-7038c432aabf',NULL),(471900,1003,1110,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc77a5c8-1691-11df-97a5-7038c432aabf',NULL),(471901,1003,1111,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc77a763-1691-11df-97a5-7038c432aabf',NULL),(471902,1003,1255,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc77a906-1691-11df-97a5-7038c432aabf',NULL),(471903,1003,1277,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc77aaa1-1691-11df-97a5-7038c432aabf',NULL),(471904,1003,1261,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc77ac48-1691-11df-97a5-7038c432aabf',NULL),(471905,1003,1265,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc77ae7d-1691-11df-97a5-7038c432aabf',NULL),(471906,1003,1268,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc77b028-1691-11df-97a5-7038c432aabf',NULL),(471907,1003,1272,48098,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:34',0,1,NULL,NULL,NULL,'dc77b1cc-1691-11df-97a5-7038c432aabf',NULL),(471908,6225,1246,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77b36f-1691-11df-97a5-7038c432aabf',NULL),(471909,6225,5282,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77b5e8-1691-11df-97a5-7038c432aabf',NULL),(471910,6225,6096,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77b78f-1691-11df-97a5-7038c432aabf',NULL),(471911,6225,1154,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77b984-1691-11df-97a5-7038c432aabf',NULL),(471912,6225,1192,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77bb41-1691-11df-97a5-7038c432aabf',NULL),(471913,6225,1155,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77bcdf-1691-11df-97a5-7038c432aabf',NULL),(471914,6225,1164,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77be7e-1691-11df-97a5-7038c432aabf',NULL),(471915,6225,1156,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77c019-1691-11df-97a5-7038c432aabf',NULL),(471916,6225,6065,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77c1b8-1691-11df-97a5-7038c432aabf',NULL),(471917,6225,5092,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77c357-1691-11df-97a5-7038c432aabf',NULL),(471918,6225,5086,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77c518-1691-11df-97a5-7038c432aabf',NULL),(471919,6225,5087,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77c6bb-1691-11df-97a5-7038c432aabf',NULL),(471920,6225,5085,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77c838-1691-11df-97a5-7038c432aabf',NULL),(471921,6225,5088,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77c9b4-1691-11df-97a5-7038c432aabf',NULL),(471922,6225,5089,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77cb4f-1691-11df-97a5-7038c432aabf',NULL),(471923,6225,5356,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77ccd9-1691-11df-97a5-7038c432aabf',NULL),(471924,6225,1248,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77ce5a-1691-11df-97a5-7038c432aabf',NULL),(471925,6225,5096,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77cfda-1691-11df-97a5-7038c432aabf',NULL),(471926,6225,1088,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77d15b-1691-11df-97a5-7038c432aabf',NULL),(471927,6225,1088,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77d2d8-1691-11df-97a5-7038c432aabf',NULL),(471928,6225,1088,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77e5f1-1691-11df-97a5-7038c432aabf',NULL),(471929,6225,1112,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77e7a1-1691-11df-97a5-7038c432aabf',NULL),(471930,6225,1109,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77e91e-1691-11df-97a5-7038c432aabf',NULL),(471931,6225,1110,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77ea9f-1691-11df-97a5-7038c432aabf',NULL),(471932,6225,1111,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77f1ac-1691-11df-97a5-7038c432aabf',NULL),(471933,6225,1255,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77f346-1691-11df-97a5-7038c432aabf',NULL),(471934,6225,1277,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc77f4d4-1691-11df-97a5-7038c432aabf',NULL),(471935,6225,1261,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc780b49-1691-11df-97a5-7038c432aabf',NULL),(471936,6225,1265,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc780e0b-1691-11df-97a5-7038c432aabf',NULL),(471937,6225,1268,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc78106a-1691-11df-97a5-7038c432aabf',NULL),(471938,6225,1272,48100,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:48:55',0,1,NULL,NULL,NULL,'dc7812c9-1691-11df-97a5-7038c432aabf',NULL),(471939,8334,1246,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78248c-1691-11df-97a5-7038c432aabf',NULL),(471940,8334,5282,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc782f64-1691-11df-97a5-7038c432aabf',NULL),(471941,8334,6096,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78321d-1691-11df-97a5-7038c432aabf',NULL),(471942,8334,5272,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc784700-1691-11df-97a5-7038c432aabf',NULL),(471943,8334,1146,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78497d-1691-11df-97a5-7038c432aabf',NULL),(471944,8334,1154,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78609d-1691-11df-97a5-7038c432aabf',NULL),(471945,8334,1192,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc787213-1691-11df-97a5-7038c432aabf',NULL),(471946,8334,1155,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc789c94-1691-11df-97a5-7038c432aabf',NULL),(471947,8334,1164,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc789e33-1691-11df-97a5-7038c432aabf',NULL),(471948,8334,1156,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc789ff4-1691-11df-97a5-7038c432aabf',NULL),(471949,8334,6065,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78a197-1691-11df-97a5-7038c432aabf',NULL),(471950,8334,5092,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78a332-1691-11df-97a5-7038c432aabf',NULL),(471951,8334,5086,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78a4c4-1691-11df-97a5-7038c432aabf',NULL),(471952,8334,5087,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78a656-1691-11df-97a5-7038c432aabf',NULL),(471953,8334,5085,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78a7e8-1691-11df-97a5-7038c432aabf',NULL),(471954,8334,5088,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.2,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78a97e-1691-11df-97a5-7038c432aabf',NULL),(471955,8334,5089,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78ab15-1691-11df-97a5-7038c432aabf',NULL),(471956,8334,5356,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78aca3-1691-11df-97a5-7038c432aabf',NULL),(471957,8334,1248,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78ae39-1691-11df-97a5-7038c432aabf',NULL),(471958,8334,5096,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78afc7-1691-11df-97a5-7038c432aabf',NULL),(471959,8334,6042,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78b159-1691-11df-97a5-7038c432aabf',NULL),(471960,8334,1088,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78b2ef-1691-11df-97a5-7038c432aabf',NULL),(471961,8334,1088,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78b47d-1691-11df-97a5-7038c432aabf',NULL),(471962,8334,1088,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78b613-1691-11df-97a5-7038c432aabf',NULL),(471963,8334,1112,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78b79d-1691-11df-97a5-7038c432aabf',NULL),(471964,8334,1109,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78b933-1691-11df-97a5-7038c432aabf',NULL),(471965,8334,1110,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78bac1-1691-11df-97a5-7038c432aabf',NULL),(471966,8334,1111,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78bc53-1691-11df-97a5-7038c432aabf',NULL),(471967,8334,1255,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78bde9-1691-11df-97a5-7038c432aabf',NULL),(471968,8334,1277,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78bf7b-1691-11df-97a5-7038c432aabf',NULL),(471969,8334,1261,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78c10d-1691-11df-97a5-7038c432aabf',NULL),(471970,8334,1265,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78c29b-1691-11df-97a5-7038c432aabf',NULL),(471971,8334,1268,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78c42d-1691-11df-97a5-7038c432aabf',NULL),(471972,8334,1272,48108,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:51:15',0,1,NULL,NULL,NULL,'dc78c5bb-1691-11df-97a5-7038c432aabf',NULL),(471973,4371,5589,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78c812-1691-11df-97a5-7038c432aabf',NULL),(471974,4371,5588,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78c9ca-1691-11df-97a5-7038c432aabf',NULL),(471975,4371,1246,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78cb65-1691-11df-97a5-7038c432aabf',NULL),(471976,4371,5282,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78cd00-1691-11df-97a5-7038c432aabf',NULL),(471977,4371,969,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78ce96-1691-11df-97a5-7038c432aabf',NULL),(471978,4371,1151,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78d031-1691-11df-97a5-7038c432aabf',NULL),(471979,4371,1198,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78d1be-1691-11df-97a5-7038c432aabf',NULL),(471980,4371,1198,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78d355-1691-11df-97a5-7038c432aabf',NULL),(471981,4371,1198,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78d4ef-1691-11df-97a5-7038c432aabf',NULL),(471982,4371,1198,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78d681-1691-11df-97a5-7038c432aabf',NULL),(471983,4371,1198,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78d818-1691-11df-97a5-7038c432aabf',NULL),(471984,4371,1198,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78d9aa-1691-11df-97a5-7038c432aabf',NULL),(471985,4371,5303,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78db45-1691-11df-97a5-7038c432aabf',NULL),(471986,4371,976,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78dcdf-1691-11df-97a5-7038c432aabf',NULL),(471987,4371,1192,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78de75-1691-11df-97a5-7038c432aabf',NULL),(471988,4371,5092,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78e010-1691-11df-97a5-7038c432aabf',NULL),(471989,4371,5314,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78e1a6-1691-11df-97a5-7038c432aabf',NULL),(471990,4371,5090,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78e345-1691-11df-97a5-7038c432aabf',NULL),(471991,4371,5087,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78e4d3-1691-11df-97a5-7038c432aabf',NULL),(471992,4371,5242,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78e66e-1691-11df-97a5-7038c432aabf',NULL),(471993,4371,5088,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78e808-1691-11df-97a5-7038c432aabf',NULL),(471994,4371,5089,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78e99a-1691-11df-97a5-7038c432aabf',NULL),(471995,4371,1125,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78eb39-1691-11df-97a5-7038c432aabf',NULL),(471996,4371,1124,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78ecd0-1691-11df-97a5-7038c432aabf',NULL),(471997,4371,1123,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78ee73-1691-11df-97a5-7038c432aabf',NULL),(471998,4371,1122,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78f012-1691-11df-97a5-7038c432aabf',NULL),(471999,4371,1128,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78f1a8-1691-11df-97a5-7038c432aabf',NULL),(472000,4371,1129,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78f343-1691-11df-97a5-7038c432aabf',NULL),(472001,4371,1209,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78f4d9-1691-11df-97a5-7038c432aabf',NULL),(472002,4371,1224,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78f674-1691-11df-97a5-7038c432aabf',NULL),(472003,4371,5096,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78f80a-1691-11df-97a5-7038c432aabf',NULL),(472004,4371,985,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78f9ad-1691-11df-97a5-7038c432aabf',NULL),(472005,4371,1109,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78fb4c-1691-11df-97a5-7038c432aabf',NULL),(472006,4371,1110,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78fcde-1691-11df-97a5-7038c432aabf',NULL),(472007,4371,1111,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc78fe74-1691-11df-97a5-7038c432aabf',NULL),(472008,4371,1112,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc790007-1691-11df-97a5-7038c432aabf',NULL),(472009,4371,1255,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc7901a1-1691-11df-97a5-7038c432aabf',NULL),(472010,4371,1261,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc790333-1691-11df-97a5-7038c432aabf',NULL),(472011,4371,1265,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc7904c5-1691-11df-97a5-7038c432aabf',NULL),(472012,4371,1268,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc790660-1691-11df-97a5-7038c432aabf',NULL),(472013,4371,984,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc7907ee-1691-11df-97a5-7038c432aabf',NULL),(472014,4371,1272,48112,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:52:13',0,1,NULL,NULL,NULL,'dc791711-1691-11df-97a5-7038c432aabf',NULL),(472015,4875,5589,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc7918c5-1691-11df-97a5-7038c432aabf',NULL),(472016,4875,5588,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc791a4f-1691-11df-97a5-7038c432aabf',NULL),(472017,4875,1246,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc791bee-1691-11df-97a5-7038c432aabf',NULL),(472018,4875,5282,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc791d7b-1691-11df-97a5-7038c432aabf',NULL),(472019,4875,969,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc791f12-1691-11df-97a5-7038c432aabf',NULL),(472020,4875,1151,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,6046,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc7920a0-1691-11df-97a5-7038c432aabf',NULL),(472021,4875,1198,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc792236-1691-11df-97a5-7038c432aabf',NULL),(472022,4875,1198,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc7923dd-1691-11df-97a5-7038c432aabf',NULL),(472023,4875,1198,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc792697-1691-11df-97a5-7038c432aabf',NULL),(472024,4875,1198,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc792929-1691-11df-97a5-7038c432aabf',NULL),(472025,4875,1198,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc792bb3-1691-11df-97a5-7038c432aabf',NULL),(472026,4875,1198,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc793083-1691-11df-97a5-7038c432aabf',NULL),(472027,4875,5303,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc79332b-1691-11df-97a5-7038c432aabf',NULL),(472028,4875,976,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc7935dc-1691-11df-97a5-7038c432aabf',NULL),(472029,4875,1192,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc793888-1691-11df-97a5-7038c432aabf',NULL),(472030,4875,979,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc793b28-1691-11df-97a5-7038c432aabf',NULL),(472031,4875,1156,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc793de1-1691-11df-97a5-7038c432aabf',NULL),(472032,4875,6065,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc794085-1691-11df-97a5-7038c432aabf',NULL),(472033,4875,1154,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc79432d-1691-11df-97a5-7038c432aabf',NULL),(472034,4875,5092,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc7945d1-1691-11df-97a5-7038c432aabf',NULL),(472035,4875,5314,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc794870-1691-11df-97a5-7038c432aabf',NULL),(472036,4875,5090,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc794b1d-1691-11df-97a5-7038c432aabf',NULL),(472037,4875,5087,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc794dbc-1691-11df-97a5-7038c432aabf',NULL),(472038,4875,5242,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc795057-1691-11df-97a5-7038c432aabf',NULL),(472039,4875,5088,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc7951e5-1691-11df-97a5-7038c432aabf',NULL),(472040,4875,5089,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc79537c-1691-11df-97a5-7038c432aabf',NULL),(472041,4875,1125,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc79550e-1691-11df-97a5-7038c432aabf',NULL),(472042,4875,1124,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc79569b-1691-11df-97a5-7038c432aabf',NULL),(472043,4875,1123,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc79582e-1691-11df-97a5-7038c432aabf',NULL),(472044,4875,1122,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc7959c0-1691-11df-97a5-7038c432aabf',NULL),(472045,4875,1128,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc795b56-1691-11df-97a5-7038c432aabf',NULL),(472046,4875,1129,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc795ce8-1691-11df-97a5-7038c432aabf',NULL),(472047,4875,1209,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc795e76-1691-11df-97a5-7038c432aabf',NULL),(472048,4875,1224,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc79600c-1691-11df-97a5-7038c432aabf',NULL),(472049,4875,5096,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc79619a-1691-11df-97a5-7038c432aabf',NULL),(472050,4875,1109,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc796339-1691-11df-97a5-7038c432aabf',NULL),(472051,4875,1110,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc7964cb-1691-11df-97a5-7038c432aabf',NULL),(472052,4875,1111,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc796666-1691-11df-97a5-7038c432aabf',NULL),(472053,4875,1112,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc7967fc-1691-11df-97a5-7038c432aabf',NULL),(472054,4875,1255,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc7969c6-1691-11df-97a5-7038c432aabf',NULL),(472055,4875,1261,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc796bbe-1691-11df-97a5-7038c432aabf',NULL),(472056,4875,1265,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc796d66-1691-11df-97a5-7038c432aabf',NULL),(472057,4875,1268,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc796f09-1691-11df-97a5-7038c432aabf',NULL),(472058,4875,984,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc7970a3-1691-11df-97a5-7038c432aabf',NULL),(472059,4875,1272,48120,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:53:42',0,1,NULL,NULL,NULL,'dc797242-1691-11df-97a5-7038c432aabf',NULL),(472060,6371,1246,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc7973ee-1691-11df-97a5-7038c432aabf',NULL),(472061,6371,5282,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc79758d-1691-11df-97a5-7038c432aabf',NULL),(472062,6371,6096,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc797728-1691-11df-97a5-7038c432aabf',NULL),(472063,6371,1154,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc7978be-1691-11df-97a5-7038c432aabf',NULL),(472064,6371,1192,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc797a59-1691-11df-97a5-7038c432aabf',NULL),(472065,6371,1156,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc797bf3-1691-11df-97a5-7038c432aabf',NULL),(472066,6371,1165,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc797d85-1691-11df-97a5-7038c432aabf',NULL),(472067,6371,5092,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc797f20-1691-11df-97a5-7038c432aabf',NULL),(472068,6371,5086,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc7980b6-1691-11df-97a5-7038c432aabf',NULL),(472069,6371,5087,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc798255-1691-11df-97a5-7038c432aabf',NULL),(472070,6371,5085,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc7983eb-1691-11df-97a5-7038c432aabf',NULL),(472071,6371,5088,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc798586-1691-11df-97a5-7038c432aabf',NULL),(472072,6371,5089,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc798721-1691-11df-97a5-7038c432aabf',NULL),(472073,6371,5356,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc7988b3-1691-11df-97a5-7038c432aabf',NULL),(472074,6371,1248,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc798a5f-1691-11df-97a5-7038c432aabf',NULL),(472075,6371,5096,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc798bf1-1691-11df-97a5-7038c432aabf',NULL),(472076,6371,1112,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc798d8f-1691-11df-97a5-7038c432aabf',NULL),(472077,6371,1109,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc798f2a-1691-11df-97a5-7038c432aabf',NULL),(472078,6371,1110,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc7990bc-1691-11df-97a5-7038c432aabf',NULL),(472079,6371,1111,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc799252-1691-11df-97a5-7038c432aabf',NULL),(472080,6371,1255,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc7993e5-1691-11df-97a5-7038c432aabf',NULL),(472081,6371,1277,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc79957f-1691-11df-97a5-7038c432aabf',NULL),(472082,6371,1261,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc799711-1691-11df-97a5-7038c432aabf',NULL),(472083,6371,1265,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc7998a8-1691-11df-97a5-7038c432aabf',NULL),(472084,6371,1268,48121,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:56:17',0,1,NULL,NULL,NULL,'dc799a42-1691-11df-97a5-7038c432aabf',NULL),(472085,7296,1246,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc799bd9-1691-11df-97a5-7038c432aabf',NULL),(472086,7296,5282,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc799d6b-1691-11df-97a5-7038c432aabf',NULL),(472087,7296,6096,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc799f01-1691-11df-97a5-7038c432aabf',NULL),(472088,7296,1154,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79a097-1691-11df-97a5-7038c432aabf',NULL),(472089,7296,1192,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79a232-1691-11df-97a5-7038c432aabf',NULL),(472090,7296,1155,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79a3c4-1691-11df-97a5-7038c432aabf',NULL),(472091,7296,1164,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79a55a-1691-11df-97a5-7038c432aabf',NULL),(472092,7296,1156,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79a6f1-1691-11df-97a5-7038c432aabf',NULL),(472093,7296,5092,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79a898-1691-11df-97a5-7038c432aabf',NULL),(472094,7296,5086,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79aa2e-1691-11df-97a5-7038c432aabf',NULL),(472095,7296,5087,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79abcd-1691-11df-97a5-7038c432aabf',NULL),(472096,7296,5085,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79ad6c-1691-11df-97a5-7038c432aabf',NULL),(472097,7296,5088,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79aefe-1691-11df-97a5-7038c432aabf',NULL),(472098,7296,5089,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79b0bf-1691-11df-97a5-7038c432aabf',NULL),(472099,7296,5356,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79b25a-1691-11df-97a5-7038c432aabf',NULL),(472100,7296,1248,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79bf15-1691-11df-97a5-7038c432aabf',NULL),(472101,7296,5096,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79c0b0-1691-11df-97a5-7038c432aabf',NULL),(472102,7296,1088,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79c23e-1691-11df-97a5-7038c432aabf',NULL),(472103,7296,1088,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79c3dd-1691-11df-97a5-7038c432aabf',NULL),(472104,7296,1088,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79c573-1691-11df-97a5-7038c432aabf',NULL),(472105,7296,1112,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79c70e-1691-11df-97a5-7038c432aabf',NULL),(472106,7296,1109,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79c8a8-1691-11df-97a5-7038c432aabf',NULL),(472107,7296,1111,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79ca3f-1691-11df-97a5-7038c432aabf',NULL),(472108,7296,1255,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79cbdd-1691-11df-97a5-7038c432aabf',NULL),(472109,7296,1277,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79cd74-1691-11df-97a5-7038c432aabf',NULL),(472110,7296,1261,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79cf0e-1691-11df-97a5-7038c432aabf',NULL),(472111,7296,1263,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79d291-1691-11df-97a5-7038c432aabf',NULL),(472112,7296,1265,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79d445-1691-11df-97a5-7038c432aabf',NULL),(472113,7296,1268,48126,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:57:58',0,1,NULL,NULL,NULL,'dc79d5e4-1691-11df-97a5-7038c432aabf',NULL),(472114,1682,1246,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79d776-1691-11df-97a5-7038c432aabf',NULL),(472115,1682,5282,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79d933-1691-11df-97a5-7038c432aabf',NULL),(472116,1682,6096,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79dacd-1691-11df-97a5-7038c432aabf',NULL),(472117,1682,5272,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79dc68-1691-11df-97a5-7038c432aabf',NULL),(472118,1682,1146,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79de07-1691-11df-97a5-7038c432aabf',NULL),(472119,1682,1154,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79df9d-1691-11df-97a5-7038c432aabf',NULL),(472120,1682,1192,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79e13c-1691-11df-97a5-7038c432aabf',NULL),(472121,1682,1164,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79e2d2-1691-11df-97a5-7038c432aabf',NULL),(472122,1682,1156,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79e469-1691-11df-97a5-7038c432aabf',NULL),(472123,1682,5092,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79e5fb-1691-11df-97a5-7038c432aabf',NULL),(472124,1682,5086,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79e796-1691-11df-97a5-7038c432aabf',NULL),(472125,1682,5087,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79e930-1691-11df-97a5-7038c432aabf',NULL),(472126,1682,5085,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79ead8-1691-11df-97a5-7038c432aabf',NULL),(472127,1682,5088,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79ec7b-1691-11df-97a5-7038c432aabf',NULL),(472128,1682,5089,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79edf7-1691-11df-97a5-7038c432aabf',NULL),(472129,1682,5356,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79ef7d-1691-11df-97a5-7038c432aabf',NULL),(472130,1682,1248,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79f0fe-1691-11df-97a5-7038c432aabf',NULL),(472131,1682,5096,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79f27f-1691-11df-97a5-7038c432aabf',NULL),(472132,1682,1088,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79f408-1691-11df-97a5-7038c432aabf',NULL),(472133,1682,1088,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79f585-1691-11df-97a5-7038c432aabf',NULL),(472134,1682,1088,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79f70a-1691-11df-97a5-7038c432aabf',NULL),(472135,1682,1112,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc79f88f-1691-11df-97a5-7038c432aabf',NULL),(472136,1682,1109,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc7a0980-1691-11df-97a5-7038c432aabf',NULL),(472137,1682,1110,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc7a0b0a-1691-11df-97a5-7038c432aabf',NULL),(472138,1682,1111,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc7a0c87-1691-11df-97a5-7038c432aabf',NULL),(472139,1682,1255,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc7a0e08-1691-11df-97a5-7038c432aabf',NULL),(472140,1682,1277,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc7a145d-1691-11df-97a5-7038c432aabf',NULL),(472141,1682,1261,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc7a15e6-1691-11df-97a5-7038c432aabf',NULL),(472142,1682,1265,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc7a2984-1691-11df-97a5-7038c432aabf',NULL),(472143,1682,1268,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc7a2c30-1691-11df-97a5-7038c432aabf',NULL),(472144,1682,1271,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc7a2e8f-1691-11df-97a5-7038c432aabf',NULL),(472145,1682,1271,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc7a30ef-1691-11df-97a5-7038c432aabf',NULL),(472146,1682,1271,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc7a428f-1691-11df-97a5-7038c432aabf',NULL),(472147,1682,1272,48132,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 08:59:24',0,1,NULL,NULL,NULL,'dc7a44ef-1691-11df-97a5-7038c432aabf',NULL),(472148,7857,1246,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7a496d-1691-11df-97a5-7038c432aabf',NULL),(472149,7857,5282,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7a5dd4-1691-11df-97a5-7038c432aabf',NULL),(472150,7857,6096,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7a603c-1691-11df-97a5-7038c432aabf',NULL),(472151,7857,1154,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7a71d8-1691-11df-97a5-7038c432aabf',NULL),(472152,7857,1192,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7a840e-1691-11df-97a5-7038c432aabf',NULL),(472153,7857,1155,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7ab9df-1691-11df-97a5-7038c432aabf',NULL),(472154,7857,1164,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7abbd4-1691-11df-97a5-7038c432aabf',NULL),(472155,7857,1156,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7abd6a-1691-11df-97a5-7038c432aabf',NULL),(472156,7857,1165,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7abf34-1691-11df-97a5-7038c432aabf',NULL),(472157,7857,5092,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7ac0d3-1691-11df-97a5-7038c432aabf',NULL),(472158,7857,5086,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7ac27a-1691-11df-97a5-7038c432aabf',NULL),(472159,7857,5087,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7ac411-1691-11df-97a5-7038c432aabf',NULL),(472160,7857,5085,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7ac5ab-1691-11df-97a5-7038c432aabf',NULL),(472161,7857,5088,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7ac746-1691-11df-97a5-7038c432aabf',NULL),(472162,7857,5089,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7ac8dc-1691-11df-97a5-7038c432aabf',NULL),(472163,7857,5356,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7acc00-1691-11df-97a5-7038c432aabf',NULL),(472164,7857,5096,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7acdf9-1691-11df-97a5-7038c432aabf',NULL),(472165,7857,1088,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7acfad-1691-11df-97a5-7038c432aabf',NULL),(472166,7857,1088,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7ad155-1691-11df-97a5-7038c432aabf',NULL),(472167,7857,1088,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7ad2ef-1691-11df-97a5-7038c432aabf',NULL),(472168,7857,1112,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7ad493-1691-11df-97a5-7038c432aabf',NULL),(472169,7857,1109,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7ad629-1691-11df-97a5-7038c432aabf',NULL),(472170,7857,1110,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7ad7c8-1691-11df-97a5-7038c432aabf',NULL),(472171,7857,1111,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7ad95a-1691-11df-97a5-7038c432aabf',NULL),(472172,7857,1255,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7adafd-1691-11df-97a5-7038c432aabf',NULL),(472173,7857,1277,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7adca0-1691-11df-97a5-7038c432aabf',NULL),(472174,7857,1261,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7ade37-1691-11df-97a5-7038c432aabf',NULL),(472175,7857,1265,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7ae0ce-1691-11df-97a5-7038c432aabf',NULL),(472176,7857,1268,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7ae2ad-1691-11df-97a5-7038c432aabf',NULL),(472177,7857,1271,48135,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:00:44',0,1,NULL,NULL,NULL,'dc7ae454-1691-11df-97a5-7038c432aabf',NULL),(472178,6963,1246,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7ae5ef-1691-11df-97a5-7038c432aabf',NULL),(472179,6963,5282,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7ae78e-1691-11df-97a5-7038c432aabf',NULL),(472180,6963,6096,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7ae953-1691-11df-97a5-7038c432aabf',NULL),(472181,6963,1154,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7aeaf2-1691-11df-97a5-7038c432aabf',NULL),(472182,6963,1192,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7aec95-1691-11df-97a5-7038c432aabf',NULL),(472183,6963,5092,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7aee2b-1691-11df-97a5-7038c432aabf',NULL),(472184,6963,5086,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7aefca-1691-11df-97a5-7038c432aabf',NULL),(472185,6963,5087,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7af169-1691-11df-97a5-7038c432aabf',NULL),(472186,6963,5085,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7af304-1691-11df-97a5-7038c432aabf',NULL),(472187,6963,5088,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7af49e-1691-11df-97a5-7038c432aabf',NULL),(472188,6963,5089,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7af679-1691-11df-97a5-7038c432aabf',NULL),(472189,6963,5356,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7af854-1691-11df-97a5-7038c432aabf',NULL),(472190,6963,1248,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7af9ef-1691-11df-97a5-7038c432aabf',NULL),(472191,6963,5096,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7afb8e-1691-11df-97a5-7038c432aabf',NULL),(472192,6963,1112,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7afd2c-1691-11df-97a5-7038c432aabf',NULL),(472193,6963,1109,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7afec3-1691-11df-97a5-7038c432aabf',NULL),(472194,6963,1110,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7b0066-1691-11df-97a5-7038c432aabf',NULL),(472195,6963,1111,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7b0201-1691-11df-97a5-7038c432aabf',NULL),(472196,6963,1255,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7b039f-1691-11df-97a5-7038c432aabf',NULL),(472197,6963,1277,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7b053e-1691-11df-97a5-7038c432aabf',NULL),(472198,6963,1261,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7b074c-1691-11df-97a5-7038c432aabf',NULL),(472199,6963,1265,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7b08eb-1691-11df-97a5-7038c432aabf',NULL),(472200,6963,1268,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7b0a82-1691-11df-97a5-7038c432aabf',NULL),(472201,6963,1271,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7b0c21-1691-11df-97a5-7038c432aabf',NULL),(472202,6963,1272,48140,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:02:18',0,1,NULL,NULL,NULL,'dc7b0db7-1691-11df-97a5-7038c432aabf',NULL),(472203,8141,1246,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b0f56-1691-11df-97a5-7038c432aabf',NULL),(472204,8141,5282,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b123e-1691-11df-97a5-7038c432aabf',NULL),(472205,8141,6096,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b13ff-1691-11df-97a5-7038c432aabf',NULL),(472206,8141,5272,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b15ab-1691-11df-97a5-7038c432aabf',NULL),(472207,8141,1146,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b1746-1691-11df-97a5-7038c432aabf',NULL),(472208,8141,1154,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b18f1-1691-11df-97a5-7038c432aabf',NULL),(472209,8141,1192,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b1a90-1691-11df-97a5-7038c432aabf',NULL),(472210,8141,1155,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b1c2b-1691-11df-97a5-7038c432aabf',NULL),(472211,8141,1164,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b1dca-1691-11df-97a5-7038c432aabf',NULL),(472212,8141,1156,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b1f64-1691-11df-97a5-7038c432aabf',NULL),(472213,8141,1165,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b210c-1691-11df-97a5-7038c432aabf',NULL),(472214,8141,5092,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b22af-1691-11df-97a5-7038c432aabf',NULL),(472215,8141,5086,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b2445-1691-11df-97a5-7038c432aabf',NULL),(472216,8141,5087,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b25ed-1691-11df-97a5-7038c432aabf',NULL),(472217,8141,5085,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b2783-1691-11df-97a5-7038c432aabf',NULL),(472218,8141,5088,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b2926-1691-11df-97a5-7038c432aabf',NULL),(472219,8141,5089,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b2ac1-1691-11df-97a5-7038c432aabf',NULL),(472220,8141,5356,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b2c5b-1691-11df-97a5-7038c432aabf',NULL),(472221,8141,1248,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b39dc-1691-11df-97a5-7038c432aabf',NULL),(472222,8141,1276,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b3b72-1691-11df-97a5-7038c432aabf',NULL),(472223,8141,5096,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b3d04-1691-11df-97a5-7038c432aabf',NULL),(472224,8141,1088,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b3ea3-1691-11df-97a5-7038c432aabf',NULL),(472225,8141,1088,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b4039-1691-11df-97a5-7038c432aabf',NULL),(472226,8141,1088,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b41d4-1691-11df-97a5-7038c432aabf',NULL),(472227,8141,1112,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b436a-1691-11df-97a5-7038c432aabf',NULL),(472228,8141,1109,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b4505-1691-11df-97a5-7038c432aabf',NULL),(472229,8141,1110,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b4697-1691-11df-97a5-7038c432aabf',NULL),(472230,8141,1111,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b4b38-1691-11df-97a5-7038c432aabf',NULL),(472231,8141,1255,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b4e0a-1691-11df-97a5-7038c432aabf',NULL),(472232,8141,1277,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b50aa-1691-11df-97a5-7038c432aabf',NULL),(472233,8141,1261,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b5345-1691-11df-97a5-7038c432aabf',NULL),(472234,8141,1265,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b58a2-1691-11df-97a5-7038c432aabf',NULL),(472235,8141,1268,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b5b60-1691-11df-97a5-7038c432aabf',NULL),(472236,8141,1272,48148,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:06:35',0,1,NULL,NULL,NULL,'dc7b5e26-1691-11df-97a5-7038c432aabf',NULL),(472237,3577,1246,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b60df-1691-11df-97a5-7038c432aabf',NULL),(472238,3577,5282,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b6398-1691-11df-97a5-7038c432aabf',NULL),(472239,3577,6096,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b6774-1691-11df-97a5-7038c432aabf',NULL),(472240,3577,1154,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b6a76-1691-11df-97a5-7038c432aabf',NULL),(472241,3577,1192,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b6d49-1691-11df-97a5-7038c432aabf',NULL),(472242,3577,1155,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b6ffa-1691-11df-97a5-7038c432aabf',NULL),(472243,3577,1156,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b72b3-1691-11df-97a5-7038c432aabf',NULL),(472244,3577,5092,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b756c-1691-11df-97a5-7038c432aabf',NULL),(472245,3577,5086,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b782a-1691-11df-97a5-7038c432aabf',NULL),(472246,3577,5087,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b7ada-1691-11df-97a5-7038c432aabf',NULL),(472247,3577,5085,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b7c79-1691-11df-97a5-7038c432aabf',NULL),(472248,3577,5088,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b7e14-1691-11df-97a5-7038c432aabf',NULL),(472249,3577,5089,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66.5,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b7fae-1691-11df-97a5-7038c432aabf',NULL),(472250,3577,5356,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b8149-1691-11df-97a5-7038c432aabf',NULL),(472251,3577,1248,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b82df-1691-11df-97a5-7038c432aabf',NULL),(472252,3577,5096,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b8487-1691-11df-97a5-7038c432aabf',NULL),(472253,3577,1088,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b87f4-1691-11df-97a5-7038c432aabf',NULL),(472254,3577,1088,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b8992-1691-11df-97a5-7038c432aabf',NULL),(472255,3577,1088,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b8b36-1691-11df-97a5-7038c432aabf',NULL),(472256,3577,1112,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b8cd0-1691-11df-97a5-7038c432aabf',NULL),(472257,3577,1109,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b8e78-1691-11df-97a5-7038c432aabf',NULL),(472258,3577,1110,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b9017-1691-11df-97a5-7038c432aabf',NULL),(472259,3577,1111,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b91ad-1691-11df-97a5-7038c432aabf',NULL),(472260,3577,1255,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b934c-1691-11df-97a5-7038c432aabf',NULL),(472261,3577,1277,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b94e2-1691-11df-97a5-7038c432aabf',NULL),(472262,3577,1261,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b971f-1691-11df-97a5-7038c432aabf',NULL),(472263,3577,1265,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b98c3-1691-11df-97a5-7038c432aabf',NULL),(472264,3577,1268,48149,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:07:09',0,1,NULL,NULL,NULL,'dc7b9a61-1691-11df-97a5-7038c432aabf',NULL),(472265,4225,1246,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7b9c00-1691-11df-97a5-7038c432aabf',NULL),(472266,4225,5282,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7b9d9f-1691-11df-97a5-7038c432aabf',NULL),(472267,4225,6096,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7b9f7a-1691-11df-97a5-7038c432aabf',NULL),(472268,4225,5272,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7ba150-1691-11df-97a5-7038c432aabf',NULL),(472269,4225,1146,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7ba2f4-1691-11df-97a5-7038c432aabf',NULL),(472270,4225,1154,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7ba48e-1691-11df-97a5-7038c432aabf',NULL),(472271,4225,1192,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7ba625-1691-11df-97a5-7038c432aabf',NULL),(472272,4225,1155,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7ba7bb-1691-11df-97a5-7038c432aabf',NULL),(472273,4225,1164,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7ba956-1691-11df-97a5-7038c432aabf',NULL),(472274,4225,1156,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7baafd-1691-11df-97a5-7038c432aabf',NULL),(472275,4225,5092,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bacb1-1691-11df-97a5-7038c432aabf',NULL),(472276,4225,5086,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bae59-1691-11df-97a5-7038c432aabf',NULL),(472277,4225,5087,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7baff8-1691-11df-97a5-7038c432aabf',NULL),(472278,4225,5085,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bb202-1691-11df-97a5-7038c432aabf',NULL),(472279,4225,5088,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bb3a9-1691-11df-97a5-7038c432aabf',NULL),(472280,4225,5089,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bb544-1691-11df-97a5-7038c432aabf',NULL),(472281,4225,5356,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bb6e2-1691-11df-97a5-7038c432aabf',NULL),(472282,4225,1248,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bb881-1691-11df-97a5-7038c432aabf',NULL),(472283,4225,1276,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bba1c-1691-11df-97a5-7038c432aabf',NULL),(472284,4225,5096,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bbbbf-1691-11df-97a5-7038c432aabf',NULL),(472285,4225,1088,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bbd56-1691-11df-97a5-7038c432aabf',NULL),(472286,4225,1088,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bbef0-1691-11df-97a5-7038c432aabf',NULL),(472287,4225,1088,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bc08b-1691-11df-97a5-7038c432aabf',NULL),(472288,4225,1112,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bc225-1691-11df-97a5-7038c432aabf',NULL),(472289,4225,1109,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bc3c4-1691-11df-97a5-7038c432aabf',NULL),(472290,4225,1110,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bc55f-1691-11df-97a5-7038c432aabf',NULL),(472291,4225,1111,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bc6fa-1691-11df-97a5-7038c432aabf',NULL),(472292,4225,1255,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bc894-1691-11df-97a5-7038c432aabf',NULL),(472293,4225,1277,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bca3c-1691-11df-97a5-7038c432aabf',NULL),(472294,4225,1261,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bcbd2-1691-11df-97a5-7038c432aabf',NULL),(472295,4225,1265,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bcd6d-1691-11df-97a5-7038c432aabf',NULL),(472296,4225,1268,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bcf0b-1691-11df-97a5-7038c432aabf',NULL),(472297,4225,1272,48150,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:08:21',0,1,NULL,NULL,NULL,'dc7bd0a2-1691-11df-97a5-7038c432aabf',NULL),(472298,5705,1246,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7bd285-1691-11df-97a5-7038c432aabf',NULL),(472299,5705,5282,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7bda28-1691-11df-97a5-7038c432aabf',NULL),(472300,5705,6096,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7bdbd8-1691-11df-97a5-7038c432aabf',NULL),(472301,5705,1154,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7bdd88-1691-11df-97a5-7038c432aabf',NULL),(472302,5705,1192,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7bdf27-1691-11df-97a5-7038c432aabf',NULL),(472303,5705,1155,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7be0ca-1691-11df-97a5-7038c432aabf',NULL),(472304,5705,1164,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7be269-1691-11df-97a5-7038c432aabf',NULL),(472305,5705,1156,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7be410-1691-11df-97a5-7038c432aabf',NULL),(472306,5705,6065,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7be5ab-1691-11df-97a5-7038c432aabf',NULL),(472307,5705,5092,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7be752-1691-11df-97a5-7038c432aabf',NULL),(472308,5705,5086,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7bf944-1691-11df-97a5-7038c432aabf',NULL),(472309,5705,5087,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7bfc39-1691-11df-97a5-7038c432aabf',NULL),(472310,5705,5085,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7bfdff-1691-11df-97a5-7038c432aabf',NULL),(472311,5705,5088,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7bffaf-1691-11df-97a5-7038c432aabf',NULL),(472312,5705,5089,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7c015a-1691-11df-97a5-7038c432aabf',NULL),(472313,5705,5356,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7c0302-1691-11df-97a5-7038c432aabf',NULL),(472314,5705,1248,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7c04a1-1691-11df-97a5-7038c432aabf',NULL),(472315,5705,5096,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7c0644-1691-11df-97a5-7038c432aabf',NULL),(472316,5705,1088,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7c07e3-1691-11df-97a5-7038c432aabf',NULL),(472317,5705,1088,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7c098a-1691-11df-97a5-7038c432aabf',NULL),(472318,5705,1088,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7c0b2d-1691-11df-97a5-7038c432aabf',NULL),(472319,5705,1112,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7c0ccc-1691-11df-97a5-7038c432aabf',NULL),(472320,5705,1109,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7c0e6f-1691-11df-97a5-7038c432aabf',NULL),(472321,5705,1110,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7c100e-1691-11df-97a5-7038c432aabf',NULL),(472322,5705,1111,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7c11ad-1691-11df-97a5-7038c432aabf',NULL),(472323,5705,1255,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7c1344-1691-11df-97a5-7038c432aabf',NULL),(472324,5705,1277,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7c14eb-1691-11df-97a5-7038c432aabf',NULL),(472325,5705,1261,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7c1686-1691-11df-97a5-7038c432aabf',NULL),(472326,5705,1265,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7c1820-1691-11df-97a5-7038c432aabf',NULL),(472327,5705,1268,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7c19bf-1691-11df-97a5-7038c432aabf',NULL),(472328,5705,1272,48155,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:09:23',0,1,NULL,NULL,NULL,'dc7c1b5e-1691-11df-97a5-7038c432aabf',NULL),(472329,6612,1246,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c1d01-1691-11df-97a5-7038c432aabf',NULL),(472330,6612,5282,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c1ea4-1691-11df-97a5-7038c432aabf',NULL),(472331,6612,6096,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c203b-1691-11df-97a5-7038c432aabf',NULL),(472332,6612,1154,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c21e7-1691-11df-97a5-7038c432aabf',NULL),(472333,6612,1192,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c2381-1691-11df-97a5-7038c432aabf',NULL),(472334,6612,5092,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c253e-1691-11df-97a5-7038c432aabf',NULL),(472335,6612,5086,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c26dd-1691-11df-97a5-7038c432aabf',NULL),(472336,6612,5087,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c286b-1691-11df-97a5-7038c432aabf',NULL),(472337,6612,5085,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c29f4-1691-11df-97a5-7038c432aabf',NULL),(472338,6612,5088,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c2b79-1691-11df-97a5-7038c432aabf',NULL),(472339,6612,5089,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c2d03-1691-11df-97a5-7038c432aabf',NULL),(472340,6612,5356,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c2e88-1691-11df-97a5-7038c432aabf',NULL),(472341,6612,1248,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c3012-1691-11df-97a5-7038c432aabf',NULL),(472342,6612,5096,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c319b-1691-11df-97a5-7038c432aabf',NULL),(472343,6612,1112,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c3318-1691-11df-97a5-7038c432aabf',NULL),(472344,6612,1109,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c43ab-1691-11df-97a5-7038c432aabf',NULL),(472345,6612,1110,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c453d-1691-11df-97a5-7038c432aabf',NULL),(472346,6612,1111,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c46be-1691-11df-97a5-7038c432aabf',NULL),(472347,6612,1255,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c4cf9-1691-11df-97a5-7038c432aabf',NULL),(472348,6612,1277,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c4e87-1691-11df-97a5-7038c432aabf',NULL),(472349,6612,1261,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c501e-1691-11df-97a5-7038c432aabf',NULL),(472350,6612,1265,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c51b8-1691-11df-97a5-7038c432aabf',NULL),(472351,6612,1268,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c655e-1691-11df-97a5-7038c432aabf',NULL),(472352,6612,1271,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c67f1-1691-11df-97a5-7038c432aabf',NULL),(472353,6612,1272,48159,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:36',0,1,NULL,NULL,NULL,'dc7c6a55-1691-11df-97a5-7038c432aabf',NULL),(472354,4087,1246,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7c6cbc-1691-11df-97a5-7038c432aabf',NULL),(472355,4087,5282,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7c7e2a-1691-11df-97a5-7038c432aabf',NULL),(472356,4087,6096,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7c82a4-1691-11df-97a5-7038c432aabf',NULL),(472357,4087,1154,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7c8526-1691-11df-97a5-7038c432aabf',NULL),(472358,4087,1192,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7c9b09-1691-11df-97a5-7038c432aabf',NULL),(472359,4087,1155,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7c9d82-1691-11df-97a5-7038c432aabf',NULL),(472360,4087,1164,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7caef3-1691-11df-97a5-7038c432aabf',NULL),(472361,4087,1156,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7cc069-1691-11df-97a5-7038c432aabf',NULL),(472362,4087,5092,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7cd45c-1691-11df-97a5-7038c432aabf',NULL),(472363,4087,5086,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7cffd1-1691-11df-97a5-7038c432aabf',NULL),(472364,4087,5087,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d0175-1691-11df-97a5-7038c432aabf',NULL),(472365,4087,5085,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d02fe-1691-11df-97a5-7038c432aabf',NULL),(472366,4087,5088,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d047f-1691-11df-97a5-7038c432aabf',NULL),(472367,4087,5089,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d0600-1691-11df-97a5-7038c432aabf',NULL),(472368,4087,5356,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d08be-1691-11df-97a5-7038c432aabf',NULL),(472369,4087,1248,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d0a54-1691-11df-97a5-7038c432aabf',NULL),(472370,4087,952,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,580,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d0c08-1691-11df-97a5-7038c432aabf',NULL),(472371,4087,5497,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,392,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d0da7-1691-11df-97a5-7038c432aabf',NULL),(472372,4087,730,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d0f46-1691-11df-97a5-7038c432aabf',NULL),(472373,4087,853,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3804,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d10dc-1691-11df-97a5-7038c432aabf',NULL),(472374,4087,21,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d1277-1691-11df-97a5-7038c432aabf',NULL),(472375,4087,851,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d1416-1691-11df-97a5-7038c432aabf',NULL),(472376,4087,729,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,698000,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d15ac-1691-11df-97a5-7038c432aabf',NULL),(472377,4087,790,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.3,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d174f-1691-11df-97a5-7038c432aabf',NULL),(472378,4087,654,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43.2,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d18e1-1691-11df-97a5-7038c432aabf',NULL),(472379,4087,678,48160,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11400,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d1a7c-1691-11df-97a5-7038c432aabf',NULL),(472380,4087,1276,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d1c17-1691-11df-97a5-7038c432aabf',NULL),(472381,4087,5096,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d1dad-1691-11df-97a5-7038c432aabf',NULL),(472382,4087,1088,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d1f4c-1691-11df-97a5-7038c432aabf',NULL),(472383,4087,1088,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d20e2-1691-11df-97a5-7038c432aabf',NULL),(472384,4087,1088,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d2279-1691-11df-97a5-7038c432aabf',NULL),(472385,4087,1112,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d240f-1691-11df-97a5-7038c432aabf',NULL),(472386,4087,1109,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d25aa-1691-11df-97a5-7038c432aabf',NULL),(472387,4087,1110,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d274d-1691-11df-97a5-7038c432aabf',NULL),(472388,4087,1111,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d28e3-1691-11df-97a5-7038c432aabf',NULL),(472389,4087,1255,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d2a82-1691-11df-97a5-7038c432aabf',NULL),(472390,4087,1277,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d2c18-1691-11df-97a5-7038c432aabf',NULL),(472391,4087,1261,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d2db7-1691-11df-97a5-7038c432aabf',NULL),(472392,4087,1265,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d2f4e-1691-11df-97a5-7038c432aabf',NULL),(472393,4087,1268,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d30ec-1691-11df-97a5-7038c432aabf',NULL),(472394,4087,1272,48160,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:11:49',0,1,NULL,NULL,NULL,'dc7d3283-1691-11df-97a5-7038c432aabf',NULL),(472395,2355,1246,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d342a-1691-11df-97a5-7038c432aabf',NULL),(472396,2355,5282,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d35c5-1691-11df-97a5-7038c432aabf',NULL),(472397,2355,6096,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d375f-1691-11df-97a5-7038c432aabf',NULL),(472398,2355,1154,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d38fa-1691-11df-97a5-7038c432aabf',NULL),(472399,2355,1192,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d3a99-1691-11df-97a5-7038c432aabf',NULL),(472400,2355,1156,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d3c34-1691-11df-97a5-7038c432aabf',NULL),(472401,2355,5092,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d3dce-1691-11df-97a5-7038c432aabf',NULL),(472402,2355,5086,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d3f69-1691-11df-97a5-7038c432aabf',NULL),(472403,2355,5087,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d40ff-1691-11df-97a5-7038c432aabf',NULL),(472404,2355,5085,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d429a-1691-11df-97a5-7038c432aabf',NULL),(472405,2355,5088,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d442c-1691-11df-97a5-7038c432aabf',NULL),(472406,2355,5089,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d45cb-1691-11df-97a5-7038c432aabf',NULL),(472407,2355,5356,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d475d-1691-11df-97a5-7038c432aabf',NULL),(472408,2355,1248,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d48fc-1691-11df-97a5-7038c432aabf',NULL),(472409,2355,5096,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d4a9b-1691-11df-97a5-7038c432aabf',NULL),(472410,2355,1088,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d4c31-1691-11df-97a5-7038c432aabf',NULL),(472411,2355,1088,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d4dcc-1691-11df-97a5-7038c432aabf',NULL),(472412,2355,1088,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d4f66-1691-11df-97a5-7038c432aabf',NULL),(472413,2355,1112,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d5101-1691-11df-97a5-7038c432aabf',NULL),(472414,2355,1109,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d5297-1691-11df-97a5-7038c432aabf',NULL),(472415,2355,1110,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d5432-1691-11df-97a5-7038c432aabf',NULL),(472416,2355,1111,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d55cc-1691-11df-97a5-7038c432aabf',NULL),(472417,2355,1255,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d5763-1691-11df-97a5-7038c432aabf',NULL),(472418,2355,1277,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d58fd-1691-11df-97a5-7038c432aabf',NULL),(472419,2355,1261,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d5ab2-1691-11df-97a5-7038c432aabf',NULL),(472420,2355,1265,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d5c51-1691-11df-97a5-7038c432aabf',NULL),(472421,2355,1268,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d5def-1691-11df-97a5-7038c432aabf',NULL),(472422,2355,1272,48168,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:16:05',0,1,NULL,NULL,NULL,'dc7d5f8a-1691-11df-97a5-7038c432aabf',NULL),(472423,553,1246,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d634c-1691-11df-97a5-7038c432aabf',NULL),(472424,553,5282,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d64f4-1691-11df-97a5-7038c432aabf',NULL),(472425,553,6096,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d6693-1691-11df-97a5-7038c432aabf',NULL),(472426,553,5272,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d682d-1691-11df-97a5-7038c432aabf',NULL),(472427,553,1154,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d69cc-1691-11df-97a5-7038c432aabf',NULL),(472428,553,1192,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d6b6b-1691-11df-97a5-7038c432aabf',NULL),(472429,553,1164,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d6d02-1691-11df-97a5-7038c432aabf',NULL),(472430,553,1156,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d7a41-1691-11df-97a5-7038c432aabf',NULL),(472431,553,5092,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d7be9-1691-11df-97a5-7038c432aabf',NULL),(472432,553,5086,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d7d7f-1691-11df-97a5-7038c432aabf',NULL),(472433,553,5087,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d7f1a-1691-11df-97a5-7038c432aabf',NULL),(472434,553,5085,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d80b0-1691-11df-97a5-7038c432aabf',NULL),(472435,553,5088,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d826d-1691-11df-97a5-7038c432aabf',NULL),(472436,553,5089,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d8403-1691-11df-97a5-7038c432aabf',NULL),(472437,553,5356,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d859e-1691-11df-97a5-7038c432aabf',NULL),(472438,553,1248,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d8752-1691-11df-97a5-7038c432aabf',NULL),(472439,553,5096,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d8a29-1691-11df-97a5-7038c432aabf',NULL),(472440,553,1088,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d8cd6-1691-11df-97a5-7038c432aabf',NULL),(472441,553,1088,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d8f75-1691-11df-97a5-7038c432aabf',NULL),(472442,553,1088,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d9456-1691-11df-97a5-7038c432aabf',NULL),(472443,553,1112,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d971c-1691-11df-97a5-7038c432aabf',NULL),(472444,553,1109,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d99e2-1691-11df-97a5-7038c432aabf',NULL),(472445,553,1110,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d9ca8-1691-11df-97a5-7038c432aabf',NULL),(472446,553,1111,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7d9f59-1691-11df-97a5-7038c432aabf',NULL),(472447,553,1255,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7da217-1691-11df-97a5-7038c432aabf',NULL),(472448,553,1277,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7da4d4-1691-11df-97a5-7038c432aabf',NULL),(472449,553,1261,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7da791-1691-11df-97a5-7038c432aabf',NULL),(472450,553,1265,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7daa53-1691-11df-97a5-7038c432aabf',NULL),(472451,553,1268,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7dad08-1691-11df-97a5-7038c432aabf',NULL),(472452,553,1272,48173,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:26',0,1,NULL,NULL,NULL,'dc7dafc6-1691-11df-97a5-7038c432aabf',NULL),(472453,7047,1246,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7db276-1691-11df-97a5-7038c432aabf',NULL),(472454,7047,5282,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7db52f-1691-11df-97a5-7038c432aabf',NULL),(472455,7047,6096,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7db7e0-1691-11df-97a5-7038c432aabf',NULL),(472456,7047,1154,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dbaa2-1691-11df-97a5-7038c432aabf',NULL),(472457,7047,1192,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dbc49-1691-11df-97a5-7038c432aabf',NULL),(472458,7047,1155,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dbde0-1691-11df-97a5-7038c432aabf',NULL),(472459,7047,1164,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dbf7f-1691-11df-97a5-7038c432aabf',NULL),(472460,7047,1156,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dc115-1691-11df-97a5-7038c432aabf',NULL),(472461,7047,6065,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dc2b4-1691-11df-97a5-7038c432aabf',NULL),(472462,7047,1165,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dc44e-1691-11df-97a5-7038c432aabf',NULL),(472463,7047,5092,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dc5e5-1691-11df-97a5-7038c432aabf',NULL),(472464,7047,5086,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dc77f-1691-11df-97a5-7038c432aabf',NULL),(472465,7047,5087,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dc916-1691-11df-97a5-7038c432aabf',NULL),(472466,7047,5085,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dcab0-1691-11df-97a5-7038c432aabf',NULL),(472467,7047,5088,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dcc47-1691-11df-97a5-7038c432aabf',NULL),(472468,7047,5089,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.5,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dcde1-1691-11df-97a5-7038c432aabf',NULL),(472469,7047,5356,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dcf80-1691-11df-97a5-7038c432aabf',NULL),(472470,7047,1248,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dd117-1691-11df-97a5-7038c432aabf',NULL),(472471,7047,5096,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dd2b1-1691-11df-97a5-7038c432aabf',NULL),(472472,7047,6042,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dd44c-1691-11df-97a5-7038c432aabf',NULL),(472473,7047,1088,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dd5eb-1691-11df-97a5-7038c432aabf',NULL),(472474,7047,1088,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dd78a-1691-11df-97a5-7038c432aabf',NULL),(472475,7047,1088,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dd928-1691-11df-97a5-7038c432aabf',NULL),(472476,7047,1112,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7ddac7-1691-11df-97a5-7038c432aabf',NULL),(472477,7047,1109,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7ddc62-1691-11df-97a5-7038c432aabf',NULL),(472478,7047,1110,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dddfd-1691-11df-97a5-7038c432aabf',NULL),(472479,7047,1111,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7ddf9c-1691-11df-97a5-7038c432aabf',NULL),(472480,7047,1255,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7de13a-1691-11df-97a5-7038c432aabf',NULL),(472481,7047,1277,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7de2e2-1691-11df-97a5-7038c432aabf',NULL),(472482,7047,1261,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7de478-1691-11df-97a5-7038c432aabf',NULL),(472483,7047,1265,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7de617-1691-11df-97a5-7038c432aabf',NULL),(472484,7047,1268,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7de7b6-1691-11df-97a5-7038c432aabf',NULL),(472485,7047,1271,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7de955-1691-11df-97a5-7038c432aabf',NULL),(472486,7047,1271,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7deae7-1691-11df-97a5-7038c432aabf',NULL),(472487,7047,1271,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dec86-1691-11df-97a5-7038c432aabf',NULL),(472488,7047,1271,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7dee25-1691-11df-97a5-7038c432aabf',NULL),(472489,7047,1272,48175,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:18:54',0,1,NULL,NULL,NULL,'dc7defb7-1691-11df-97a5-7038c432aabf',NULL),(472490,6654,1246,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7df156-1691-11df-97a5-7038c432aabf',NULL),(472491,6654,5282,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7df2ec-1691-11df-97a5-7038c432aabf',NULL),(472492,6654,6096,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7df5a5-1691-11df-97a5-7038c432aabf',NULL),(472493,6654,5272,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7df834-1691-11df-97a5-7038c432aabf',NULL),(472494,6654,1146,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7df9f1-1691-11df-97a5-7038c432aabf',NULL),(472495,6654,1154,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7dfb9c-1691-11df-97a5-7038c432aabf',NULL),(472496,6654,1192,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7dfd3f-1691-11df-97a5-7038c432aabf',NULL),(472497,6654,1155,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7dfee7-1691-11df-97a5-7038c432aabf',NULL),(472498,6654,1164,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e0086-1691-11df-97a5-7038c432aabf',NULL),(472499,6654,1156,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e0229-1691-11df-97a5-7038c432aabf',NULL),(472500,6654,6065,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e03d0-1691-11df-97a5-7038c432aabf',NULL),(472501,6654,5092,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e056b-1691-11df-97a5-7038c432aabf',NULL),(472502,6654,5086,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e070a-1691-11df-97a5-7038c432aabf',NULL),(472503,6654,5087,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e08a5-1691-11df-97a5-7038c432aabf',NULL),(472504,6654,5085,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e0a48-1691-11df-97a5-7038c432aabf',NULL),(472505,6654,5088,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e0be7-1691-11df-97a5-7038c432aabf',NULL),(472506,6654,5089,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e0d8a-1691-11df-97a5-7038c432aabf',NULL),(472507,6654,5356,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e0f29-1691-11df-97a5-7038c432aabf',NULL),(472508,6654,1248,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e10d0-1691-11df-97a5-7038c432aabf',NULL),(472509,6654,5096,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e126f-1691-11df-97a5-7038c432aabf',NULL),(472510,6654,1088,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e142c-1691-11df-97a5-7038c432aabf',NULL),(472511,6654,1088,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e15d8-1691-11df-97a5-7038c432aabf',NULL),(472512,6654,1088,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e177f-1691-11df-97a5-7038c432aabf',NULL);
INSERT INTO `obs` VALUES (472513,6654,1112,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e191e-1691-11df-97a5-7038c432aabf',NULL),(472514,6654,1109,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e1abd-1691-11df-97a5-7038c432aabf',NULL),(472515,6654,1110,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e1c69-1691-11df-97a5-7038c432aabf',NULL),(472516,6654,1111,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e1e25-1691-11df-97a5-7038c432aabf',NULL),(472517,6654,1255,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e32d9-1691-11df-97a5-7038c432aabf',NULL),(472518,6654,1277,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e3496-1691-11df-97a5-7038c432aabf',NULL),(472519,6654,1261,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e3630-1691-11df-97a5-7038c432aabf',NULL),(472520,6654,1265,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e37cf-1691-11df-97a5-7038c432aabf',NULL),(472521,6654,1268,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e3977-1691-11df-97a5-7038c432aabf',NULL),(472522,6654,1271,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e3b81-1691-11df-97a5-7038c432aabf',NULL),(472523,6654,1271,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e3d2c-1691-11df-97a5-7038c432aabf',NULL),(472524,6654,1271,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e3ecf-1691-11df-97a5-7038c432aabf',NULL),(472525,6654,1271,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e406e-1691-11df-97a5-7038c432aabf',NULL),(472526,6654,1272,48179,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:20:28',0,1,NULL,NULL,NULL,'dc7e4212-1691-11df-97a5-7038c432aabf',NULL),(472527,5298,1246,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e43b0-1691-11df-97a5-7038c432aabf',NULL),(472528,5298,5282,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e4d3f-1691-11df-97a5-7038c432aabf',NULL),(472529,5298,6096,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e4ef3-1691-11df-97a5-7038c432aabf',NULL),(472530,5298,5272,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e510e-1691-11df-97a5-7038c432aabf',NULL),(472531,5298,1146,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e52ba-1691-11df-97a5-7038c432aabf',NULL),(472532,5298,1154,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e545d-1691-11df-97a5-7038c432aabf',NULL),(472533,5298,1192,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e5605-1691-11df-97a5-7038c432aabf',NULL),(472534,5298,1155,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e579f-1691-11df-97a5-7038c432aabf',NULL),(472535,5298,1164,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e593e-1691-11df-97a5-7038c432aabf',NULL),(472536,5298,1156,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e5ae6-1691-11df-97a5-7038c432aabf',NULL),(472537,5298,6065,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e5c85-1691-11df-97a5-7038c432aabf',NULL),(472538,5298,5092,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e5e2c-1691-11df-97a5-7038c432aabf',NULL),(472539,5298,5086,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e5fc7-1691-11df-97a5-7038c432aabf',NULL),(472540,5298,5087,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e616e-1691-11df-97a5-7038c432aabf',NULL),(472541,5298,5085,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e632b-1691-11df-97a5-7038c432aabf',NULL),(472542,5298,5088,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.5,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e64d2-1691-11df-97a5-7038c432aabf',NULL),(472543,5298,5089,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e6660-1691-11df-97a5-7038c432aabf',NULL),(472544,5298,5356,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e67e5-1691-11df-97a5-7038c432aabf',NULL),(472545,5298,1248,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e696f-1691-11df-97a5-7038c432aabf',NULL),(472546,5298,1276,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e6af4-1691-11df-97a5-7038c432aabf',NULL),(472547,5298,5096,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e6d9c-1691-11df-97a5-7038c432aabf',NULL),(472548,5298,1088,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e6f50-1691-11df-97a5-7038c432aabf',NULL),(472549,5298,1088,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e70de-1691-11df-97a5-7038c432aabf',NULL),(472550,5298,1088,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e726c-1691-11df-97a5-7038c432aabf',NULL),(472551,5298,1112,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e8491-1691-11df-97a5-7038c432aabf',NULL),(472552,5298,1109,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e8623-1691-11df-97a5-7038c432aabf',NULL),(472553,5298,1110,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e87ba-1691-11df-97a5-7038c432aabf',NULL),(472554,5298,1111,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e8e1c-1691-11df-97a5-7038c432aabf',NULL),(472555,5298,1255,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e8fb6-1691-11df-97a5-7038c432aabf',NULL),(472556,5298,1277,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e9155-1691-11df-97a5-7038c432aabf',NULL),(472557,5298,1261,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7e9305-1691-11df-97a5-7038c432aabf',NULL),(472558,5298,1265,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7ea81b-1691-11df-97a5-7038c432aabf',NULL),(472559,5298,1268,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7eaa90-1691-11df-97a5-7038c432aabf',NULL),(472560,5298,1272,48181,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:03',0,1,NULL,NULL,NULL,'dc7ead00-1691-11df-97a5-7038c432aabf',NULL),(472561,5831,1246,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7eaf68-1691-11df-97a5-7038c432aabf',NULL),(472562,5831,5282,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7ec4a5-1691-11df-97a5-7038c432aabf',NULL),(472563,5831,6096,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7ec73c-1691-11df-97a5-7038c432aabf',NULL),(472564,5831,1154,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7ec9c1-1691-11df-97a5-7038c432aabf',NULL),(472565,5831,1192,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7ede71-1691-11df-97a5-7038c432aabf',NULL),(472566,5831,1155,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7ee0f7-1691-11df-97a5-7038c432aabf',NULL),(472567,5831,1164,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7ef257-1691-11df-97a5-7038c432aabf',NULL),(472568,5831,1156,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f03a6-1691-11df-97a5-7038c432aabf',NULL),(472569,5831,6065,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f33f0-1691-11df-97a5-7038c432aabf',NULL),(472570,5831,5092,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f35d3-1691-11df-97a5-7038c432aabf',NULL),(472571,5831,5086,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f3765-1691-11df-97a5-7038c432aabf',NULL),(472572,5831,5087,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f38ef-1691-11df-97a5-7038c432aabf',NULL),(472573,5831,5085,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f3a78-1691-11df-97a5-7038c432aabf',NULL),(472574,5831,5088,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f3bf9-1691-11df-97a5-7038c432aabf',NULL),(472575,5831,5089,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f3f1d-1691-11df-97a5-7038c432aabf',NULL),(472576,5831,5356,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f40b8-1691-11df-97a5-7038c432aabf',NULL),(472577,5831,1248,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f424a-1691-11df-97a5-7038c432aabf',NULL),(472578,5831,5096,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f43f1-1691-11df-97a5-7038c432aabf',NULL),(472579,5831,1088,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f4590-1691-11df-97a5-7038c432aabf',NULL),(472580,5831,1088,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f4738-1691-11df-97a5-7038c432aabf',NULL),(472581,5831,1088,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f48db-1691-11df-97a5-7038c432aabf',NULL),(472582,5831,1112,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f4a75-1691-11df-97a5-7038c432aabf',NULL),(472583,5831,1109,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f4c1d-1691-11df-97a5-7038c432aabf',NULL),(472584,5831,1110,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f4db3-1691-11df-97a5-7038c432aabf',NULL),(472585,5831,1111,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f4f4e-1691-11df-97a5-7038c432aabf',NULL),(472586,5831,1255,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f50ed-1691-11df-97a5-7038c432aabf',NULL),(472587,5831,1277,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f5287-1691-11df-97a5-7038c432aabf',NULL),(472588,5831,1261,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f5426-1691-11df-97a5-7038c432aabf',NULL),(472589,5831,1265,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f55c9-1691-11df-97a5-7038c432aabf',NULL),(472590,5831,1268,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f5768-1691-11df-97a5-7038c432aabf',NULL),(472591,5831,1272,48186,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:22:23',0,1,NULL,NULL,NULL,'dc7f58fa-1691-11df-97a5-7038c432aabf',NULL),(472592,7142,1246,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f5a99-1691-11df-97a5-7038c432aabf',NULL),(472593,7142,5282,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f5c38-1691-11df-97a5-7038c432aabf',NULL),(472594,7142,6096,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f5dcf-1691-11df-97a5-7038c432aabf',NULL),(472595,7142,5272,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f5f72-1691-11df-97a5-7038c432aabf',NULL),(472596,7142,1146,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f610c-1691-11df-97a5-7038c432aabf',NULL),(472597,7142,1154,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f62ab-1691-11df-97a5-7038c432aabf',NULL),(472598,7142,1192,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f644a-1691-11df-97a5-7038c432aabf',NULL),(472599,7142,1155,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f65e5-1691-11df-97a5-7038c432aabf',NULL),(472600,7142,1164,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f6788-1691-11df-97a5-7038c432aabf',NULL),(472601,7142,1156,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f6927-1691-11df-97a5-7038c432aabf',NULL),(472602,7142,5092,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f6ac6-1691-11df-97a5-7038c432aabf',NULL),(472603,7142,5086,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f6c60-1691-11df-97a5-7038c432aabf',NULL),(472604,7142,5087,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f6dfb-1691-11df-97a5-7038c432aabf',NULL),(472605,7142,5085,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f6f9e-1691-11df-97a5-7038c432aabf',NULL),(472606,7142,5088,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f7139-1691-11df-97a5-7038c432aabf',NULL),(472607,7142,5089,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f72d8-1691-11df-97a5-7038c432aabf',NULL),(472608,7142,5356,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f7472-1691-11df-97a5-7038c432aabf',NULL),(472609,7142,1248,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f7611-1691-11df-97a5-7038c432aabf',NULL),(472610,7142,5096,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f77b0-1691-11df-97a5-7038c432aabf',NULL),(472611,7142,6042,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f7946-1691-11df-97a5-7038c432aabf',NULL),(472612,7142,1088,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f7bbf-1691-11df-97a5-7038c432aabf',NULL),(472613,7142,1088,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f7d6b-1691-11df-97a5-7038c432aabf',NULL),(472614,7142,1088,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f7f0a-1691-11df-97a5-7038c432aabf',NULL),(472615,7142,1112,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f80a9-1691-11df-97a5-7038c432aabf',NULL),(472616,7142,1109,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f8244-1691-11df-97a5-7038c432aabf',NULL),(472617,7142,1110,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f83e7-1691-11df-97a5-7038c432aabf',NULL),(472618,7142,1111,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f8581-1691-11df-97a5-7038c432aabf',NULL),(472619,7142,1255,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f8720-1691-11df-97a5-7038c432aabf',NULL),(472620,7142,1277,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f88b7-1691-11df-97a5-7038c432aabf',NULL),(472621,7142,1261,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f8a55-1691-11df-97a5-7038c432aabf',NULL),(472622,7142,1265,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f8bf9-1691-11df-97a5-7038c432aabf',NULL),(472623,7142,1268,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f8d98-1691-11df-97a5-7038c432aabf',NULL),(472624,7142,1272,48190,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:23:31',0,1,NULL,NULL,NULL,'dc7f8f3b-1691-11df-97a5-7038c432aabf',NULL),(472625,8250,1246,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7f90d5-1691-11df-97a5-7038c432aabf',NULL),(472626,8250,5282,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7f9274-1691-11df-97a5-7038c432aabf',NULL),(472627,8250,6096,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7f9413-1691-11df-97a5-7038c432aabf',NULL),(472628,8250,5272,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7f95b2-1691-11df-97a5-7038c432aabf',NULL),(472629,8250,1146,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7f9751-1691-11df-97a5-7038c432aabf',NULL),(472630,8250,1154,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7f98e7-1691-11df-97a5-7038c432aabf',NULL),(472631,8250,1192,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7f9b3a-1691-11df-97a5-7038c432aabf',NULL),(472632,8250,1156,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7f9cdd-1691-11df-97a5-7038c432aabf',NULL),(472633,8250,1165,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7f9e80-1691-11df-97a5-7038c432aabf',NULL),(472634,8250,5092,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fa01f-1691-11df-97a5-7038c432aabf',NULL),(472635,8250,5086,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fa1ba-1691-11df-97a5-7038c432aabf',NULL),(472636,8250,5087,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fa359-1691-11df-97a5-7038c432aabf',NULL),(472637,8250,5085,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fb1a6-1691-11df-97a5-7038c432aabf',NULL),(472638,8250,5088,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fb341-1691-11df-97a5-7038c432aabf',NULL),(472639,8250,5089,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fb4d7-1691-11df-97a5-7038c432aabf',NULL),(472640,8250,5356,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fb66d-1691-11df-97a5-7038c432aabf',NULL),(472641,8250,1248,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fb80c-1691-11df-97a5-7038c432aabf',NULL),(472642,8250,1276,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fb9a2-1691-11df-97a5-7038c432aabf',NULL),(472643,8250,5096,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fbb3d-1691-11df-97a5-7038c432aabf',NULL),(472644,8250,1112,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fbcdc-1691-11df-97a5-7038c432aabf',NULL),(472645,8250,1109,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fbe8c-1691-11df-97a5-7038c432aabf',NULL),(472646,8250,1110,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fc16c-1691-11df-97a5-7038c432aabf',NULL),(472647,8250,1111,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fc410-1691-11df-97a5-7038c432aabf',NULL),(472648,8250,1255,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fc6b8-1691-11df-97a5-7038c432aabf',NULL),(472649,8250,1277,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fcbd4-1691-11df-97a5-7038c432aabf',NULL),(472650,8250,1261,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fce92-1691-11df-97a5-7038c432aabf',NULL),(472651,8250,1265,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fd158-1691-11df-97a5-7038c432aabf',NULL),(472652,8250,1268,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fd415-1691-11df-97a5-7038c432aabf',NULL),(472653,8250,1272,48197,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:24:41',0,1,NULL,NULL,NULL,'dc7fd6cf-1691-11df-97a5-7038c432aabf',NULL),(472654,7101,1246,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc7fd984-1691-11df-97a5-7038c432aabf',NULL),(472655,7101,5282,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc7fdc41-1691-11df-97a5-7038c432aabf',NULL),(472656,7101,6096,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc7fdeff-1691-11df-97a5-7038c432aabf',NULL),(472657,7101,5272,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc7fe1af-1691-11df-97a5-7038c432aabf',NULL),(472658,7101,1146,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc7fe46d-1691-11df-97a5-7038c432aabf',NULL),(472659,7101,1154,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc7fe722-1691-11df-97a5-7038c432aabf',NULL),(472660,7101,1192,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc7fe9df-1691-11df-97a5-7038c432aabf',NULL),(472661,7101,5092,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc7fec94-1691-11df-97a5-7038c432aabf',NULL),(472662,7101,5086,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc7fef45-1691-11df-97a5-7038c432aabf',NULL),(472663,7101,5087,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc7ff0e3-1691-11df-97a5-7038c432aabf',NULL),(472664,7101,5085,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc7ff29c-1691-11df-97a5-7038c432aabf',NULL),(472665,7101,5088,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc7ff437-1691-11df-97a5-7038c432aabf',NULL),(472666,7101,5089,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc7ff5cd-1691-11df-97a5-7038c432aabf',NULL),(472667,7101,5356,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc7ff770-1691-11df-97a5-7038c432aabf',NULL),(472668,7101,1248,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc7ff90f-1691-11df-97a5-7038c432aabf',NULL),(472669,7101,5096,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-04 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc7ffaa5-1691-11df-97a5-7038c432aabf',NULL),(472670,7101,6042,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc7ffc44-1691-11df-97a5-7038c432aabf',NULL),(472671,7101,1112,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc7ffddb-1691-11df-97a5-7038c432aabf',NULL),(472672,7101,1109,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc7fff71-1691-11df-97a5-7038c432aabf',NULL),(472673,7101,1110,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc800110-1691-11df-97a5-7038c432aabf',NULL),(472674,7101,1111,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc8002ab-1691-11df-97a5-7038c432aabf',NULL),(472675,7101,1255,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc800445-1691-11df-97a5-7038c432aabf',NULL),(472676,7101,1277,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc8005d7-1691-11df-97a5-7038c432aabf',NULL),(472677,7101,1261,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc800776-1691-11df-97a5-7038c432aabf',NULL),(472678,7101,1265,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc80090c-1691-11df-97a5-7038c432aabf',NULL),(472679,7101,1268,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc800aa7-1691-11df-97a5-7038c432aabf',NULL),(472680,7101,1272,48202,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:24',0,1,NULL,NULL,NULL,'dc800c42-1691-11df-97a5-7038c432aabf',NULL),(472681,5337,1246,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc800dd8-1691-11df-97a5-7038c432aabf',NULL),(472682,5337,5282,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc80122c-1691-11df-97a5-7038c432aabf',NULL),(472683,5337,6096,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc8013cf-1691-11df-97a5-7038c432aabf',NULL),(472684,5337,5272,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc80164c-1691-11df-97a5-7038c432aabf',NULL),(472685,5337,1146,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc8017f0-1691-11df-97a5-7038c432aabf',NULL),(472686,5337,1154,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc80198e-1691-11df-97a5-7038c432aabf',NULL),(472687,5337,1192,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc801b2d-1691-11df-97a5-7038c432aabf',NULL),(472688,5337,1155,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc801cee-1691-11df-97a5-7038c432aabf',NULL),(472689,5337,1164,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc801e92-1691-11df-97a5-7038c432aabf',NULL),(472690,5337,1156,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc802039-1691-11df-97a5-7038c432aabf',NULL),(472691,5337,6065,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc8021cf-1691-11df-97a5-7038c432aabf',NULL),(472692,5337,5092,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc80236e-1691-11df-97a5-7038c432aabf',NULL),(472693,5337,5086,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc802505-1691-11df-97a5-7038c432aabf',NULL),(472694,5337,5087,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc8026a8-1691-11df-97a5-7038c432aabf',NULL),(472695,5337,5085,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc802842-1691-11df-97a5-7038c432aabf',NULL),(472696,5337,5088,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc8029dd-1691-11df-97a5-7038c432aabf',NULL),(472697,5337,5089,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc802b7c-1691-11df-97a5-7038c432aabf',NULL),(472698,5337,5356,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc802d0e-1691-11df-97a5-7038c432aabf',NULL),(472699,5337,1248,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc802ead-1691-11df-97a5-7038c432aabf',NULL),(472700,5337,952,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2460,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc803043-1691-11df-97a5-7038c432aabf',NULL),(472701,5337,5497,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,313,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc8031de-1691-11df-97a5-7038c432aabf',NULL),(472702,5337,730,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc80337d-1691-11df-97a5-7038c432aabf',NULL),(472703,5337,853,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1402,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc803513-1691-11df-97a5-7038c432aabf',NULL),(472704,5337,21,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.3,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc8036b2-1691-11df-97a5-7038c432aabf',NULL),(472705,5337,851,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc803844-1691-11df-97a5-7038c432aabf',NULL),(472706,5337,729,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84000,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc8039e3-1691-11df-97a5-7038c432aabf',NULL),(472707,5337,790,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76.9,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc803b79-1691-11df-97a5-7038c432aabf',NULL),(472708,5337,654,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.5,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc803d14-1691-11df-97a5-7038c432aabf',NULL),(472709,5337,678,48205,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4300,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc803eaa-1691-11df-97a5-7038c432aabf',NULL),(472710,5337,5096,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc80405a-1691-11df-97a5-7038c432aabf',NULL),(472711,5337,1088,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc8041fd-1691-11df-97a5-7038c432aabf',NULL),(472712,5337,1088,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc804398-1691-11df-97a5-7038c432aabf',NULL),(472713,5337,1088,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc804537-1691-11df-97a5-7038c432aabf',NULL),(472714,5337,1112,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc8046d6-1691-11df-97a5-7038c432aabf',NULL),(472715,5337,1109,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc80486c-1691-11df-97a5-7038c432aabf',NULL),(472716,5337,1110,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc804a03-1691-11df-97a5-7038c432aabf',NULL),(472717,5337,1111,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc804ba1-1691-11df-97a5-7038c432aabf',NULL),(472718,5337,1255,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc804d45-1691-11df-97a5-7038c432aabf',NULL),(472719,5337,1277,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc804ee4-1691-11df-97a5-7038c432aabf',NULL),(472720,5337,1261,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc805082-1691-11df-97a5-7038c432aabf',NULL),(472721,5337,1262,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc805221-1691-11df-97a5-7038c432aabf',NULL),(472722,5337,1265,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc8053bc-1691-11df-97a5-7038c432aabf',NULL),(472723,5337,1268,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc806091-1691-11df-97a5-7038c432aabf',NULL),(472724,5337,1272,48205,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:27:35',0,1,NULL,NULL,NULL,'dc80622c-1691-11df-97a5-7038c432aabf',NULL),(472725,9067,1246,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc8063c2-1691-11df-97a5-7038c432aabf',NULL),(472726,9067,5282,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc806565-1691-11df-97a5-7038c432aabf',NULL),(472727,9067,6096,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc8066fb-1691-11df-97a5-7038c432aabf',NULL),(472728,9067,5272,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc8068a7-1691-11df-97a5-7038c432aabf',NULL),(472729,9067,1146,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc806a42-1691-11df-97a5-7038c432aabf',NULL),(472730,9067,1154,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc806be1-1691-11df-97a5-7038c432aabf',NULL),(472731,9067,1192,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc806d80-1691-11df-97a5-7038c432aabf',NULL),(472732,9067,1164,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc806f1a-1691-11df-97a5-7038c432aabf',NULL),(472733,9067,1156,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc8070b9-1691-11df-97a5-7038c432aabf',NULL),(472734,9067,5092,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc80724f-1691-11df-97a5-7038c432aabf',NULL),(472735,9067,5086,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc8073f3-1691-11df-97a5-7038c432aabf',NULL),(472736,9067,5087,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc807589-1691-11df-97a5-7038c432aabf',NULL),(472737,9067,5085,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc807724-1691-11df-97a5-7038c432aabf',NULL),(472738,9067,5088,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc8078c2-1691-11df-97a5-7038c432aabf',NULL),(472739,9067,5089,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc807a59-1691-11df-97a5-7038c432aabf',NULL),(472740,9067,5356,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc807bf3-1691-11df-97a5-7038c432aabf',NULL),(472741,9067,1248,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc807d8a-1691-11df-97a5-7038c432aabf',NULL),(472742,9067,1276,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc807f29-1691-11df-97a5-7038c432aabf',NULL),(472743,9067,5096,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc8080cc-1691-11df-97a5-7038c432aabf',NULL),(472744,9067,1088,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc80826b-1691-11df-97a5-7038c432aabf',NULL),(472745,9067,1088,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc80840e-1691-11df-97a5-7038c432aabf',NULL),(472746,9067,1088,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc8085ad-1691-11df-97a5-7038c432aabf',NULL),(472747,9067,1112,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc808750-1691-11df-97a5-7038c432aabf',NULL),(472748,9067,1109,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc80890d-1691-11df-97a5-7038c432aabf',NULL),(472749,9067,1110,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc808aac-1691-11df-97a5-7038c432aabf',NULL),(472750,9067,1111,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc808c35-1691-11df-97a5-7038c432aabf',NULL),(472751,9067,1255,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc808db2-1691-11df-97a5-7038c432aabf',NULL),(472752,9067,1277,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc808f40-1691-11df-97a5-7038c432aabf',NULL),(472753,9067,1261,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc8090bc-1691-11df-97a5-7038c432aabf',NULL),(472754,9067,1265,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc809242-1691-11df-97a5-7038c432aabf',NULL),(472755,9067,1268,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc8093be-1691-11df-97a5-7038c432aabf',NULL),(472756,9067,1272,48208,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:28:56',0,1,NULL,NULL,NULL,'dc80953f-1691-11df-97a5-7038c432aabf',NULL),(472757,9247,1246,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc8096c0-1691-11df-97a5-7038c432aabf',NULL),(472758,9247,5282,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc80a757-1691-11df-97a5-7038c432aabf',NULL),(472759,9247,6096,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc80a8e1-1691-11df-97a5-7038c432aabf',NULL),(472760,9247,5272,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc80aa62-1691-11df-97a5-7038c432aabf',NULL),(472761,9247,1146,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc80b0ea-1691-11df-97a5-7038c432aabf',NULL),(472762,9247,1154,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc80b278-1691-11df-97a5-7038c432aabf',NULL),(472763,9247,1192,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc80b402-1691-11df-97a5-7038c432aabf',NULL),(472764,9247,1155,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc80c965-1691-11df-97a5-7038c432aabf',NULL),(472765,9247,1164,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc80cc0d-1691-11df-97a5-7038c432aabf',NULL),(472766,9247,1156,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc80ce68-1691-11df-97a5-7038c432aabf',NULL),(472767,9247,6077,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc80d0c7-1691-11df-97a5-7038c432aabf',NULL),(472768,9247,5092,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc80e223-1691-11df-97a5-7038c432aabf',NULL),(472769,9247,5086,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc80e659-1691-11df-97a5-7038c432aabf',NULL),(472770,9247,5087,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc80e8c1-1691-11df-97a5-7038c432aabf',NULL),(472771,9247,5085,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc80fd23-1691-11df-97a5-7038c432aabf',NULL),(472772,9247,5088,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.8,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc80ff83-1691-11df-97a5-7038c432aabf',NULL),(472773,9247,5089,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc8110db-1691-11df-97a5-7038c432aabf',NULL),(472774,9247,5356,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc812226-1691-11df-97a5-7038c432aabf',NULL),(472775,9247,1248,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc814aae-1691-11df-97a5-7038c432aabf',NULL),(472776,9247,5096,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc814c51-1691-11df-97a5-7038c432aabf',NULL),(472777,9247,1088,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc814ddb-1691-11df-97a5-7038c432aabf',NULL),(472778,9247,1088,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc814f7a-1691-11df-97a5-7038c432aabf',NULL),(472779,9247,1088,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc81510c-1691-11df-97a5-7038c432aabf',NULL),(472780,9247,1112,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc8152b8-1691-11df-97a5-7038c432aabf',NULL),(472781,9247,1109,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc81544e-1691-11df-97a5-7038c432aabf',NULL),(472782,9247,1110,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc8155e4-1691-11df-97a5-7038c432aabf',NULL),(472783,9247,1111,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc815783-1691-11df-97a5-7038c432aabf',NULL),(472784,9247,1255,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc81590d-1691-11df-97a5-7038c432aabf',NULL),(472785,9247,1277,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc815aa3-1691-11df-97a5-7038c432aabf',NULL),(472786,9247,1261,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc815c35-1691-11df-97a5-7038c432aabf',NULL),(472787,9247,1265,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc815dcc-1691-11df-97a5-7038c432aabf',NULL),(472788,9247,1268,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc815f5e-1691-11df-97a5-7038c432aabf',NULL),(472789,9247,1272,48213,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:28',0,1,NULL,NULL,NULL,'dc8160eb-1691-11df-97a5-7038c432aabf',NULL),(472790,1835,1246,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc816358-1691-11df-97a5-7038c432aabf',NULL),(472791,1835,5282,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc8164ee-1691-11df-97a5-7038c432aabf',NULL),(472792,1835,6096,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc816684-1691-11df-97a5-7038c432aabf',NULL),(472793,1835,5272,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc816816-1691-11df-97a5-7038c432aabf',NULL),(472794,1835,1146,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc8169ad-1691-11df-97a5-7038c432aabf',NULL),(472795,1835,1154,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc816b43-1691-11df-97a5-7038c432aabf',NULL),(472796,1835,1192,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc816d89-1691-11df-97a5-7038c432aabf',NULL),(472797,1835,1155,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc816f28-1691-11df-97a5-7038c432aabf',NULL),(472798,1835,1164,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc8170b5-1691-11df-97a5-7038c432aabf',NULL),(472799,1835,1156,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc81724c-1691-11df-97a5-7038c432aabf',NULL),(472800,1835,5092,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc8173e2-1691-11df-97a5-7038c432aabf',NULL),(472801,1835,5086,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc817570-1691-11df-97a5-7038c432aabf',NULL),(472802,1835,5087,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc817706-1691-11df-97a5-7038c432aabf',NULL),(472803,1835,5085,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc81795d-1691-11df-97a5-7038c432aabf',NULL),(472804,1835,5088,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc817af3-1691-11df-97a5-7038c432aabf',NULL),(472805,1835,5089,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc817c85-1691-11df-97a5-7038c432aabf',NULL),(472806,1835,5356,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc817e1c-1691-11df-97a5-7038c432aabf',NULL),(472807,1835,1248,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc817fb6-1691-11df-97a5-7038c432aabf',NULL),(472808,1835,5096,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc818148-1691-11df-97a5-7038c432aabf',NULL),(472809,1835,6042,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,512,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc8182e3-1691-11df-97a5-7038c432aabf',NULL),(472810,1835,1088,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc818475-1691-11df-97a5-7038c432aabf',NULL),(472811,1835,1088,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc81860b-1691-11df-97a5-7038c432aabf',NULL),(472812,1835,1088,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc818862-1691-11df-97a5-7038c432aabf',NULL),(472813,1835,1112,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc8189f4-1691-11df-97a5-7038c432aabf',NULL),(472814,1835,1109,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc818b8b-1691-11df-97a5-7038c432aabf',NULL),(472815,1835,1110,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc818d19-1691-11df-97a5-7038c432aabf',NULL),(472816,1835,1111,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc818eaf-1691-11df-97a5-7038c432aabf',NULL),(472817,1835,1255,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc819045-1691-11df-97a5-7038c432aabf',NULL),(472818,1835,1277,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc81928b-1691-11df-97a5-7038c432aabf',NULL),(472819,1835,1261,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc81942a-1691-11df-97a5-7038c432aabf',NULL),(472820,1835,1265,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc8195b8-1691-11df-97a5-7038c432aabf',NULL),(472821,1835,1268,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc81974e-1691-11df-97a5-7038c432aabf',NULL),(472822,1835,1272,48214,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:31:43',0,1,NULL,NULL,NULL,'dc8198dc-1691-11df-97a5-7038c432aabf',NULL),(472823,7764,1246,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc819a72-1691-11df-97a5-7038c432aabf',NULL),(472824,7764,5282,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc819c0d-1691-11df-97a5-7038c432aabf',NULL),(472825,7764,6096,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc819e5b-1691-11df-97a5-7038c432aabf',NULL),(472826,7764,5272,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc819ffe-1691-11df-97a5-7038c432aabf',NULL),(472827,7764,1146,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81a194-1691-11df-97a5-7038c432aabf',NULL),(472828,7764,1154,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81a333-1691-11df-97a5-7038c432aabf',NULL),(472829,7764,1192,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81a4c5-1691-11df-97a5-7038c432aabf',NULL),(472830,7764,1155,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81a657-1691-11df-97a5-7038c432aabf',NULL),(472831,7764,1164,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81a8a1-1691-11df-97a5-7038c432aabf',NULL),(472832,7764,1156,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81aa38-1691-11df-97a5-7038c432aabf',NULL),(472833,7764,6065,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81abd2-1691-11df-97a5-7038c432aabf',NULL),(472834,7764,6077,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81ad65-1691-11df-97a5-7038c432aabf',NULL),(472835,7764,5092,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81aefb-1691-11df-97a5-7038c432aabf',NULL),(472836,7764,5086,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81b095-1691-11df-97a5-7038c432aabf',NULL),(472837,7764,5087,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81b223-1691-11df-97a5-7038c432aabf',NULL),(472838,7764,5085,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81b476-1691-11df-97a5-7038c432aabf',NULL),(472839,7764,5088,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81b60c-1691-11df-97a5-7038c432aabf',NULL),(472840,7764,5089,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.5,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81b7a2-1691-11df-97a5-7038c432aabf',NULL),(472841,7764,5356,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81b93d-1691-11df-97a5-7038c432aabf',NULL),(472842,7764,1248,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81bacf-1691-11df-97a5-7038c432aabf',NULL),(472843,7764,952,48222,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1890,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81c7fe-1691-11df-97a5-7038c432aabf',NULL),(472844,7764,5497,48222,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,196,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81ca4c-1691-11df-97a5-7038c432aabf',NULL),(472845,7764,730,48222,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81cbda-1691-11df-97a5-7038c432aabf',NULL),(472846,7764,853,48222,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81cd70-1691-11df-97a5-7038c432aabf',NULL),(472847,7764,21,48222,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81cf02-1691-11df-97a5-7038c432aabf',NULL),(472848,7764,851,48222,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,104,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81d099-1691-11df-97a5-7038c432aabf',NULL),(472849,7764,729,48222,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,256000,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81d227-1691-11df-97a5-7038c432aabf',NULL),(472850,7764,654,48222,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81d3b4-1691-11df-97a5-7038c432aabf',NULL),(472851,7764,678,48222,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3200,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81d60b-1691-11df-97a5-7038c432aabf',NULL),(472852,7764,1276,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81d7aa-1691-11df-97a5-7038c432aabf',NULL),(472853,7764,5096,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81da5b-1691-11df-97a5-7038c432aabf',NULL),(472854,7764,1088,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81dced-1691-11df-97a5-7038c432aabf',NULL),(472855,7764,1088,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81e04d-1691-11df-97a5-7038c432aabf',NULL),(472856,7764,1088,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81e40c-1691-11df-97a5-7038c432aabf',NULL),(472857,7764,1112,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81e6b8-1691-11df-97a5-7038c432aabf',NULL),(472858,7764,1109,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81ea2d-1691-11df-97a5-7038c432aabf',NULL),(472859,7764,1110,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81ece2-1691-11df-97a5-7038c432aabf',NULL),(472860,7764,1111,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81f22e-1691-11df-97a5-7038c432aabf',NULL),(472861,7764,1255,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc81f821-1691-11df-97a5-7038c432aabf',NULL),(472862,7764,1277,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc820033-1691-11df-97a5-7038c432aabf',NULL),(472863,7764,1261,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc8202f9-1691-11df-97a5-7038c432aabf',NULL),(472864,7764,1265,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc8205a1-1691-11df-97a5-7038c432aabf',NULL),(472865,7764,1268,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc820852-1691-11df-97a5-7038c432aabf',NULL),(472866,7764,1272,48222,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:33:59',0,1,NULL,NULL,NULL,'dc820b02-1691-11df-97a5-7038c432aabf',NULL),(472867,6827,1246,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc820db3-1691-11df-97a5-7038c432aabf',NULL),(472868,6827,5282,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc82128f-1691-11df-97a5-7038c432aabf',NULL),(472869,6827,6096,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc821623-1691-11df-97a5-7038c432aabf',NULL),(472870,6827,5272,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc8217cf-1691-11df-97a5-7038c432aabf',NULL),(472871,6827,1146,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc821969-1691-11df-97a5-7038c432aabf',NULL),(472872,6827,1154,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc821b04-1691-11df-97a5-7038c432aabf',NULL),(472873,6827,1192,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc821c96-1691-11df-97a5-7038c432aabf',NULL),(472874,6827,1156,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc821e30-1691-11df-97a5-7038c432aabf',NULL),(472875,6827,6065,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc821fc3-1691-11df-97a5-7038c432aabf',NULL),(472876,6827,5092,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc82215d-1691-11df-97a5-7038c432aabf',NULL),(472877,6827,5086,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc8222f8-1691-11df-97a5-7038c432aabf',NULL),(472878,6827,5087,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc822492-1691-11df-97a5-7038c432aabf',NULL),(472879,6827,5085,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc82262d-1691-11df-97a5-7038c432aabf',NULL),(472880,6827,5088,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc8227bf-1691-11df-97a5-7038c432aabf',NULL),(472881,6827,5089,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc822955-1691-11df-97a5-7038c432aabf',NULL),(472882,6827,5356,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc822bb5-1691-11df-97a5-7038c432aabf',NULL),(472883,6827,1248,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc822d4f-1691-11df-97a5-7038c432aabf',NULL),(472884,6827,952,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,850,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc822eea-1691-11df-97a5-7038c432aabf',NULL),(472885,6827,5497,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc823080-1691-11df-97a5-7038c432aabf',NULL),(472886,6827,730,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc82321f-1691-11df-97a5-7038c432aabf',NULL),(472887,6827,853,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,163,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc8233b6-1691-11df-97a5-7038c432aabf',NULL),(472888,6827,21,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc823543-1691-11df-97a5-7038c432aabf',NULL),(472889,6827,851,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc823796-1691-11df-97a5-7038c432aabf',NULL),(472890,6827,729,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,505000,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc823939-1691-11df-97a5-7038c432aabf',NULL),(472891,6827,790,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.9,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc823acf-1691-11df-97a5-7038c432aabf',NULL),(472892,6827,654,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.4,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc823c6e-1691-11df-97a5-7038c432aabf',NULL),(472893,6827,678,48226,NULL,'2006-06-02 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2800,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc823e0d-1691-11df-97a5-7038c432aabf',NULL),(472894,6827,5096,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc823fac-1691-11df-97a5-7038c432aabf',NULL),(472895,6827,1112,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc82413e-1691-11df-97a5-7038c432aabf',NULL),(472896,6827,1109,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc8242d5-1691-11df-97a5-7038c432aabf',NULL),(472897,6827,1110,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc82451a-1691-11df-97a5-7038c432aabf',NULL),(472898,6827,1111,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc8246bd-1691-11df-97a5-7038c432aabf',NULL),(472899,6827,1255,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc824854-1691-11df-97a5-7038c432aabf',NULL),(472900,6827,1277,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc8249ea-1691-11df-97a5-7038c432aabf',NULL),(472901,6827,1261,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc824b8d-1691-11df-97a5-7038c432aabf',NULL),(472902,6827,1265,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc824d1f-1691-11df-97a5-7038c432aabf',NULL),(472903,6827,1268,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc824f7a-1691-11df-97a5-7038c432aabf',NULL),(472904,6827,1272,48226,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:35:18',0,1,NULL,NULL,NULL,'dc825115-1691-11df-97a5-7038c432aabf',NULL),(472905,6289,1246,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc8252ab-1691-11df-97a5-7038c432aabf',NULL),(472906,6289,5282,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc82543e-1691-11df-97a5-7038c432aabf',NULL),(472907,6289,6096,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc8255e1-1691-11df-97a5-7038c432aabf',NULL),(472908,6289,5272,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc825780-1691-11df-97a5-7038c432aabf',NULL),(472909,6289,1146,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc8259ca-1691-11df-97a5-7038c432aabf',NULL),(472910,6289,1154,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc825b68-1691-11df-97a5-7038c432aabf',NULL),(472911,6289,1192,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc825cff-1691-11df-97a5-7038c432aabf',NULL),(472912,6289,5092,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc825e95-1691-11df-97a5-7038c432aabf',NULL),(472913,6289,5086,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc82602c-1691-11df-97a5-7038c432aabf',NULL),(472914,6289,5087,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc8261be-1691-11df-97a5-7038c432aabf',NULL),(472915,6289,5085,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc82635c-1691-11df-97a5-7038c432aabf',NULL),(472916,6289,5088,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc8265a6-1691-11df-97a5-7038c432aabf',NULL),(472917,6289,5089,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc826741-1691-11df-97a5-7038c432aabf',NULL),(472918,6289,5356,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc8268dc-1691-11df-97a5-7038c432aabf',NULL),(472919,6289,1248,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc826a72-1691-11df-97a5-7038c432aabf',NULL),(472920,6289,5096,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc826c0d-1691-11df-97a5-7038c432aabf',NULL),(472921,6289,1112,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc826d9a-1691-11df-97a5-7038c432aabf',NULL),(472922,6289,1109,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc826f35-1691-11df-97a5-7038c432aabf',NULL),(472923,6289,1110,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc8270c7-1691-11df-97a5-7038c432aabf',NULL),(472924,6289,1111,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc82732b-1691-11df-97a5-7038c432aabf',NULL),(472925,6289,1255,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc8274ce-1691-11df-97a5-7038c432aabf',NULL),(472926,6289,1277,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc827669-1691-11df-97a5-7038c432aabf',NULL),(472927,6289,1261,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc827807-1691-11df-97a5-7038c432aabf',NULL),(472928,6289,1265,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc82799e-1691-11df-97a5-7038c432aabf',NULL),(472929,6289,1268,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc827b38-1691-11df-97a5-7038c432aabf',NULL),(472930,6289,1271,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc828997-1691-11df-97a5-7038c432aabf',NULL),(472931,6289,1272,48231,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:37:40',0,1,NULL,NULL,NULL,'dc828b3a-1691-11df-97a5-7038c432aabf',NULL),(472932,3353,1246,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc828cd0-1691-11df-97a5-7038c432aabf',NULL),(472933,3353,5282,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc828e6b-1691-11df-97a5-7038c432aabf',NULL),(472934,3353,6096,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82910b-1691-11df-97a5-7038c432aabf',NULL),(472935,3353,1154,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc8292a9-1691-11df-97a5-7038c432aabf',NULL),(472936,3353,1192,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82944d-1691-11df-97a5-7038c432aabf',NULL),(472937,3353,1155,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc8295e7-1691-11df-97a5-7038c432aabf',NULL),(472938,3353,1164,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc829782-1691-11df-97a5-7038c432aabf',NULL),(472939,3353,1156,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc829921-1691-11df-97a5-7038c432aabf',NULL),(472940,3353,6065,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc829ab7-1691-11df-97a5-7038c432aabf',NULL),(472941,3353,5092,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc829c56-1691-11df-97a5-7038c432aabf',NULL),(472942,3353,5086,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc829df5-1691-11df-97a5-7038c432aabf',NULL),(472943,3353,5087,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82a04c-1691-11df-97a5-7038c432aabf',NULL),(472944,3353,5085,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82a1ef-1691-11df-97a5-7038c432aabf',NULL),(472945,3353,5088,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82a38e-1691-11df-97a5-7038c432aabf',NULL),(472946,3353,5089,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82a52d-1691-11df-97a5-7038c432aabf',NULL),(472947,3353,5356,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82a6c3-1691-11df-97a5-7038c432aabf',NULL),(472948,3353,1248,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82a85e-1691-11df-97a5-7038c432aabf',NULL),(472949,3353,5096,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82a9fd-1691-11df-97a5-7038c432aabf',NULL),(472950,3353,1285,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82ab97-1691-11df-97a5-7038c432aabf',NULL),(472951,3353,1088,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82ad3a-1691-11df-97a5-7038c432aabf',NULL),(472952,3353,1088,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82aed1-1691-11df-97a5-7038c432aabf',NULL),(472953,3353,1088,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82b070-1691-11df-97a5-7038c432aabf',NULL),(472954,3353,1112,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82b217-1691-11df-97a5-7038c432aabf',NULL),(472955,3353,1109,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82b3c7-1691-11df-97a5-7038c432aabf',NULL),(472956,3353,1110,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82b56a-1691-11df-97a5-7038c432aabf',NULL),(472957,3353,1111,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82bb72-1691-11df-97a5-7038c432aabf',NULL),(472958,3353,1255,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82bd09-1691-11df-97a5-7038c432aabf',NULL),(472959,3353,1277,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82be8a-1691-11df-97a5-7038c432aabf',NULL),(472960,3353,1261,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82c013-1691-11df-97a5-7038c432aabf',NULL),(472961,3353,1265,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82c19d-1691-11df-97a5-7038c432aabf',NULL),(472962,3353,1268,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82c31e-1691-11df-97a5-7038c432aabf',NULL),(472963,3353,1272,48232,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:38:46',0,1,NULL,NULL,NULL,'dc82c49f-1691-11df-97a5-7038c432aabf',NULL),(472964,2522,1246,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc82c620-1691-11df-97a5-7038c432aabf',NULL),(472965,2522,5282,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc82d6ee-1691-11df-97a5-7038c432aabf',NULL),(472966,2522,6096,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc82d881-1691-11df-97a5-7038c432aabf',NULL),(472967,2522,1154,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc82da02-1691-11df-97a5-7038c432aabf',NULL),(472968,2522,1192,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc82db82-1691-11df-97a5-7038c432aabf',NULL),(472969,2522,1155,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc82e1cb-1691-11df-97a5-7038c432aabf',NULL),(472970,2522,1164,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc82e361-1691-11df-97a5-7038c432aabf',NULL),(472971,2522,1156,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc82f6e1-1691-11df-97a5-7038c432aabf',NULL),(472972,2522,5092,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc82f973-1691-11df-97a5-7038c432aabf',NULL),(472973,2522,5086,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc82fbd7-1691-11df-97a5-7038c432aabf',NULL),(472974,2522,5087,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc82fe32-1691-11df-97a5-7038c432aabf',NULL),(472975,2522,5085,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc8310b1-1691-11df-97a5-7038c432aabf',NULL),(472976,2522,5088,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc831319-1691-11df-97a5-7038c432aabf',NULL),(472977,2522,5089,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63.5,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc831786-1691-11df-97a5-7038c432aabf',NULL),(472978,2522,5356,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc832c36-1691-11df-97a5-7038c432aabf',NULL),(472979,2522,1248,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc832eb7-1691-11df-97a5-7038c432aabf',NULL),(472980,2522,5096,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc83400f-1691-11df-97a5-7038c432aabf',NULL),(472981,2522,1088,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc835167-1691-11df-97a5-7038c432aabf',NULL),(472982,2522,1088,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc837a79-1691-11df-97a5-7038c432aabf',NULL),(472983,2522,1088,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc837c13-1691-11df-97a5-7038c432aabf',NULL),(472984,2522,1112,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc837d9d-1691-11df-97a5-7038c432aabf',NULL),(472985,2522,1109,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc837f3c-1691-11df-97a5-7038c432aabf',NULL),(472986,2522,1110,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc8380d2-1691-11df-97a5-7038c432aabf',NULL),(472987,2522,1111,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc838268-1691-11df-97a5-7038c432aabf',NULL),(472988,2522,1255,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc8383f6-1691-11df-97a5-7038c432aabf',NULL),(472989,2522,1277,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc83858c-1691-11df-97a5-7038c432aabf',NULL),(472990,2522,1261,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc83871f-1691-11df-97a5-7038c432aabf',NULL),(472991,2522,1265,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc8388b1-1691-11df-97a5-7038c432aabf',NULL),(472992,2522,1268,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc838a47-1691-11df-97a5-7038c432aabf',NULL),(472993,2522,1272,48243,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:46:53',0,1,NULL,NULL,NULL,'dc838bd9-1691-11df-97a5-7038c432aabf',NULL),(472994,5310,1246,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc838d6f-1691-11df-97a5-7038c432aabf',NULL),(472995,5310,5282,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc838f01-1691-11df-97a5-7038c432aabf',NULL),(472996,5310,6096,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc839093-1691-11df-97a5-7038c432aabf',NULL),(472997,5310,5272,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83922a-1691-11df-97a5-7038c432aabf',NULL),(472998,5310,1146,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc8393c4-1691-11df-97a5-7038c432aabf',NULL),(472999,5310,1154,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc839556-1691-11df-97a5-7038c432aabf',NULL),(473000,5310,1192,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc8396e9-1691-11df-97a5-7038c432aabf',NULL),(473001,5310,1155,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83987f-1691-11df-97a5-7038c432aabf',NULL),(473002,5310,1164,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc839a11-1691-11df-97a5-7038c432aabf',NULL),(473003,5310,1156,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc839bb4-1691-11df-97a5-7038c432aabf',NULL),(473004,5310,5092,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc839d97-1691-11df-97a5-7038c432aabf',NULL),(473005,5310,5086,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc839f2e-1691-11df-97a5-7038c432aabf',NULL),(473006,5310,5087,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83a0c0-1691-11df-97a5-7038c432aabf',NULL),(473007,5310,5085,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83a24e-1691-11df-97a5-7038c432aabf',NULL),(473008,5310,5088,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83a4fe-1691-11df-97a5-7038c432aabf',NULL),(473009,5310,5089,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83a695-1691-11df-97a5-7038c432aabf',NULL),(473010,5310,5356,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83a82b-1691-11df-97a5-7038c432aabf',NULL),(473011,5310,1248,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83a9c6-1691-11df-97a5-7038c432aabf',NULL),(473012,5310,5096,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83ab5c-1691-11df-97a5-7038c432aabf',NULL),(473013,5310,6042,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,210,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83acf7-1691-11df-97a5-7038c432aabf',NULL),(473014,5310,1088,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83ae91-1691-11df-97a5-7038c432aabf',NULL),(473015,5310,1088,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83b023-1691-11df-97a5-7038c432aabf',NULL),(473016,5310,1088,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83b283-1691-11df-97a5-7038c432aabf',NULL),(473017,5310,1112,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83b419-1691-11df-97a5-7038c432aabf',NULL),(473018,5310,1109,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83b5b4-1691-11df-97a5-7038c432aabf',NULL),(473019,5310,1110,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83b741-1691-11df-97a5-7038c432aabf',NULL),(473020,5310,1111,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83b8d8-1691-11df-97a5-7038c432aabf',NULL),(473021,5310,1255,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83ba77-1691-11df-97a5-7038c432aabf',NULL),(473022,5310,1277,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83bc09-1691-11df-97a5-7038c432aabf',NULL),(473023,5310,1261,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83be8a-1691-11df-97a5-7038c432aabf',NULL),(473024,5310,1265,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83c043-1691-11df-97a5-7038c432aabf',NULL),(473025,5310,1268,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83c1e2-1691-11df-97a5-7038c432aabf',NULL),(473026,5310,1272,48253,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:50:26',0,1,NULL,NULL,NULL,'dc83c37c-1691-11df-97a5-7038c432aabf',NULL),(473027,2549,1246,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83c513-1691-11df-97a5-7038c432aabf',NULL),(473028,2549,5282,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83c6a9-1691-11df-97a5-7038c432aabf',NULL),(473029,2549,6096,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83c83b-1691-11df-97a5-7038c432aabf',NULL),(473030,2549,1154,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83c9cd-1691-11df-97a5-7038c432aabf',NULL),(473031,2549,1192,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83cb64-1691-11df-97a5-7038c432aabf',NULL),(473032,2549,1156,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83ccfa-1691-11df-97a5-7038c432aabf',NULL),(473033,2549,5092,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83ce90-1691-11df-97a5-7038c432aabf',NULL),(473034,2549,5086,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83d022-1691-11df-97a5-7038c432aabf',NULL),(473035,2549,5087,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83d1b9-1691-11df-97a5-7038c432aabf',NULL),(473036,2549,5085,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83d34b-1691-11df-97a5-7038c432aabf',NULL),(473037,2549,5088,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83d4dd-1691-11df-97a5-7038c432aabf',NULL),(473038,2549,5089,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83d673-1691-11df-97a5-7038c432aabf',NULL),(473039,2549,5356,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83d801-1691-11df-97a5-7038c432aabf',NULL),(473040,2549,1248,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83d993-1691-11df-97a5-7038c432aabf',NULL),(473041,2549,5096,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83db29-1691-11df-97a5-7038c432aabf',NULL),(473042,2549,1112,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83dcc0-1691-11df-97a5-7038c432aabf',NULL),(473043,2549,1109,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83de56-1691-11df-97a5-7038c432aabf',NULL),(473044,2549,1110,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83dfe4-1691-11df-97a5-7038c432aabf',NULL),(473045,2549,1111,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83e176-1691-11df-97a5-7038c432aabf',NULL),(473046,2549,1255,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83e30c-1691-11df-97a5-7038c432aabf',NULL),(473047,2549,1277,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83e4a7-1691-11df-97a5-7038c432aabf',NULL),(473048,2549,1261,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83e639-1691-11df-97a5-7038c432aabf',NULL),(473049,2549,1265,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83e7cb-1691-11df-97a5-7038c432aabf',NULL),(473050,2549,1268,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83f53e-1691-11df-97a5-7038c432aabf',NULL),(473051,2549,1271,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83f6d4-1691-11df-97a5-7038c432aabf',NULL),(473052,2549,1271,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83f867-1691-11df-97a5-7038c432aabf',NULL),(473053,2549,1271,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83f9fd-1691-11df-97a5-7038c432aabf',NULL),(473054,2549,1271,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83fb93-1691-11df-97a5-7038c432aabf',NULL),(473055,2549,1271,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83fd25-1691-11df-97a5-7038c432aabf',NULL),(473056,2549,1272,48254,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 09:51:18',0,1,NULL,NULL,NULL,'dc83febc-1691-11df-97a5-7038c432aabf',NULL),(473057,1496,1246,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc840052-1691-11df-97a5-7038c432aabf',NULL),(473058,1496,5282,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc8401e4-1691-11df-97a5-7038c432aabf',NULL),(473059,1496,6096,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc840394-1691-11df-97a5-7038c432aabf',NULL),(473060,1496,5272,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc840652-1691-11df-97a5-7038c432aabf',NULL),(473061,1496,1146,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc8409b6-1691-11df-97a5-7038c432aabf',NULL),(473062,1496,1154,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc840c5a-1691-11df-97a5-7038c432aabf',NULL),(473063,1496,1192,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc841107-1691-11df-97a5-7038c432aabf',NULL),(473064,1496,1155,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc8413c5-1691-11df-97a5-7038c432aabf',NULL),(473065,1496,1156,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc84167e-1691-11df-97a5-7038c432aabf',NULL),(473066,1496,5092,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc841940-1691-11df-97a5-7038c432aabf',NULL),(473067,1496,5086,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc841ca8-1691-11df-97a5-7038c432aabf',NULL),(473068,1496,5087,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc841f66-1691-11df-97a5-7038c432aabf',NULL),(473069,1496,5085,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc84221f-1691-11df-97a5-7038c432aabf',NULL),(473070,1496,5088,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc8424d0-1691-11df-97a5-7038c432aabf',NULL),(473071,1496,5089,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc842780-1691-11df-97a5-7038c432aabf',NULL),(473072,1496,5356,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc842a71-1691-11df-97a5-7038c432aabf',NULL),(473073,1496,1248,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc842d2e-1691-11df-97a5-7038c432aabf',NULL),(473074,1496,5096,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc8430b1-1691-11df-97a5-7038c432aabf',NULL),(473075,1496,6042,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc84335d-1691-11df-97a5-7038c432aabf',NULL),(473076,1496,1088,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc8434fc-1691-11df-97a5-7038c432aabf',NULL),(473077,1496,1088,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc843697-1691-11df-97a5-7038c432aabf',NULL),(473078,1496,1088,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc843836-1691-11df-97a5-7038c432aabf',NULL),(473079,1496,1112,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc8439cc-1691-11df-97a5-7038c432aabf',NULL),(473080,1496,1109,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc843b62-1691-11df-97a5-7038c432aabf',NULL),(473081,1496,1110,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc843d01-1691-11df-97a5-7038c432aabf',NULL),(473082,1496,1111,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc843e97-1691-11df-97a5-7038c432aabf',NULL),(473083,1496,1255,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc844029-1691-11df-97a5-7038c432aabf',NULL),(473084,1496,1277,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc8441c4-1691-11df-97a5-7038c432aabf',NULL),(473085,1496,1261,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc84435a-1691-11df-97a5-7038c432aabf',NULL),(473086,1496,1265,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc8444f9-1691-11df-97a5-7038c432aabf',NULL),(473087,1496,1268,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc844687-1691-11df-97a5-7038c432aabf',NULL),(473088,1496,1272,48275,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:03:33',0,1,NULL,NULL,NULL,'dc844826-1691-11df-97a5-7038c432aabf',NULL),(473089,2166,1246,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc8449bc-1691-11df-97a5-7038c432aabf',NULL),(473090,2166,5282,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc844b53-1691-11df-97a5-7038c432aabf',NULL),(473091,2166,6096,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc844ced-1691-11df-97a5-7038c432aabf',NULL),(473092,2166,1154,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc844e7f-1691-11df-97a5-7038c432aabf',NULL),(473093,2166,1192,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc84501e-1691-11df-97a5-7038c432aabf',NULL),(473094,2166,1155,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc8451b9-1691-11df-97a5-7038c432aabf',NULL),(473095,2166,1164,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc845354-1691-11df-97a5-7038c432aabf',NULL),(473096,2166,1156,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc8455b7-1691-11df-97a5-7038c432aabf',NULL),(473097,2166,5092,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc84575a-1691-11df-97a5-7038c432aabf',NULL),(473098,2166,5086,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc8458f5-1691-11df-97a5-7038c432aabf',NULL),(473099,2166,5087,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc845a87-1691-11df-97a5-7038c432aabf',NULL),(473100,2166,5085,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc845c26-1691-11df-97a5-7038c432aabf',NULL),(473101,2166,5088,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc845dbc-1691-11df-97a5-7038c432aabf',NULL),(473102,2166,5089,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc84602d-1691-11df-97a5-7038c432aabf',NULL),(473103,2166,5356,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc8461d0-1691-11df-97a5-7038c432aabf',NULL),(473104,2166,1248,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc84636f-1691-11df-97a5-7038c432aabf',NULL),(473105,2166,5497,48278,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,431,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc84650e-1691-11df-97a5-7038c432aabf',NULL),(473106,2166,730,48278,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc8466a8-1691-11df-97a5-7038c432aabf',NULL),(473107,2166,853,48278,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,902,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc84684c-1691-11df-97a5-7038c432aabf',NULL),(473108,2166,654,48278,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.1,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc8469e2-1691-11df-97a5-7038c432aabf',NULL),(473109,2166,5096,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc846b85-1691-11df-97a5-7038c432aabf',NULL),(473110,2166,6042,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc846d24-1691-11df-97a5-7038c432aabf',NULL),(473111,2166,1088,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc846eba-1691-11df-97a5-7038c432aabf',NULL),(473112,2166,1088,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc847055-1691-11df-97a5-7038c432aabf',NULL),(473113,2166,1088,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc8472ac-1691-11df-97a5-7038c432aabf',NULL),(473114,2166,1112,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc84744b-1691-11df-97a5-7038c432aabf',NULL),(473115,2166,1109,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc8475ea-1691-11df-97a5-7038c432aabf',NULL),(473116,2166,1110,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc847780-1691-11df-97a5-7038c432aabf',NULL),(473117,2166,1111,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc84791a-1691-11df-97a5-7038c432aabf',NULL),(473118,2166,1255,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc847ab5-1691-11df-97a5-7038c432aabf',NULL),(473119,2166,1277,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc847c76-1691-11df-97a5-7038c432aabf',NULL),(473120,2166,1261,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc847e15-1691-11df-97a5-7038c432aabf',NULL),(473121,2166,1265,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc847fb0-1691-11df-97a5-7038c432aabf',NULL),(473122,2166,1268,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc84814a-1691-11df-97a5-7038c432aabf',NULL),(473123,2166,1272,48278,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:05:01',0,1,NULL,NULL,NULL,'dc848399-1691-11df-97a5-7038c432aabf',NULL),(473124,2223,1246,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84853c-1691-11df-97a5-7038c432aabf',NULL),(473125,2223,5282,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc8486df-1691-11df-97a5-7038c432aabf',NULL),(473126,2223,6096,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84887a-1691-11df-97a5-7038c432aabf',NULL),(473127,2223,5272,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc848a14-1691-11df-97a5-7038c432aabf',NULL),(473128,2223,1146,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc848bb3-1691-11df-97a5-7038c432aabf',NULL),(473129,2223,1154,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc848d52-1691-11df-97a5-7038c432aabf',NULL),(473130,2223,1192,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc848ef9-1691-11df-97a5-7038c432aabf',NULL),(473131,2223,1155,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc8490a1-1691-11df-97a5-7038c432aabf',NULL),(473132,2223,1164,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc849240-1691-11df-97a5-7038c432aabf',NULL),(473133,2223,1156,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc8493da-1691-11df-97a5-7038c432aabf',NULL),(473134,2223,5092,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84983b-1691-11df-97a5-7038c432aabf',NULL),(473135,2223,5086,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc8499e3-1691-11df-97a5-7038c432aabf',NULL),(473136,2223,5087,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84ac37-1691-11df-97a5-7038c432aabf',NULL),(473137,2223,5085,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84ade7-1691-11df-97a5-7038c432aabf',NULL),(473138,2223,5088,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84af79-1691-11df-97a5-7038c432aabf',NULL),(473139,2223,5089,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84b11c-1691-11df-97a5-7038c432aabf',NULL),(473140,2223,5356,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84b2bb-1691-11df-97a5-7038c432aabf',NULL),(473141,2223,1248,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84b45e-1691-11df-97a5-7038c432aabf',NULL),(473142,2223,5096,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84b601-1691-11df-97a5-7038c432aabf',NULL),(473143,2223,6042,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84b7a0-1691-11df-97a5-7038c432aabf',NULL),(473144,2223,1088,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84b93f-1691-11df-97a5-7038c432aabf',NULL),(473145,2223,1088,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84bada-1691-11df-97a5-7038c432aabf',NULL),(473146,2223,1088,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84bc7d-1691-11df-97a5-7038c432aabf',NULL),(473147,2223,1112,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84be2d-1691-11df-97a5-7038c432aabf',NULL),(473148,2223,1109,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84bffb-1691-11df-97a5-7038c432aabf',NULL),(473149,2223,1110,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84c1a2-1691-11df-97a5-7038c432aabf',NULL),(473150,2223,1111,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84c341-1691-11df-97a5-7038c432aabf',NULL),(473151,2223,1255,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84c4e4-1691-11df-97a5-7038c432aabf',NULL),(473152,2223,1277,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84c76a-1691-11df-97a5-7038c432aabf',NULL),(473153,2223,1261,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84c945-1691-11df-97a5-7038c432aabf',NULL),(473154,2223,1265,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84cae8-1691-11df-97a5-7038c432aabf',NULL),(473155,2223,1268,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84ccae-1691-11df-97a5-7038c432aabf',NULL),(473156,2223,1271,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84ce55-1691-11df-97a5-7038c432aabf',NULL),(473157,2223,1271,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84cff0-1691-11df-97a5-7038c432aabf',NULL),(473158,2223,1271,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84d193-1691-11df-97a5-7038c432aabf',NULL),(473159,2223,1272,48280,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:52',0,1,NULL,NULL,NULL,'dc84d332-1691-11df-97a5-7038c432aabf',NULL),(473160,9012,1246,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc84d4dd-1691-11df-97a5-7038c432aabf',NULL),(473161,9012,5282,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc84d681-1691-11df-97a5-7038c432aabf',NULL),(473162,9012,6096,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc84d824-1691-11df-97a5-7038c432aabf',NULL),(473163,9012,5272,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc84d9e1-1691-11df-97a5-7038c432aabf',NULL),(473164,9012,1146,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc84dc3c-1691-11df-97a5-7038c432aabf',NULL),(473165,9012,1154,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc84ddc5-1691-11df-97a5-7038c432aabf',NULL),(473166,9012,1192,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc84df46-1691-11df-97a5-7038c432aabf',NULL),(473167,9012,1156,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc84e0cb-1691-11df-97a5-7038c432aabf',NULL),(473168,9012,1165,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc84e255-1691-11df-97a5-7038c432aabf',NULL),(473169,9012,5092,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc84e3da-1691-11df-97a5-7038c432aabf',NULL),(473170,9012,5086,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc84e575-1691-11df-97a5-7038c432aabf',NULL),(473171,9012,5087,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc84e6fe-1691-11df-97a5-7038c432aabf',NULL),(473172,9012,5085,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc84e883-1691-11df-97a5-7038c432aabf',NULL),(473173,9012,5088,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc84fa97-1691-11df-97a5-7038c432aabf',NULL),(473174,9012,5089,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.5,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc84fc2a-1691-11df-97a5-7038c432aabf',NULL),(473175,9012,5356,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc84fdaf-1691-11df-97a5-7038c432aabf',NULL),(473176,9012,1248,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc8503d9-1691-11df-97a5-7038c432aabf',NULL),(473177,9012,952,48282,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1400,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc85056b-1691-11df-97a5-7038c432aabf',NULL),(473178,9012,21,48282,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc8506f9-1691-11df-97a5-7038c432aabf',NULL),(473179,9012,851,48282,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc85088b-1691-11df-97a5-7038c432aabf',NULL),(473180,9012,729,48282,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,298000,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc851cf2-1691-11df-97a5-7038c432aabf',NULL),(473181,9012,654,48282,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.3,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc851f95-1691-11df-97a5-7038c432aabf',NULL),(473182,9012,678,48282,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc8522cb-1691-11df-97a5-7038c432aabf',NULL),(473183,9012,1276,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc85252e-1691-11df-97a5-7038c432aabf',NULL),(473184,9012,5096,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc85377e-1691-11df-97a5-7038c432aabf',NULL),(473185,9012,6042,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc853cb9-1691-11df-97a5-7038c432aabf',NULL),(473186,9012,1112,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc854f49-1691-11df-97a5-7038c432aabf',NULL),(473187,9012,1109,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc85646c-1691-11df-97a5-7038c432aabf',NULL),(473188,9012,1110,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc8566ed-1691-11df-97a5-7038c432aabf',NULL),(473189,9012,1111,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc85790a-1691-11df-97a5-7038c432aabf',NULL),(473190,9012,1255,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc858a84-1691-11df-97a5-7038c432aabf',NULL),(473191,9012,1277,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc85b8c4-1691-11df-97a5-7038c432aabf',NULL),(473192,9012,1261,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc85baaf-1691-11df-97a5-7038c432aabf',NULL),(473193,9012,1265,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc85bc4a-1691-11df-97a5-7038c432aabf',NULL),(473194,9012,1268,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc85bded-1691-11df-97a5-7038c432aabf',NULL),(473195,9012,1272,48282,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:06:22',0,1,NULL,NULL,NULL,'dc85c06f-1691-11df-97a5-7038c432aabf',NULL),(473196,2827,1246,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85c21b-1691-11df-97a5-7038c432aabf',NULL),(473197,2827,5282,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85c3ba-1691-11df-97a5-7038c432aabf',NULL),(473198,2827,6096,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85c55d-1691-11df-97a5-7038c432aabf',NULL),(473199,2827,1154,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85c6f7-1691-11df-97a5-7038c432aabf',NULL),(473200,2827,1192,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85c88e-1691-11df-97a5-7038c432aabf',NULL),(473201,2827,1155,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85ca31-1691-11df-97a5-7038c432aabf',NULL),(473202,2827,1164,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85cbd0-1691-11df-97a5-7038c432aabf',NULL),(473203,2827,1156,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85cd6f-1691-11df-97a5-7038c432aabf',NULL),(473204,2827,6065,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85cf05-1691-11df-97a5-7038c432aabf',NULL),(473205,2827,5092,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85d0a4-1691-11df-97a5-7038c432aabf',NULL),(473206,2827,5086,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85d247-1691-11df-97a5-7038c432aabf',NULL),(473207,2827,5087,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85d3dd-1691-11df-97a5-7038c432aabf',NULL),(473208,2827,5085,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85d57c-1691-11df-97a5-7038c432aabf',NULL),(473209,2827,5088,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85d713-1691-11df-97a5-7038c432aabf',NULL),(473210,2827,5089,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85d8ad-1691-11df-97a5-7038c432aabf',NULL),(473211,2827,5356,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85da44-1691-11df-97a5-7038c432aabf',NULL),(473212,2827,952,48286,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3240,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85dbe2-1691-11df-97a5-7038c432aabf',NULL),(473213,2827,5497,48286,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,261,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85dd7d-1691-11df-97a5-7038c432aabf',NULL),(473214,2827,730,48286,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85df0f-1691-11df-97a5-7038c432aabf',NULL),(473215,2827,853,48286,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1331,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85e0aa-1691-11df-97a5-7038c432aabf',NULL),(473216,2827,21,48286,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.1,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85e23c-1691-11df-97a5-7038c432aabf',NULL),(473217,2827,851,48286,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85e3d6-1691-11df-97a5-7038c432aabf',NULL),(473218,2827,729,48286,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297000,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85e7f7-1691-11df-97a5-7038c432aabf',NULL),(473219,2827,678,48286,NULL,'2006-05-31 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7400,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85e9c5-1691-11df-97a5-7038c432aabf',NULL),(473220,2827,5096,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85eb64-1691-11df-97a5-7038c432aabf',NULL),(473221,2827,6042,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85ed0b-1691-11df-97a5-7038c432aabf',NULL),(473222,2827,6042,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,999,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85eeaa-1691-11df-97a5-7038c432aabf',NULL),(473223,2827,1088,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85f4cc-1691-11df-97a5-7038c432aabf',NULL),(473224,2827,1088,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85f689-1691-11df-97a5-7038c432aabf',NULL),(473225,2827,1088,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85f834-1691-11df-97a5-7038c432aabf',NULL),(473226,2827,1112,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85f9dc-1691-11df-97a5-7038c432aabf',NULL),(473227,2827,1109,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85fb7f-1691-11df-97a5-7038c432aabf',NULL),(473228,2827,1110,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc85fedb-1691-11df-97a5-7038c432aabf',NULL),(473229,2827,1111,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc8600be-1691-11df-97a5-7038c432aabf',NULL),(473230,2827,1255,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc86036f-1691-11df-97a5-7038c432aabf',NULL),(473231,2827,1277,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc860512-1691-11df-97a5-7038c432aabf',NULL),(473232,2827,1261,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc8606b5-1691-11df-97a5-7038c432aabf',NULL),(473233,2827,1262,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc86084c-1691-11df-97a5-7038c432aabf',NULL),(473234,2827,1265,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc8609ea-1691-11df-97a5-7038c432aabf',NULL),(473235,2827,1268,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc860b81-1691-11df-97a5-7038c432aabf',NULL),(473236,2827,1272,48286,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:08:19',0,1,NULL,NULL,NULL,'dc860e1c-1691-11df-97a5-7038c432aabf',NULL),(473237,6294,1246,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc860fe6-1691-11df-97a5-7038c432aabf',NULL),(473238,6294,5282,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc861189-1691-11df-97a5-7038c432aabf',NULL),(473239,6294,6096,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc861330-1691-11df-97a5-7038c432aabf',NULL),(473240,6294,5272,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc8614cf-1691-11df-97a5-7038c432aabf',NULL),(473241,6294,1146,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc86166e-1691-11df-97a5-7038c432aabf',NULL),(473242,6294,1154,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc861811-1691-11df-97a5-7038c432aabf',NULL),(473243,6294,1192,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc8619ac-1691-11df-97a5-7038c432aabf',NULL),(473244,6294,1155,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc861b4b-1691-11df-97a5-7038c432aabf',NULL),(473245,6294,1164,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc861cfb-1691-11df-97a5-7038c432aabf',NULL),(473246,6294,1156,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc861eab-1691-11df-97a5-7038c432aabf',NULL),(473247,6294,5092,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc86204a-1691-11df-97a5-7038c432aabf',NULL),(473248,6294,5086,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc8621f5-1691-11df-97a5-7038c432aabf',NULL),(473249,6294,5087,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc8623a5-1691-11df-97a5-7038c432aabf',NULL),(473250,6294,5085,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc86254d-1691-11df-97a5-7038c432aabf',NULL),(473251,6294,5088,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc8626f0-1691-11df-97a5-7038c432aabf',NULL),(473252,6294,5089,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc86288b-1691-11df-97a5-7038c432aabf',NULL),(473253,6294,5356,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc862a2a-1691-11df-97a5-7038c432aabf',NULL),(473254,6294,1248,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc862bcd-1691-11df-97a5-7038c432aabf',NULL),(473255,6294,12,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc862d67-1691-11df-97a5-7038c432aabf',NULL),(473256,6294,1276,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc862f06-1691-11df-97a5-7038c432aabf',NULL),(473257,6294,5096,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc86309d-1691-11df-97a5-7038c432aabf',NULL),(473258,6294,6042,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc863f51-1691-11df-97a5-7038c432aabf',NULL),(473259,6294,1088,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc8640f4-1691-11df-97a5-7038c432aabf',NULL),(473260,6294,1088,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc864286-1691-11df-97a5-7038c432aabf',NULL),(473261,6294,1088,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc864429-1691-11df-97a5-7038c432aabf',NULL),(473262,6294,1112,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc8645c4-1691-11df-97a5-7038c432aabf',NULL),(473263,6294,1109,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc86475e-1691-11df-97a5-7038c432aabf',NULL),(473264,6294,1110,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc8648f5-1691-11df-97a5-7038c432aabf',NULL),(473265,6294,1111,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc864a87-1691-11df-97a5-7038c432aabf',NULL),(473266,6294,1255,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc864c26-1691-11df-97a5-7038c432aabf',NULL),(473267,6294,1250,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc864e96-1691-11df-97a5-7038c432aabf',NULL),(473268,6294,1250,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc86517e-1691-11df-97a5-7038c432aabf',NULL),(473269,6294,1250,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc865426-1691-11df-97a5-7038c432aabf',NULL),(473270,6294,1277,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc8656c6-1691-11df-97a5-7038c432aabf',NULL),(473271,6294,1261,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc865cce-1691-11df-97a5-7038c432aabf',NULL),(473272,6294,1265,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc865f94-1691-11df-97a5-7038c432aabf',NULL),(473273,6294,1268,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc86625a-1691-11df-97a5-7038c432aabf',NULL),(473274,6294,1270,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc86651c-1691-11df-97a5-7038c432aabf',NULL),(473275,6294,1272,48302,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:11:22',0,1,NULL,NULL,NULL,'dc8667d9-1691-11df-97a5-7038c432aabf',NULL),(473276,3350,1246,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc866b2d-1691-11df-97a5-7038c432aabf',NULL),(473277,3350,5282,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc866ef3-1691-11df-97a5-7038c432aabf',NULL),(473278,3350,6096,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc8671ca-1691-11df-97a5-7038c432aabf',NULL),(473279,3350,5272,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc86748c-1691-11df-97a5-7038c432aabf',NULL),(473280,3350,1146,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc86774e-1691-11df-97a5-7038c432aabf',NULL),(473281,3350,1154,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc867a07-1691-11df-97a5-7038c432aabf',NULL),(473282,3350,1192,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc867cc9-1691-11df-97a5-7038c432aabf',NULL),(473283,3350,1156,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc867f82-1691-11df-97a5-7038c432aabf',NULL),(473284,3350,5092,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc868344-1691-11df-97a5-7038c432aabf',NULL),(473285,3350,5086,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc86860f-1691-11df-97a5-7038c432aabf',NULL),(473286,3350,5087,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,113,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc8687a9-1691-11df-97a5-7038c432aabf',NULL),(473287,3350,5085,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc868948-1691-11df-97a5-7038c432aabf',NULL),(473288,3350,5088,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc868ae7-1691-11df-97a5-7038c432aabf',NULL),(473289,3350,5089,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc868c7d-1691-11df-97a5-7038c432aabf',NULL),(473290,3350,5356,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc868e1c-1691-11df-97a5-7038c432aabf',NULL),(473291,3350,1248,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc868fb3-1691-11df-97a5-7038c432aabf',NULL),(473292,3350,5096,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-19 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc86914d-1691-11df-97a5-7038c432aabf',NULL),(473293,3350,6042,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc8692ec-1691-11df-97a5-7038c432aabf',NULL),(473294,3350,1112,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc869483-1691-11df-97a5-7038c432aabf',NULL),(473295,3350,1109,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc869621-1691-11df-97a5-7038c432aabf',NULL),(473296,3350,1110,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc8697b8-1691-11df-97a5-7038c432aabf',NULL),(473297,3350,1111,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc869952-1691-11df-97a5-7038c432aabf',NULL),(473298,3350,1255,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc869ae9-1691-11df-97a5-7038c432aabf',NULL),(473299,3350,1277,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc869c88-1691-11df-97a5-7038c432aabf',NULL),(473300,3350,1261,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc869e27-1691-11df-97a5-7038c432aabf',NULL),(473301,3350,1265,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc869fbd-1691-11df-97a5-7038c432aabf',NULL),(473302,3350,1268,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc86a15c-1691-11df-97a5-7038c432aabf',NULL),(473303,3350,1272,48305,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:18:21',0,1,NULL,NULL,NULL,'dc86a2ea-1691-11df-97a5-7038c432aabf',NULL),(473304,75,1246,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86a488-1691-11df-97a5-7038c432aabf',NULL),(473305,75,5282,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86a61f-1691-11df-97a5-7038c432aabf',NULL),(473306,75,6096,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86a7be-1691-11df-97a5-7038c432aabf',NULL),(473307,75,1154,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86aa5d-1691-11df-97a5-7038c432aabf',NULL),(473308,75,1192,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86ac49-1691-11df-97a5-7038c432aabf',NULL),(473309,75,1155,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86adfd-1691-11df-97a5-7038c432aabf',NULL),(473310,75,1164,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86afa1-1691-11df-97a5-7038c432aabf',NULL),(473311,75,1156,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86b144-1691-11df-97a5-7038c432aabf',NULL),(473312,75,5092,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86b2eb-1691-11df-97a5-7038c432aabf',NULL),(473313,75,5086,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86b48a-1691-11df-97a5-7038c432aabf',NULL),(473314,75,5087,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86b632-1691-11df-97a5-7038c432aabf',NULL),(473315,75,5085,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86b7d0-1691-11df-97a5-7038c432aabf',NULL),(473316,75,5088,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.4,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86b96f-1691-11df-97a5-7038c432aabf',NULL),(473317,75,5089,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86bb0e-1691-11df-97a5-7038c432aabf',NULL),(473318,75,5356,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86bcb1-1691-11df-97a5-7038c432aabf',NULL),(473319,75,1248,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86be5d-1691-11df-97a5-7038c432aabf',NULL),(473320,75,12,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86bff8-1691-11df-97a5-7038c432aabf',NULL),(473321,75,1273,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86c197-1691-11df-97a5-7038c432aabf',NULL),(473322,75,1088,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86c336-1691-11df-97a5-7038c432aabf',NULL),(473323,75,1088,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86c4d4-1691-11df-97a5-7038c432aabf',NULL),(473324,75,1088,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86c678-1691-11df-97a5-7038c432aabf',NULL),(473325,75,1112,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86c812-1691-11df-97a5-7038c432aabf',NULL),(473326,75,1109,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86c9b1-1691-11df-97a5-7038c432aabf',NULL),(473327,75,1110,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86cb4c-1691-11df-97a5-7038c432aabf',NULL),(473328,75,1111,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86cceb-1691-11df-97a5-7038c432aabf',NULL),(473329,75,1255,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86ce85-1691-11df-97a5-7038c432aabf',NULL),(473330,75,1277,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86d04b-1691-11df-97a5-7038c432aabf',NULL),(473331,75,1261,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86d1ea-1691-11df-97a5-7038c432aabf',NULL),(473332,75,1265,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86d37c-1691-11df-97a5-7038c432aabf',NULL),(473333,75,1268,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86d51f-1691-11df-97a5-7038c432aabf',NULL),(473334,75,1271,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86d6b5-1691-11df-97a5-7038c432aabf',NULL),(473335,75,1272,48314,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:25:35',0,1,NULL,NULL,NULL,'dc86d850-1691-11df-97a5-7038c432aabf',NULL),(473336,7268,1246,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc86d9e6-1691-11df-97a5-7038c432aabf',NULL),(473337,7268,5282,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc86db85-1691-11df-97a5-7038c432aabf',NULL),(473338,7268,6096,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc86dd28-1691-11df-97a5-7038c432aabf',NULL),(473339,7268,5272,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc86decb-1691-11df-97a5-7038c432aabf',NULL),(473340,7268,1146,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc86e06f-1691-11df-97a5-7038c432aabf',NULL),(473341,7268,1279,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc86e20d-1691-11df-97a5-7038c432aabf',NULL),(473342,7268,1154,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc86e3b5-1691-11df-97a5-7038c432aabf',NULL),(473343,7268,1192,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc86e554-1691-11df-97a5-7038c432aabf',NULL),(473344,7268,1155,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc86e6f3-1691-11df-97a5-7038c432aabf',NULL),(473345,7268,1164,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc86f3ee-1691-11df-97a5-7038c432aabf',NULL),(473346,7268,1156,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc86f584-1691-11df-97a5-7038c432aabf',NULL),(473347,7268,5092,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc86f734-1691-11df-97a5-7038c432aabf',NULL),(473348,7268,5086,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc86f8dc-1691-11df-97a5-7038c432aabf',NULL),(473349,7268,5087,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc86fa72-1691-11df-97a5-7038c432aabf',NULL),(473350,7268,5085,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc86fc11-1691-11df-97a5-7038c432aabf',NULL),(473351,7268,5088,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc86fda8-1691-11df-97a5-7038c432aabf',NULL),(473352,7268,5089,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc86ff46-1691-11df-97a5-7038c432aabf',NULL),(473353,7268,5356,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc8700e1-1691-11df-97a5-7038c432aabf',NULL),(473354,7268,1248,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc870284-1691-11df-97a5-7038c432aabf',NULL),(473355,7268,5096,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc870427-1691-11df-97a5-7038c432aabf',NULL),(473356,7268,1088,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc8705c2-1691-11df-97a5-7038c432aabf',NULL),(473357,7268,1088,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc870761-1691-11df-97a5-7038c432aabf',NULL),(473358,7268,1088,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc8708fc-1691-11df-97a5-7038c432aabf',NULL),(473359,7268,1112,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc870a9a-1691-11df-97a5-7038c432aabf',NULL),(473360,7268,1109,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc870c3e-1691-11df-97a5-7038c432aabf',NULL),(473361,7268,1110,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc870dd8-1691-11df-97a5-7038c432aabf',NULL),(473362,7268,1111,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc870f77-1691-11df-97a5-7038c432aabf',NULL),(473363,7268,1255,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc871112-1691-11df-97a5-7038c432aabf',NULL),(473364,7268,1277,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc8712ac-1691-11df-97a5-7038c432aabf',NULL),(473365,7268,1261,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc871447-1691-11df-97a5-7038c432aabf',NULL),(473366,7268,1265,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc8715ea-1691-11df-97a5-7038c432aabf',NULL),(473367,7268,1268,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc871792-1691-11df-97a5-7038c432aabf',NULL),(473368,7268,1272,48322,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 10:29:37',0,1,NULL,NULL,NULL,'dc87192c-1691-11df-97a5-7038c432aabf',NULL),(473369,7330,1246,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc871ad4-1691-11df-97a5-7038c432aabf',NULL),(473370,7330,5282,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc871c84-1691-11df-97a5-7038c432aabf',NULL),(473371,7330,6096,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc871e41-1691-11df-97a5-7038c432aabf',NULL),(473372,7330,1084,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc871fc6-1691-11df-97a5-7038c432aabf',NULL),(473373,7330,5272,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc87214f-1691-11df-97a5-7038c432aabf',NULL),(473374,7330,1146,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc8722d4-1691-11df-97a5-7038c432aabf',NULL),(473375,7330,1279,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc872455-1691-11df-97a5-7038c432aabf',NULL),(473376,7330,1154,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc8725db-1691-11df-97a5-7038c432aabf',NULL),(473377,7330,1192,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc872760-1691-11df-97a5-7038c432aabf',NULL),(473378,7330,1155,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc8728e5-1691-11df-97a5-7038c432aabf',NULL),(473379,7330,1164,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc872a66-1691-11df-97a5-7038c432aabf',NULL),(473380,7330,1156,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc873ace-1691-11df-97a5-7038c432aabf',NULL),(473381,7330,5092,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc873c5c-1691-11df-97a5-7038c432aabf',NULL),(473382,7330,5086,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc873de6-1691-11df-97a5-7038c432aabf',NULL),(473383,7330,5087,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc87442a-1691-11df-97a5-7038c432aabf',NULL),(473384,7330,5085,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc8745cd-1691-11df-97a5-7038c432aabf',NULL),(473385,7330,5088,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc87475b-1691-11df-97a5-7038c432aabf',NULL),(473386,7330,5089,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc875ae3-1691-11df-97a5-7038c432aabf',NULL),(473387,7330,5356,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc875d8f-1691-11df-97a5-7038c432aabf',NULL),(473388,7330,1248,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc875ff7-1691-11df-97a5-7038c432aabf',NULL),(473389,7330,1276,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc87625f-1691-11df-97a5-7038c432aabf',NULL),(473390,7330,5096,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc8773d9-1691-11df-97a5-7038c432aabf',NULL),(473391,7330,1088,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc87781c-1691-11df-97a5-7038c432aabf',NULL),(473392,7330,1088,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc877a95-1691-11df-97a5-7038c432aabf',NULL),(473393,7330,1112,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc878ef3-1691-11df-97a5-7038c432aabf',NULL),(473394,7330,1109,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc87915f-1691-11df-97a5-7038c432aabf',NULL),(473395,7330,1110,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc87a2c4-1691-11df-97a5-7038c432aabf',NULL),(473396,7330,1111,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc87b431-1691-11df-97a5-7038c432aabf',NULL),(473397,7330,1255,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc87c596-1691-11df-97a5-7038c432aabf',NULL),(473398,7330,1277,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc87ef41-1691-11df-97a5-7038c432aabf',NULL),(473399,7330,1261,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc87f0d3-1691-11df-97a5-7038c432aabf',NULL),(473400,7330,1265,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc87f261-1691-11df-97a5-7038c432aabf',NULL),(473401,7330,1268,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc87f3e2-1691-11df-97a5-7038c432aabf',NULL),(473402,7330,1272,48329,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:05:33',0,1,NULL,NULL,NULL,'dc87f567-1691-11df-97a5-7038c432aabf',NULL),(473403,8949,1246,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc87f6e8-1691-11df-97a5-7038c432aabf',NULL),(473404,8949,5282,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc87f97b-1691-11df-97a5-7038c432aabf',NULL),(473405,8949,6096,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc87fb11-1691-11df-97a5-7038c432aabf',NULL),(473406,8949,5272,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc87fc9f-1691-11df-97a5-7038c432aabf',NULL),(473407,8949,1146,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc87fe3e-1691-11df-97a5-7038c432aabf',NULL),(473408,8949,1154,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc87ffd4-1691-11df-97a5-7038c432aabf',NULL),(473409,8949,1192,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc880173-1691-11df-97a5-7038c432aabf',NULL),(473410,8949,1156,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc88030e-1691-11df-97a5-7038c432aabf',NULL),(473411,8949,5092,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc8804a4-1691-11df-97a5-7038c432aabf',NULL),(473412,8949,5086,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc880643-1691-11df-97a5-7038c432aabf',NULL),(473413,8949,5087,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc8807de-1691-11df-97a5-7038c432aabf',NULL),(473414,8949,5085,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc880ec8-1691-11df-97a5-7038c432aabf',NULL),(473415,8949,5088,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc881070-1691-11df-97a5-7038c432aabf',NULL),(473416,8949,5089,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc88120a-1691-11df-97a5-7038c432aabf',NULL),(473417,8949,5356,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc8813ae-1691-11df-97a5-7038c432aabf',NULL),(473418,8949,1248,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc881548-1691-11df-97a5-7038c432aabf',NULL),(473419,8949,5096,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc8816e7-1691-11df-97a5-7038c432aabf',NULL),(473420,8949,1112,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc881886-1691-11df-97a5-7038c432aabf',NULL),(473421,8949,1109,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc881a21-1691-11df-97a5-7038c432aabf',NULL),(473422,8949,1110,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc881bbb-1691-11df-97a5-7038c432aabf',NULL),(473423,8949,1111,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc881d52-1691-11df-97a5-7038c432aabf',NULL),(473424,8949,1255,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc881ef5-1691-11df-97a5-7038c432aabf',NULL),(473425,8949,1277,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc88208f-1691-11df-97a5-7038c432aabf',NULL),(473426,8949,1261,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc88222a-1691-11df-97a5-7038c432aabf',NULL),(473427,8949,1265,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc8823c5-1691-11df-97a5-7038c432aabf',NULL),(473428,8949,1268,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc88255b-1691-11df-97a5-7038c432aabf',NULL),(473429,8949,1272,48337,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:09:29',0,1,NULL,NULL,NULL,'dc8826fa-1691-11df-97a5-7038c432aabf',NULL),(473430,1388,1246,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc882890-1691-11df-97a5-7038c432aabf',NULL),(473431,1388,5282,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc882a2f-1691-11df-97a5-7038c432aabf',NULL),(473432,1388,6096,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc882bce-1691-11df-97a5-7038c432aabf',NULL),(473433,1388,1154,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc882d69-1691-11df-97a5-7038c432aabf',NULL),(473434,1388,1192,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc882f03-1691-11df-97a5-7038c432aabf',NULL),(473435,1388,1155,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc8830f3-1691-11df-97a5-7038c432aabf',NULL),(473436,1388,1164,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc883292-1691-11df-97a5-7038c432aabf',NULL),(473437,1388,1156,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc88342d-1691-11df-97a5-7038c432aabf',NULL),(473438,1388,5092,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc8835cc-1691-11df-97a5-7038c432aabf',NULL),(473439,1388,5086,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc88376b-1691-11df-97a5-7038c432aabf',NULL),(473440,1388,5087,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,129,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc883901-1691-11df-97a5-7038c432aabf',NULL),(473441,1388,5085,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc883aa0-1691-11df-97a5-7038c432aabf',NULL),(473442,1388,5088,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc883c36-1691-11df-97a5-7038c432aabf',NULL),(473443,1388,5089,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64.5,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc883dcd-1691-11df-97a5-7038c432aabf',NULL),(473444,1388,5356,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc883f67-1691-11df-97a5-7038c432aabf',NULL),(473445,1388,1248,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc8840fe-1691-11df-97a5-7038c432aabf',NULL),(473446,1388,5096,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc8842a5-1691-11df-97a5-7038c432aabf',NULL),(473447,1388,6042,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc884440-1691-11df-97a5-7038c432aabf',NULL),(473448,1388,6042,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc8845df-1691-11df-97a5-7038c432aabf',NULL),(473449,1388,1088,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc88477d-1691-11df-97a5-7038c432aabf',NULL),(473450,1388,1088,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc884914-1691-11df-97a5-7038c432aabf',NULL),(473451,1388,1112,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc884ab3-1691-11df-97a5-7038c432aabf',NULL),(473452,1388,1109,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc884c4d-1691-11df-97a5-7038c432aabf',NULL),(473453,1388,1110,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc884dec-1691-11df-97a5-7038c432aabf',NULL),(473454,1388,1111,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc884f83-1691-11df-97a5-7038c432aabf',NULL),(473455,1388,1255,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc885121-1691-11df-97a5-7038c432aabf',NULL),(473456,1388,1277,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc8852bc-1691-11df-97a5-7038c432aabf',NULL),(473457,1388,1261,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc885571-1691-11df-97a5-7038c432aabf',NULL),(473458,1388,1265,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc88573b-1691-11df-97a5-7038c432aabf',NULL),(473459,1388,1268,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc8858d5-1691-11df-97a5-7038c432aabf',NULL),(473460,1388,1271,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc885a74-1691-11df-97a5-7038c432aabf',NULL),(473461,1388,1271,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc885c0f-1691-11df-97a5-7038c432aabf',NULL),(473462,1388,1271,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc885dae-1691-11df-97a5-7038c432aabf',NULL),(473463,1388,1272,48340,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:13:24',0,1,NULL,NULL,NULL,'dc885f48-1691-11df-97a5-7038c432aabf',NULL),(473464,7581,1246,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc8860da-1691-11df-97a5-7038c432aabf',NULL),(473465,7581,5282,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88627e-1691-11df-97a5-7038c432aabf',NULL),(473466,7581,6096,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc886f06-1691-11df-97a5-7038c432aabf',NULL),(473467,7581,5272,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc887098-1691-11df-97a5-7038c432aabf',NULL),(473468,7581,1146,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88722e-1691-11df-97a5-7038c432aabf',NULL),(473469,7581,1154,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc8873c9-1691-11df-97a5-7038c432aabf',NULL),(473470,7581,1192,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc887563-1691-11df-97a5-7038c432aabf',NULL),(473471,7581,1155,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc8876fa-1691-11df-97a5-7038c432aabf',NULL),(473472,7581,1164,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc887898-1691-11df-97a5-7038c432aabf',NULL),(473473,7581,1156,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc887a3c-1691-11df-97a5-7038c432aabf',NULL),(473474,7581,5092,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc887be7-1691-11df-97a5-7038c432aabf',NULL),(473475,7581,5086,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc887eba-1691-11df-97a5-7038c432aabf',NULL),(473476,7581,5087,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc888155-1691-11df-97a5-7038c432aabf',NULL),(473477,7581,5085,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc8883fe-1691-11df-97a5-7038c432aabf',NULL),(473478,7581,5088,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc888809-1691-11df-97a5-7038c432aabf',NULL),(473479,7581,5089,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc888ad7-1691-11df-97a5-7038c432aabf',NULL),(473480,7581,5356,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc888da2-1691-11df-97a5-7038c432aabf',NULL),(473481,7581,1248,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc889063-1691-11df-97a5-7038c432aabf',NULL),(473482,7581,952,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3570,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88931d-1691-11df-97a5-7038c432aabf',NULL),(473483,7581,5497,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,423,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc8895de-1691-11df-97a5-7038c432aabf',NULL),(473484,7581,730,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc889897-1691-11df-97a5-7038c432aabf',NULL),(473485,7581,853,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2031,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc889b51-1691-11df-97a5-7038c432aabf',NULL),(473486,7581,21,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.5,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc889e06-1691-11df-97a5-7038c432aabf',NULL),(473487,7581,851,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88a0c3-1691-11df-97a5-7038c432aabf',NULL),(473488,7581,729,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,602000,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88a456-1691-11df-97a5-7038c432aabf',NULL),(473489,7581,790,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75.2,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88a71c-1691-11df-97a5-7038c432aabf',NULL),(473490,7581,654,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.5,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88a9da-1691-11df-97a5-7038c432aabf',NULL),(473491,7581,678,48344,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7000,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88ac8f-1691-11df-97a5-7038c432aabf',NULL),(473492,7581,5096,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88aef7-1691-11df-97a5-7038c432aabf',NULL),(473493,7581,1088,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88b096-1691-11df-97a5-7038c432aabf',NULL),(473494,7581,1088,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88b239-1691-11df-97a5-7038c432aabf',NULL),(473495,7581,1088,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88b3d8-1691-11df-97a5-7038c432aabf',NULL),(473496,7581,1112,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88b57b-1691-11df-97a5-7038c432aabf',NULL),(473497,7581,1109,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88b71e-1691-11df-97a5-7038c432aabf',NULL),(473498,7581,1110,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88b8b9-1691-11df-97a5-7038c432aabf',NULL),(473499,7581,1111,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88bb1c-1691-11df-97a5-7038c432aabf',NULL),(473500,7581,1255,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88bcbb-1691-11df-97a5-7038c432aabf',NULL),(473501,7581,1277,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88be5a-1691-11df-97a5-7038c432aabf',NULL),(473502,7581,1261,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88bff9-1691-11df-97a5-7038c432aabf',NULL),(473503,7581,1265,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88c194-1691-11df-97a5-7038c432aabf',NULL),(473504,7581,1268,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88c333-1691-11df-97a5-7038c432aabf',NULL),(473505,7581,1272,48344,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:14:02',0,1,NULL,NULL,NULL,'dc88c4e7-1691-11df-97a5-7038c432aabf',NULL),(473506,7367,1246,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88c68e-1691-11df-97a5-7038c432aabf',NULL),(473507,7367,5282,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88c829-1691-11df-97a5-7038c432aabf',NULL),(473508,7367,6096,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88c9d0-1691-11df-97a5-7038c432aabf',NULL),(473509,7367,5272,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88cb78-1691-11df-97a5-7038c432aabf',NULL),(473510,7367,1146,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88cd1b-1691-11df-97a5-7038c432aabf',NULL),(473511,7367,1154,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88cedc-1691-11df-97a5-7038c432aabf',NULL),(473512,7367,1192,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88d09d-1691-11df-97a5-7038c432aabf',NULL),(473513,7367,1156,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88d245-1691-11df-97a5-7038c432aabf',NULL),(473514,7367,1165,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88d4a8-1691-11df-97a5-7038c432aabf',NULL),(473515,7367,5092,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88d650-1691-11df-97a5-7038c432aabf',NULL),(473516,7367,5086,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88d7ef-1691-11df-97a5-7038c432aabf',NULL),(473517,7367,5087,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88d985-1691-11df-97a5-7038c432aabf',NULL),(473518,7367,5085,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88db24-1691-11df-97a5-7038c432aabf',NULL),(473519,7367,5088,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88dcba-1691-11df-97a5-7038c432aabf',NULL),(473520,7367,5089,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88de55-1691-11df-97a5-7038c432aabf',NULL),(473521,7367,5356,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88dff4-1691-11df-97a5-7038c432aabf',NULL),(473522,7367,1248,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88e18a-1691-11df-97a5-7038c432aabf',NULL),(473523,7367,1276,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88e325-1691-11df-97a5-7038c432aabf',NULL),(473524,7367,5096,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88e4bf-1691-11df-97a5-7038c432aabf',NULL),(473525,7367,6042,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88e65a-1691-11df-97a5-7038c432aabf',NULL),(473526,7367,1112,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88e7f9-1691-11df-97a5-7038c432aabf',NULL),(473527,7367,1109,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88e98f-1691-11df-97a5-7038c432aabf',NULL),(473528,7367,1110,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88eb2e-1691-11df-97a5-7038c432aabf',NULL),(473529,7367,1111,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88ecc9-1691-11df-97a5-7038c432aabf',NULL),(473530,7367,1255,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88ee68-1691-11df-97a5-7038c432aabf',NULL),(473531,7367,1277,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88f002-1691-11df-97a5-7038c432aabf',NULL),(473532,7367,1261,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88f1a5-1691-11df-97a5-7038c432aabf',NULL),(473533,7367,1265,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88f349-1691-11df-97a5-7038c432aabf',NULL),(473534,7367,1268,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88f4e7-1691-11df-97a5-7038c432aabf',NULL),(473535,7367,1272,48345,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:15:33',0,1,NULL,NULL,NULL,'dc88f686-1691-11df-97a5-7038c432aabf',NULL),(473536,3372,1246,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc88f825-1691-11df-97a5-7038c432aabf',NULL),(473537,3372,5282,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc88f9c4-1691-11df-97a5-7038c432aabf',NULL),(473538,3372,6096,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc88fb5b-1691-11df-97a5-7038c432aabf',NULL),(473539,3372,5272,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc88fcf9-1691-11df-97a5-7038c432aabf',NULL),(473540,3372,1146,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc88fe98-1691-11df-97a5-7038c432aabf',NULL),(473541,3372,1154,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc890033-1691-11df-97a5-7038c432aabf',NULL),(473542,3372,1192,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc8901d2-1691-11df-97a5-7038c432aabf',NULL),(473543,3372,1155,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc890368-1691-11df-97a5-7038c432aabf',NULL),(473544,3372,1164,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc890510-1691-11df-97a5-7038c432aabf',NULL),(473545,3372,1156,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc8906b3-1691-11df-97a5-7038c432aabf',NULL),(473546,3372,5092,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc890863-1691-11df-97a5-7038c432aabf',NULL),(473547,3372,5086,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc890a0f-1691-11df-97a5-7038c432aabf',NULL),(473548,3372,5087,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,87,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc890bad-1691-11df-97a5-7038c432aabf',NULL),(473549,3372,5085,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc890d51-1691-11df-97a5-7038c432aabf',NULL),(473550,3372,5088,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc890eeb-1691-11df-97a5-7038c432aabf',NULL),(473551,3372,5089,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc8910b5-1691-11df-97a5-7038c432aabf',NULL),(473552,3372,5356,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc892204-1691-11df-97a5-7038c432aabf',NULL),(473553,3372,1248,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc8923b4-1691-11df-97a5-7038c432aabf',NULL),(473554,3372,5096,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc892553-1691-11df-97a5-7038c432aabf',NULL),(473555,3372,6042,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc892703-1691-11df-97a5-7038c432aabf',NULL),(473556,3372,1088,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc8928a2-1691-11df-97a5-7038c432aabf',NULL),(473557,3372,1088,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc892a49-1691-11df-97a5-7038c432aabf',NULL),(473558,3372,1088,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc892bed-1691-11df-97a5-7038c432aabf',NULL),(473559,3372,1112,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc892d90-1691-11df-97a5-7038c432aabf',NULL),(473560,3372,1109,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc892f33-1691-11df-97a5-7038c432aabf',NULL),(473561,3372,1110,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc8930da-1691-11df-97a5-7038c432aabf',NULL),(473562,3372,1111,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc89327e-1691-11df-97a5-7038c432aabf',NULL),(473563,3372,1255,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc89341c-1691-11df-97a5-7038c432aabf',NULL),(473564,3372,1277,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc8935c4-1691-11df-97a5-7038c432aabf',NULL),(473565,3372,1261,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc893763-1691-11df-97a5-7038c432aabf',NULL),(473566,3372,1265,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc893906-1691-11df-97a5-7038c432aabf',NULL),(473567,3372,1268,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc893aa9-1691-11df-97a5-7038c432aabf',NULL),(473568,3372,1272,48348,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:17:36',0,1,NULL,NULL,NULL,'dc893c55-1691-11df-97a5-7038c432aabf',NULL),(473569,2837,1246,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc893dfc-1691-11df-97a5-7038c432aabf',NULL),(473570,2837,5282,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc893f9b-1691-11df-97a5-7038c432aabf',NULL),(473571,2837,6096,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc894147-1691-11df-97a5-7038c432aabf',NULL),(473572,2837,1154,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc8942e6-1691-11df-97a5-7038c432aabf',NULL),(473573,2837,1192,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc89448d-1691-11df-97a5-7038c432aabf',NULL),(473574,2837,1156,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc89462c-1691-11df-97a5-7038c432aabf',NULL),(473575,2837,5092,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc8947cf-1691-11df-97a5-7038c432aabf',NULL),(473576,2837,5086,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc89497b-1691-11df-97a5-7038c432aabf',NULL),(473577,2837,5087,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc894b34-1691-11df-97a5-7038c432aabf',NULL),(473578,2837,5085,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc894cd3-1691-11df-97a5-7038c432aabf',NULL),(473579,2837,5088,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc894e4f-1691-11df-97a5-7038c432aabf',NULL),(473580,2837,5089,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89.5,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc894fd0-1691-11df-97a5-7038c432aabf',NULL),(473581,2837,5356,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc895151-1691-11df-97a5-7038c432aabf',NULL),(473582,2837,1248,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc8952ce-1691-11df-97a5-7038c432aabf',NULL),(473583,2837,5096,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-09 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc895457-1691-11df-97a5-7038c432aabf',NULL),(473584,2837,1112,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc8955d8-1691-11df-97a5-7038c432aabf',NULL),(473585,2837,1109,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc895755-1691-11df-97a5-7038c432aabf',NULL),(473586,2837,1110,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc895bb6-1691-11df-97a5-7038c432aabf',NULL),(473587,2837,1111,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc896cd6-1691-11df-97a5-7038c432aabf',NULL),(473588,2837,1255,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc896e5b-1691-11df-97a5-7038c432aabf',NULL),(473589,2837,1277,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc896fd8-1691-11df-97a5-7038c432aabf',NULL),(473590,2837,1261,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc8976cb-1691-11df-97a5-7038c432aabf',NULL),(473591,2837,1265,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc897891-1691-11df-97a5-7038c432aabf',NULL),(473592,2837,1268,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc897a23-1691-11df-97a5-7038c432aabf',NULL),(473593,2837,1272,48352,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:29',0,1,NULL,NULL,NULL,'dc897bc1-1691-11df-97a5-7038c432aabf',NULL),(473594,5985,1246,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8993a6-1691-11df-97a5-7038c432aabf',NULL),(473595,5985,5282,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc899663-1691-11df-97a5-7038c432aabf',NULL),(473596,5985,6096,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8998e5-1691-11df-97a5-7038c432aabf',NULL),(473597,5985,5272,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc899b44-1691-11df-97a5-7038c432aabf',NULL),(473598,5985,1146,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc89accb-1691-11df-97a5-7038c432aabf',NULL),(473599,5985,1154,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc89b2a4-1691-11df-97a5-7038c432aabf',NULL),(473600,5985,1192,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc89b522-1691-11df-97a5-7038c432aabf',NULL),(473601,5985,1156,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc89ca11-1691-11df-97a5-7038c432aabf',NULL),(473602,5985,5092,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc89cc9b-1691-11df-97a5-7038c432aabf',NULL),(473603,5985,5086,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc89e0b1-1691-11df-97a5-7038c432aabf',NULL),(473604,5985,5087,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc89f301-1691-11df-97a5-7038c432aabf',NULL),(473605,5985,5085,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8a1b85-1691-11df-97a5-7038c432aabf',NULL),(473606,5985,5088,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8a1d57-1691-11df-97a5-7038c432aabf',NULL),(473607,5985,5089,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.5,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8a1ef2-1691-11df-97a5-7038c432aabf',NULL),(473608,5985,5356,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8a2091-1691-11df-97a5-7038c432aabf',NULL),(473609,5985,1248,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8a2227-1691-11df-97a5-7038c432aabf',NULL),(473610,5985,5497,48356,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1413,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8a23c2-1691-11df-97a5-7038c432aabf',NULL),(473611,5985,730,48356,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8a254f-1691-11df-97a5-7038c432aabf',NULL),(473612,5985,853,48356,NULL,'2006-05-18 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1944,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8a26ea-1691-11df-97a5-7038c432aabf',NULL),(473613,5985,5096,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8a2880-1691-11df-97a5-7038c432aabf',NULL),(473614,5985,1112,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8a2a12-1691-11df-97a5-7038c432aabf',NULL),(473615,5985,1109,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8a2bb1-1691-11df-97a5-7038c432aabf',NULL),(473616,5985,1110,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8a2d43-1691-11df-97a5-7038c432aabf',NULL),(473617,5985,1111,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8a2eda-1691-11df-97a5-7038c432aabf',NULL),(473618,5985,1255,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8a3068-1691-11df-97a5-7038c432aabf',NULL),(473619,5985,1277,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8a31fa-1691-11df-97a5-7038c432aabf',NULL),(473620,5985,1261,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8a3390-1691-11df-97a5-7038c432aabf',NULL),(473621,5985,1265,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8a3522-1691-11df-97a5-7038c432aabf',NULL),(473622,5985,1268,48356,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:18:55',0,1,NULL,NULL,NULL,'dc8a36b8-1691-11df-97a5-7038c432aabf',NULL),(473623,6611,1246,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a384a-1691-11df-97a5-7038c432aabf',NULL),(473624,6611,5282,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a39e1-1691-11df-97a5-7038c432aabf',NULL),(473625,6611,6096,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a3b77-1691-11df-97a5-7038c432aabf',NULL),(473626,6611,5272,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a3d05-1691-11df-97a5-7038c432aabf',NULL),(473627,6611,1146,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a3e9b-1691-11df-97a5-7038c432aabf',NULL),(473628,6611,1154,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a402d-1691-11df-97a5-7038c432aabf',NULL),(473629,6611,1192,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a41bf-1691-11df-97a5-7038c432aabf',NULL),(473630,6611,1155,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a434d-1691-11df-97a5-7038c432aabf',NULL),(473631,6611,1164,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a44e8-1691-11df-97a5-7038c432aabf',NULL),(473632,6611,1156,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a4682-1691-11df-97a5-7038c432aabf',NULL),(473633,6611,1165,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a4814-1691-11df-97a5-7038c432aabf',NULL),(473634,6611,5092,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a49ab-1691-11df-97a5-7038c432aabf',NULL),(473635,6611,5086,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a4b3d-1691-11df-97a5-7038c432aabf',NULL),(473636,6611,5087,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a4cd3-1691-11df-97a5-7038c432aabf',NULL),(473637,6611,5085,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a4e65-1691-11df-97a5-7038c432aabf',NULL),(473638,6611,5088,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a4ff3-1691-11df-97a5-7038c432aabf',NULL),(473639,6611,5089,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a5185-1691-11df-97a5-7038c432aabf',NULL),(473640,6611,1276,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a531b-1691-11df-97a5-7038c432aabf',NULL),(473641,6611,5096,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a54b2-1691-11df-97a5-7038c432aabf',NULL),(473642,6611,1088,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a5648-1691-11df-97a5-7038c432aabf',NULL),(473643,6611,1088,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a57e7-1691-11df-97a5-7038c432aabf',NULL),(473644,6611,1088,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a597d-1691-11df-97a5-7038c432aabf',NULL),(473645,6611,1112,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a5b0b-1691-11df-97a5-7038c432aabf',NULL),(473646,6611,1109,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a5ca2-1691-11df-97a5-7038c432aabf',NULL),(473647,6611,1110,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a5e34-1691-11df-97a5-7038c432aabf',NULL),(473648,6611,1111,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a5fca-1691-11df-97a5-7038c432aabf',NULL),(473649,6611,1255,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a615c-1691-11df-97a5-7038c432aabf',NULL),(473650,6611,1277,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a62ee-1691-11df-97a5-7038c432aabf',NULL),(473651,6611,1261,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a6480-1691-11df-97a5-7038c432aabf',NULL),(473652,6611,1265,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a6612-1691-11df-97a5-7038c432aabf',NULL),(473653,6611,1268,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a67a9-1691-11df-97a5-7038c432aabf',NULL),(473654,6611,1272,48359,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:19:06',0,1,NULL,NULL,NULL,'dc8a6936-1691-11df-97a5-7038c432aabf',NULL),(473655,205,1246,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a6acd-1691-11df-97a5-7038c432aabf',NULL),(473656,205,5282,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a6c67-1691-11df-97a5-7038c432aabf',NULL),(473657,205,6096,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a6df9-1691-11df-97a5-7038c432aabf',NULL),(473658,205,1154,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a6f90-1691-11df-97a5-7038c432aabf',NULL),(473659,205,1192,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a7122-1691-11df-97a5-7038c432aabf',NULL),(473660,205,1155,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a72b8-1691-11df-97a5-7038c432aabf',NULL),(473661,205,1164,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a744e-1691-11df-97a5-7038c432aabf',NULL),(473662,205,1156,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a75e1-1691-11df-97a5-7038c432aabf',NULL),(473663,205,6065,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a7773-1691-11df-97a5-7038c432aabf',NULL),(473664,205,5092,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a7900-1691-11df-97a5-7038c432aabf',NULL),(473665,205,5086,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a7ab9-1691-11df-97a5-7038c432aabf',NULL),(473666,205,5087,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a7c4f-1691-11df-97a5-7038c432aabf',NULL),(473667,205,5085,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a7de6-1691-11df-97a5-7038c432aabf',NULL),(473668,205,5088,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a7f7c-1691-11df-97a5-7038c432aabf',NULL),(473669,205,5089,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a810a-1691-11df-97a5-7038c432aabf',NULL),(473670,205,5356,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a82a0-1691-11df-97a5-7038c432aabf',NULL),(473671,205,1248,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a842e-1691-11df-97a5-7038c432aabf',NULL),(473672,205,952,48360,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,880,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a90a0-1691-11df-97a5-7038c432aabf',NULL),(473673,205,5497,48360,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a9233-1691-11df-97a5-7038c432aabf',NULL),(473674,205,730,48360,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a93bc-1691-11df-97a5-7038c432aabf',NULL),(473675,205,853,48360,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,306,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a955b-1691-11df-97a5-7038c432aabf',NULL),(473676,205,21,48360,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.6,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a96e9-1691-11df-97a5-7038c432aabf',NULL),(473677,205,851,48360,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a987b-1691-11df-97a5-7038c432aabf',NULL),(473678,205,729,48360,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258000,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a9a11-1691-11df-97a5-7038c432aabf',NULL),(473679,205,654,48360,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22.6,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a9ba3-1691-11df-97a5-7038c432aabf',NULL),(473680,205,678,48360,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6600,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a9d3a-1691-11df-97a5-7038c432aabf',NULL),(473681,205,5096,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8a9edd-1691-11df-97a5-7038c432aabf',NULL),(473682,205,1088,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8aa1ab-1691-11df-97a5-7038c432aabf',NULL),(473683,205,1088,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8aa447-1691-11df-97a5-7038c432aabf',NULL),(473684,205,1088,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8aa6d9-1691-11df-97a5-7038c432aabf',NULL),(473685,205,1112,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8aab9c-1691-11df-97a5-7038c432aabf',NULL),(473686,205,1109,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8aae51-1691-11df-97a5-7038c432aabf',NULL),(473687,205,1110,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8ab10a-1691-11df-97a5-7038c432aabf',NULL),(473688,205,1111,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8ab3bb-1691-11df-97a5-7038c432aabf',NULL),(473689,205,1255,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8ab663-1691-11df-97a5-7038c432aabf',NULL),(473690,205,1277,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8ab9f2-1691-11df-97a5-7038c432aabf',NULL),(473691,205,1261,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8abca7-1691-11df-97a5-7038c432aabf',NULL),(473692,205,1265,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8abf5c-1691-11df-97a5-7038c432aabf',NULL),(473693,205,1268,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8ac204-1691-11df-97a5-7038c432aabf',NULL),(473694,205,1272,48360,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:21:55',0,1,NULL,NULL,NULL,'dc8ac4b5-1691-11df-97a5-7038c432aabf',NULL),(473695,7560,1246,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8ac76a-1691-11df-97a5-7038c432aabf',NULL),(473696,7560,5282,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8aca49-1691-11df-97a5-7038c432aabf',NULL),(473697,7560,6096,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8accfe-1691-11df-97a5-7038c432aabf',NULL),(473698,7560,1154,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8acfaf-1691-11df-97a5-7038c432aabf',NULL),(473699,7560,1192,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8ad268-1691-11df-97a5-7038c432aabf',NULL),(473700,7560,1155,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8ad403-1691-11df-97a5-7038c432aabf',NULL),(473701,7560,1164,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8ad5a2-1691-11df-97a5-7038c432aabf',NULL),(473702,7560,1156,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8ad741-1691-11df-97a5-7038c432aabf',NULL),(473703,7560,6065,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8ad8df-1691-11df-97a5-7038c432aabf',NULL),(473704,7560,5092,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8ada7e-1691-11df-97a5-7038c432aabf',NULL),(473705,7560,5086,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8adc15-1691-11df-97a5-7038c432aabf',NULL),(473706,7560,5087,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8addaf-1691-11df-97a5-7038c432aabf',NULL),(473707,7560,5085,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8adf46-1691-11df-97a5-7038c432aabf',NULL),(473708,7560,5088,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8ae0e0-1691-11df-97a5-7038c432aabf',NULL),(473709,7560,5089,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.2,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8ae27f-1691-11df-97a5-7038c432aabf',NULL),(473710,7560,5356,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8ae411-1691-11df-97a5-7038c432aabf',NULL),(473711,7560,1248,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8ae5a8-1691-11df-97a5-7038c432aabf',NULL),(473712,7560,1276,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8ae73e-1691-11df-97a5-7038c432aabf',NULL),(473713,7560,5096,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8ae8d9-1691-11df-97a5-7038c432aabf',NULL),(473714,7560,1088,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8aea80-1691-11df-97a5-7038c432aabf',NULL),(473715,7560,1088,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8aec23-1691-11df-97a5-7038c432aabf',NULL),(473716,7560,1088,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8aedc2-1691-11df-97a5-7038c432aabf',NULL),(473717,7560,1112,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8aef7f-1691-11df-97a5-7038c432aabf',NULL),(473718,7560,1109,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8af11e-1691-11df-97a5-7038c432aabf',NULL),(473719,7560,1110,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8af2b8-1691-11df-97a5-7038c432aabf',NULL),(473720,7560,1111,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8af453-1691-11df-97a5-7038c432aabf',NULL),(473721,7560,1255,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8af5ee-1691-11df-97a5-7038c432aabf',NULL),(473722,7560,1277,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8af780-1691-11df-97a5-7038c432aabf',NULL),(473723,7560,1261,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8af91a-1691-11df-97a5-7038c432aabf',NULL),(473724,7560,1265,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8afab1-1691-11df-97a5-7038c432aabf',NULL),(473725,7560,1268,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8afc4b-1691-11df-97a5-7038c432aabf',NULL),(473726,7560,1272,48375,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:38:14',0,1,NULL,NULL,NULL,'dc8afddd-1691-11df-97a5-7038c432aabf',NULL),(473727,6067,1246,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8aff78-1691-11df-97a5-7038c432aabf',NULL),(473728,6067,5282,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b010e-1691-11df-97a5-7038c432aabf',NULL),(473729,6067,6096,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b02a5-1691-11df-97a5-7038c432aabf',NULL),(473730,6067,1154,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b043f-1691-11df-97a5-7038c432aabf',NULL),(473731,6067,1192,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b05d6-1691-11df-97a5-7038c432aabf',NULL),(473732,6067,1156,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b076c-1691-11df-97a5-7038c432aabf',NULL),(473733,6067,1165,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b090b-1691-11df-97a5-7038c432aabf',NULL),(473734,6067,5092,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b0a9d-1691-11df-97a5-7038c432aabf',NULL),(473735,6067,5086,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b0d7d-1691-11df-97a5-7038c432aabf',NULL),(473736,6067,5087,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,71,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b0f13-1691-11df-97a5-7038c432aabf',NULL),(473737,6067,5085,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b10b2-1691-11df-97a5-7038c432aabf',NULL),(473738,6067,5088,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b1251-1691-11df-97a5-7038c432aabf',NULL),(473739,6067,5089,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b13e7-1691-11df-97a5-7038c432aabf',NULL),(473740,6067,5356,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b157d-1691-11df-97a5-7038c432aabf',NULL),(473741,6067,1248,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b1718-1691-11df-97a5-7038c432aabf',NULL),(473742,6067,5096,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b18b3-1691-11df-97a5-7038c432aabf',NULL),(473743,6067,1112,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b1a49-1691-11df-97a5-7038c432aabf',NULL),(473744,6067,1109,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b1be8-1691-11df-97a5-7038c432aabf',NULL),(473745,6067,1110,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b1d83-1691-11df-97a5-7038c432aabf',NULL),(473746,6067,1111,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b1f19-1691-11df-97a5-7038c432aabf',NULL),(473747,6067,1255,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b20b4-1691-11df-97a5-7038c432aabf',NULL),(473748,6067,1277,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b224a-1691-11df-97a5-7038c432aabf',NULL),(473749,6067,1261,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b23e0-1691-11df-97a5-7038c432aabf',NULL),(473750,6067,1266,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b2572-1691-11df-97a5-7038c432aabf',NULL),(473751,6067,1265,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b2709-1691-11df-97a5-7038c432aabf',NULL),(473752,6067,1268,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b28a8-1691-11df-97a5-7038c432aabf',NULL),(473753,6067,1272,48383,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:41:26',0,1,NULL,NULL,NULL,'dc8b2a46-1691-11df-97a5-7038c432aabf',NULL),(473754,6795,1246,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b2bea-1691-11df-97a5-7038c432aabf',NULL),(473755,6795,5282,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b2d84-1691-11df-97a5-7038c432aabf',NULL),(473756,6795,6096,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b2f23-1691-11df-97a5-7038c432aabf',NULL),(473757,6795,5272,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b30be-1691-11df-97a5-7038c432aabf',NULL),(473758,6795,1146,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b3258-1691-11df-97a5-7038c432aabf',NULL),(473759,6795,1154,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b33f3-1691-11df-97a5-7038c432aabf',NULL),(473760,6795,1192,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b44f1-1691-11df-97a5-7038c432aabf',NULL),(473761,6795,1155,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b468c-1691-11df-97a5-7038c432aabf',NULL),(473762,6795,1164,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b481e-1691-11df-97a5-7038c432aabf',NULL),(473763,6795,1156,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b49b8-1691-11df-97a5-7038c432aabf',NULL),(473764,6795,6065,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b4b57-1691-11df-97a5-7038c432aabf',NULL),(473765,6795,1165,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b4cee-1691-11df-97a5-7038c432aabf',NULL),(473766,6795,5092,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b4e8c-1691-11df-97a5-7038c432aabf',NULL),(473767,6795,5086,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b5027-1691-11df-97a5-7038c432aabf',NULL),(473768,6795,5087,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b51c2-1691-11df-97a5-7038c432aabf',NULL),(473769,6795,5085,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b535c-1691-11df-97a5-7038c432aabf',NULL),(473770,6795,5088,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b54f3-1691-11df-97a5-7038c432aabf',NULL),(473771,6795,5089,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b5692-1691-11df-97a5-7038c432aabf',NULL),(473772,6795,5356,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b5824-1691-11df-97a5-7038c432aabf',NULL),(473773,6795,1248,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b59c2-1691-11df-97a5-7038c432aabf',NULL),(473774,6795,5096,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b5b5d-1691-11df-97a5-7038c432aabf',NULL),(473775,6795,1088,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b5cf3-1691-11df-97a5-7038c432aabf',NULL),(473776,6795,1088,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b5e92-1691-11df-97a5-7038c432aabf',NULL),(473777,6795,1088,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b6024-1691-11df-97a5-7038c432aabf',NULL),(473778,6795,1112,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b61c3-1691-11df-97a5-7038c432aabf',NULL),(473779,6795,1109,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b6362-1691-11df-97a5-7038c432aabf',NULL),(473780,6795,1110,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b650a-1691-11df-97a5-7038c432aabf',NULL),(473781,6795,1111,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b66a9-1691-11df-97a5-7038c432aabf',NULL),(473782,6795,1255,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b6843-1691-11df-97a5-7038c432aabf',NULL),(473783,6795,1277,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b69e6-1691-11df-97a5-7038c432aabf',NULL),(473784,6795,1261,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b6b9b-1691-11df-97a5-7038c432aabf',NULL),(473785,6795,1265,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b6d35-1691-11df-97a5-7038c432aabf',NULL),(473786,6795,1268,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b6eba-1691-11df-97a5-7038c432aabf',NULL),(473787,6795,1272,48392,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:45:33',0,1,NULL,NULL,NULL,'dc8b7037-1691-11df-97a5-7038c432aabf',NULL),(473788,7742,5282,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8b71bc-1691-11df-97a5-7038c432aabf',NULL),(473789,7742,6096,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8b7339-1691-11df-97a5-7038c432aabf',NULL),(473790,7742,5272,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8b74be-1691-11df-97a5-7038c432aabf',NULL),(473791,7742,1146,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8b763f-1691-11df-97a5-7038c432aabf',NULL),(473792,7742,1154,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8b77c0-1691-11df-97a5-7038c432aabf',NULL),(473793,7742,1192,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8b7941-1691-11df-97a5-7038c432aabf',NULL),(473794,7742,1156,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8b89d0-1691-11df-97a5-7038c432aabf',NULL),(473795,7742,5092,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8b8b59-1691-11df-97a5-7038c432aabf',NULL),(473796,7742,5086,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8b8cda-1691-11df-97a5-7038c432aabf',NULL),(473797,7742,5087,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8b92e3-1691-11df-97a5-7038c432aabf',NULL),(473798,7742,5085,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8b9470-1691-11df-97a5-7038c432aabf',NULL),(473799,7742,5088,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8b95fa-1691-11df-97a5-7038c432aabf',NULL),(473800,7742,5089,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,44.5,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8ba97e-1691-11df-97a5-7038c432aabf',NULL),(473801,7742,5356,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8bac1d-1691-11df-97a5-7038c432aabf',NULL),(473802,7742,1248,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8bae78-1691-11df-97a5-7038c432aabf',NULL),(473803,7742,5096,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8bb0d3-1691-11df-97a5-7038c432aabf',NULL),(473804,7742,1112,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8bc245-1691-11df-97a5-7038c432aabf',NULL),(473805,7742,1109,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8bc67b-1691-11df-97a5-7038c432aabf',NULL),(473806,7742,1110,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8bc8eb-1691-11df-97a5-7038c432aabf',NULL),(473807,7742,1111,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8bdd5a-1691-11df-97a5-7038c432aabf',NULL),(473808,7742,1255,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8bdfc2-1691-11df-97a5-7038c432aabf',NULL),(473809,7742,1277,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8bf112-1691-11df-97a5-7038c432aabf',NULL),(473810,7742,1261,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8c0269-1691-11df-97a5-7038c432aabf',NULL),(473811,7742,1265,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8c13ca-1691-11df-97a5-7038c432aabf',NULL),(473812,7742,1268,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8c3cf9-1691-11df-97a5-7038c432aabf',NULL),(473813,7742,1272,48400,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:48:20',0,1,NULL,NULL,NULL,'dc8c3e83-1691-11df-97a5-7038c432aabf',NULL),(473814,7872,1246,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c4008-1691-11df-97a5-7038c432aabf',NULL),(473815,7872,5282,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c4185-1691-11df-97a5-7038c432aabf',NULL),(473816,7872,6096,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c4301-1691-11df-97a5-7038c432aabf',NULL),(473817,7872,1154,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c4482-1691-11df-97a5-7038c432aabf',NULL),(473818,7872,1192,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c4708-1691-11df-97a5-7038c432aabf',NULL),(473819,7872,1156,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c4896-1691-11df-97a5-7038c432aabf',NULL),(473820,7872,5092,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c4a20-1691-11df-97a5-7038c432aabf',NULL),(473821,7872,5086,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c4bbe-1691-11df-97a5-7038c432aabf',NULL),(473822,7872,5087,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c4d59-1691-11df-97a5-7038c432aabf',NULL),(473823,7872,5085,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c4ef4-1691-11df-97a5-7038c432aabf',NULL),(473824,7872,5088,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c508e-1691-11df-97a5-7038c432aabf',NULL),(473825,7872,5089,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c5220-1691-11df-97a5-7038c432aabf',NULL),(473826,7872,5356,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c53b7-1691-11df-97a5-7038c432aabf',NULL),(473827,7872,1248,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c554d-1691-11df-97a5-7038c432aabf',NULL),(473828,7872,5096,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c56e3-1691-11df-97a5-7038c432aabf',NULL),(473829,7872,1112,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c587a-1691-11df-97a5-7038c432aabf',NULL),(473830,7872,1109,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c5a08-1691-11df-97a5-7038c432aabf',NULL),(473831,7872,1110,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c5b9e-1691-11df-97a5-7038c432aabf',NULL),(473832,7872,1111,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c5d30-1691-11df-97a5-7038c432aabf',NULL),(473833,7872,1255,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c5ec2-1691-11df-97a5-7038c432aabf',NULL),(473834,7872,1277,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c605d-1691-11df-97a5-7038c432aabf',NULL),(473835,7872,1261,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c61ef-1691-11df-97a5-7038c432aabf',NULL),(473836,7872,1265,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c6385-1691-11df-97a5-7038c432aabf',NULL),(473837,7872,1268,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c6513-1691-11df-97a5-7038c432aabf',NULL),(473838,7872,1272,48404,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:00',0,1,NULL,NULL,NULL,'dc8c66ad-1691-11df-97a5-7038c432aabf',NULL),(473839,8714,1246,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c6840-1691-11df-97a5-7038c432aabf',NULL),(473840,8714,5282,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c69da-1691-11df-97a5-7038c432aabf',NULL),(473841,8714,6096,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c6b70-1691-11df-97a5-7038c432aabf',NULL),(473842,8714,1154,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c6d03-1691-11df-97a5-7038c432aabf',NULL),(473843,8714,1192,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c6e9d-1691-11df-97a5-7038c432aabf',NULL),(473844,8714,1156,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c702f-1691-11df-97a5-7038c432aabf',NULL),(473845,8714,6065,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c71c1-1691-11df-97a5-7038c432aabf',NULL),(473846,8714,5092,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c7358-1691-11df-97a5-7038c432aabf',NULL),(473847,8714,5086,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c74ea-1691-11df-97a5-7038c432aabf',NULL),(473848,8714,5087,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c7684-1691-11df-97a5-7038c432aabf',NULL),(473849,8714,5085,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c7816-1691-11df-97a5-7038c432aabf',NULL),(473850,8714,5088,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c79ad-1691-11df-97a5-7038c432aabf',NULL),(473851,8714,5089,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,61.7,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c7b43-1691-11df-97a5-7038c432aabf',NULL),(473852,8714,5356,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c7cd5-1691-11df-97a5-7038c432aabf',NULL),(473853,8714,1248,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c7e6b-1691-11df-97a5-7038c432aabf',NULL),(473854,8714,1276,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c7ff9-1691-11df-97a5-7038c432aabf',NULL),(473855,8714,5096,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c8190-1691-11df-97a5-7038c432aabf',NULL),(473856,8714,1112,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c8326-1691-11df-97a5-7038c432aabf',NULL),(473857,8714,1109,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c84c1-1691-11df-97a5-7038c432aabf',NULL),(473858,8714,1110,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c865b-1691-11df-97a5-7038c432aabf',NULL),(473859,8714,1111,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c87e9-1691-11df-97a5-7038c432aabf',NULL),(473860,8714,1255,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c897b-1691-11df-97a5-7038c432aabf',NULL),(473861,8714,1250,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c8b0d-1691-11df-97a5-7038c432aabf',NULL),(473862,8714,1250,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c8c9f-1691-11df-97a5-7038c432aabf',NULL),(473863,8714,1250,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c8e3a-1691-11df-97a5-7038c432aabf',NULL),(473864,8714,1277,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c8fc8-1691-11df-97a5-7038c432aabf',NULL),(473865,8714,1261,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c915a-1691-11df-97a5-7038c432aabf',NULL),(473866,8714,1252,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c92ec-1691-11df-97a5-7038c432aabf',NULL),(473867,8714,1265,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c9486-1691-11df-97a5-7038c432aabf',NULL),(473868,8714,1268,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c9618-1691-11df-97a5-7038c432aabf',NULL),(473869,8714,1272,48405,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:51:35',0,1,NULL,NULL,NULL,'dc8c97af-1691-11df-97a5-7038c432aabf',NULL),(473870,6758,1246,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8c9945-1691-11df-97a5-7038c432aabf',NULL),(473871,6758,5282,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8c9ad3-1691-11df-97a5-7038c432aabf',NULL),(473872,6758,6096,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8c9c76-1691-11df-97a5-7038c432aabf',NULL),(473873,6758,5272,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8c9e04-1691-11df-97a5-7038c432aabf',NULL),(473874,6758,1146,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8c9f96-1691-11df-97a5-7038c432aabf',NULL),(473875,6758,1154,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8ca131-1691-11df-97a5-7038c432aabf',NULL),(473876,6758,1192,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8ca2be-1691-11df-97a5-7038c432aabf',NULL),(473877,6758,1156,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8ca455-1691-11df-97a5-7038c432aabf',NULL),(473878,6758,5092,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8ca5e2-1691-11df-97a5-7038c432aabf',NULL),(473879,6758,5086,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8ca779-1691-11df-97a5-7038c432aabf',NULL),(473880,6758,5087,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8cb73f-1691-11df-97a5-7038c432aabf',NULL),(473881,6758,5085,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8cb8d1-1691-11df-97a5-7038c432aabf',NULL),(473882,6758,5088,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8cba63-1691-11df-97a5-7038c432aabf',NULL),(473883,6758,5089,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.2,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8cbbf5-1691-11df-97a5-7038c432aabf',NULL),(473884,6758,5356,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8cbd87-1691-11df-97a5-7038c432aabf',NULL),(473885,6758,1248,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8cbf1d-1691-11df-97a5-7038c432aabf',NULL),(473886,6758,5497,48411,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,460,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8cc0ab-1691-11df-97a5-7038c432aabf',NULL),(473887,6758,730,48411,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8cc241-1691-11df-97a5-7038c432aabf',NULL),(473888,6758,853,48411,NULL,'2006-05-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,719,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8cc431-1691-11df-97a5-7038c432aabf',NULL),(473889,6758,1276,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8cc6ef-1691-11df-97a5-7038c432aabf',NULL),(473890,6758,5096,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8cc98e-1691-11df-97a5-7038c432aabf',NULL),(473891,6758,6042,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8ccc21-1691-11df-97a5-7038c432aabf',NULL),(473892,6758,1112,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8cd006-1691-11df-97a5-7038c432aabf',NULL),(473893,6758,1109,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8cd2bf-1691-11df-97a5-7038c432aabf',NULL),(473894,6758,1110,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8cd57c-1691-11df-97a5-7038c432aabf',NULL),(473895,6758,1111,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8cd836-1691-11df-97a5-7038c432aabf',NULL),(473896,6758,1255,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8cdae2-1691-11df-97a5-7038c432aabf',NULL),(473897,6758,1277,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8cdd97-1691-11df-97a5-7038c432aabf',NULL),(473898,6758,1261,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8ce048-1691-11df-97a5-7038c432aabf',NULL),(473899,6758,1265,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8ce2f4-1691-11df-97a5-7038c432aabf',NULL),(473900,6758,1268,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8ce59c-1691-11df-97a5-7038c432aabf',NULL),(473901,6758,1272,48411,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:54:45',0,1,NULL,NULL,NULL,'dc8ce84d-1691-11df-97a5-7038c432aabf',NULL),(473902,3617,1246,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8ceb02-1691-11df-97a5-7038c432aabf',NULL),(473903,3617,5282,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8cedb2-1691-11df-97a5-7038c432aabf',NULL),(473904,3617,6096,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8cf05a-1691-11df-97a5-7038c432aabf',NULL),(473905,3617,5272,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8cf307-1691-11df-97a5-7038c432aabf',NULL),(473906,3617,1146,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8cf4a1-1691-11df-97a5-7038c432aabf',NULL),(473907,3617,1154,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8cf638-1691-11df-97a5-7038c432aabf',NULL),(473908,3617,1192,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8cf7ce-1691-11df-97a5-7038c432aabf',NULL),(473909,3617,1155,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8cf964-1691-11df-97a5-7038c432aabf',NULL),(473910,3617,1164,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8cfaf6-1691-11df-97a5-7038c432aabf',NULL),(473911,3617,1156,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8cfc91-1691-11df-97a5-7038c432aabf',NULL),(473912,3617,5092,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8cfe23-1691-11df-97a5-7038c432aabf',NULL),(473913,3617,5086,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8cffc2-1691-11df-97a5-7038c432aabf',NULL),(473914,3617,5087,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d0154-1691-11df-97a5-7038c432aabf',NULL),(473915,3617,5085,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d02ea-1691-11df-97a5-7038c432aabf',NULL),(473916,3617,5088,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d0481-1691-11df-97a5-7038c432aabf',NULL),(473917,3617,5089,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d0613-1691-11df-97a5-7038c432aabf',NULL),(473918,3617,5356,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d07a9-1691-11df-97a5-7038c432aabf',NULL),(473919,3617,1248,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d093f-1691-11df-97a5-7038c432aabf',NULL),(473920,3617,952,48418,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1630,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d0ada-1691-11df-97a5-7038c432aabf',NULL),(473921,3617,5497,48418,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,202,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d0c70-1691-11df-97a5-7038c432aabf',NULL),(473922,3617,730,48418,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d0e03-1691-11df-97a5-7038c432aabf',NULL),(473923,3617,853,48418,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,708,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d0f9d-1691-11df-97a5-7038c432aabf',NULL),(473924,3617,21,48418,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.5,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d112b-1691-11df-97a5-7038c432aabf',NULL),(473925,3617,851,48418,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d12c6-1691-11df-97a5-7038c432aabf',NULL),(473926,3617,729,48418,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,185000,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d1458-1691-11df-97a5-7038c432aabf',NULL),(473927,3617,654,48418,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59.2,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d15ea-1691-11df-97a5-7038c432aabf',NULL),(473928,3617,678,48418,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,400,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d1780-1691-11df-97a5-7038c432aabf',NULL),(473929,3617,1276,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d190e-1691-11df-97a5-7038c432aabf',NULL),(473930,3617,5096,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d1aa4-1691-11df-97a5-7038c432aabf',NULL),(473931,3617,6042,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d1c36-1691-11df-97a5-7038c432aabf',NULL),(473932,3617,1088,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d1dcd-1691-11df-97a5-7038c432aabf',NULL),(473933,3617,1088,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d1f63-1691-11df-97a5-7038c432aabf',NULL),(473934,3617,1088,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d20f5-1691-11df-97a5-7038c432aabf',NULL),(473935,3617,1112,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d228b-1691-11df-97a5-7038c432aabf',NULL),(473936,3617,1109,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d2419-1691-11df-97a5-7038c432aabf',NULL),(473937,3617,1110,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d25ab-1691-11df-97a5-7038c432aabf',NULL),(473938,3617,1111,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d2741-1691-11df-97a5-7038c432aabf',NULL),(473939,3617,1255,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d28d4-1691-11df-97a5-7038c432aabf',NULL),(473940,3617,1277,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d2a6a-1691-11df-97a5-7038c432aabf',NULL),(473941,3617,1261,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d2c00-1691-11df-97a5-7038c432aabf',NULL),(473942,3617,1265,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d2d97-1691-11df-97a5-7038c432aabf',NULL),(473943,3617,1268,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d2f29-1691-11df-97a5-7038c432aabf',NULL),(473944,3617,1272,48418,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 11:49:43',0,1,NULL,NULL,NULL,'dc8d30c3-1691-11df-97a5-7038c432aabf',NULL),(473945,7363,1246,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d3255-1691-11df-97a5-7038c432aabf',NULL),(473946,7363,5282,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d33ec-1691-11df-97a5-7038c432aabf',NULL),(473947,7363,6096,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d358b-1691-11df-97a5-7038c432aabf',NULL),(473948,7363,1154,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d371d-1691-11df-97a5-7038c432aabf',NULL),(473949,7363,1192,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d38c0-1691-11df-97a5-7038c432aabf',NULL),(473950,7363,1155,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d3a52-1691-11df-97a5-7038c432aabf',NULL),(473951,7363,1164,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d3bed-1691-11df-97a5-7038c432aabf',NULL),(473952,7363,1156,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d3d83-1691-11df-97a5-7038c432aabf',NULL),(473953,7363,5092,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d3f15-1691-11df-97a5-7038c432aabf',NULL),(473954,7363,5086,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d40b0-1691-11df-97a5-7038c432aabf',NULL),(473955,7363,5087,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d423d-1691-11df-97a5-7038c432aabf',NULL),(473956,7363,5085,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d43d8-1691-11df-97a5-7038c432aabf',NULL),(473957,7363,5088,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d4689-1691-11df-97a5-7038c432aabf',NULL),(473958,7363,5089,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d4830-1691-11df-97a5-7038c432aabf',NULL),(473959,7363,5356,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d49cb-1691-11df-97a5-7038c432aabf',NULL),(473960,7363,1248,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d4b6a-1691-11df-97a5-7038c432aabf',NULL),(473961,7363,5096,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d4d08-1691-11df-97a5-7038c432aabf',NULL),(473962,7363,1088,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d4ea7-1691-11df-97a5-7038c432aabf',NULL),(473963,7363,1088,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d5046-1691-11df-97a5-7038c432aabf',NULL),(473964,7363,1088,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d51e5-1691-11df-97a5-7038c432aabf',NULL),(473965,7363,1112,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d537b-1691-11df-97a5-7038c432aabf',NULL),(473966,7363,1109,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d6010-1691-11df-97a5-7038c432aabf',NULL),(473967,7363,1110,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d61a2-1691-11df-97a5-7038c432aabf',NULL),(473968,7363,1111,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d6330-1691-11df-97a5-7038c432aabf',NULL),(473969,7363,1255,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d64d3-1691-11df-97a5-7038c432aabf',NULL),(473970,7363,1277,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d666a-1691-11df-97a5-7038c432aabf',NULL),(473971,7363,1261,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d6804-1691-11df-97a5-7038c432aabf',NULL),(473972,7363,1265,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d699f-1691-11df-97a5-7038c432aabf',NULL),(473973,7363,1268,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d6b3a-1691-11df-97a5-7038c432aabf',NULL),(473974,7363,1272,48423,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:00:08',0,1,NULL,NULL,NULL,'dc8d6cd0-1691-11df-97a5-7038c432aabf',NULL),(473975,5027,1246,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d6e6f-1691-11df-97a5-7038c432aabf',NULL),(473976,5027,5282,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d700e-1691-11df-97a5-7038c432aabf',NULL),(473977,5027,6096,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d71ad-1691-11df-97a5-7038c432aabf',NULL),(473978,5027,1154,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d734b-1691-11df-97a5-7038c432aabf',NULL),(473979,5027,1192,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d74e6-1691-11df-97a5-7038c432aabf',NULL),(473980,5027,1155,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d76a7-1691-11df-97a5-7038c432aabf',NULL),(473981,5027,1164,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d784f-1691-11df-97a5-7038c432aabf',NULL),(473982,5027,1156,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d79e5-1691-11df-97a5-7038c432aabf',NULL),(473983,5027,6065,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d7b84-1691-11df-97a5-7038c432aabf',NULL),(473984,5027,5092,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d7d1a-1691-11df-97a5-7038c432aabf',NULL),(473985,5027,5086,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d7eb9-1691-11df-97a5-7038c432aabf',NULL),(473986,5027,5087,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d8054-1691-11df-97a5-7038c432aabf',NULL),(473987,5027,5085,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d8211-1691-11df-97a5-7038c432aabf',NULL),(473988,5027,5088,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.8,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d83b8-1691-11df-97a5-7038c432aabf',NULL),(473989,5027,5089,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d8557-1691-11df-97a5-7038c432aabf',NULL),(473990,5027,5356,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d86fe-1691-11df-97a5-7038c432aabf',NULL),(473991,5027,1248,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d88b3-1691-11df-97a5-7038c432aabf',NULL),(473992,5027,1276,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d8a5a-1691-11df-97a5-7038c432aabf',NULL),(473993,5027,5096,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d8be4-1691-11df-97a5-7038c432aabf',NULL),(473994,5027,1088,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d8d65-1691-11df-97a5-7038c432aabf',NULL),(473995,5027,1088,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d8f0c-1691-11df-97a5-7038c432aabf',NULL),(473996,5027,1088,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d9091-1691-11df-97a5-7038c432aabf',NULL),(473997,5027,1112,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d921f-1691-11df-97a5-7038c432aabf',NULL),(473998,5027,1109,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d93a0-1691-11df-97a5-7038c432aabf',NULL),(473999,5027,1110,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d9521-1691-11df-97a5-7038c432aabf',NULL),(474000,5027,1111,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8d96a6-1691-11df-97a5-7038c432aabf',NULL),(474001,5027,1255,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8da782-1691-11df-97a5-7038c432aabf',NULL),(474002,5027,1277,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8da918-1691-11df-97a5-7038c432aabf',NULL),(474003,5027,1261,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8daa95-1691-11df-97a5-7038c432aabf',NULL),(474004,5027,1265,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8db122-1691-11df-97a5-7038c432aabf',NULL),(474005,5027,1268,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8db2c1-1691-11df-97a5-7038c432aabf',NULL),(474006,5027,1272,48435,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:02:16',0,1,NULL,NULL,NULL,'dc8db44e-1691-11df-97a5-7038c432aabf',NULL),(474007,5342,1246,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8dc95c-1691-11df-97a5-7038c432aabf',NULL),(474008,5342,5282,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8dcbcc-1691-11df-97a5-7038c432aabf',NULL),(474009,5342,1154,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8dce30-1691-11df-97a5-7038c432aabf',NULL),(474010,5342,1192,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8dd098-1691-11df-97a5-7038c432aabf',NULL),(474011,5342,1164,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8de21f-1691-11df-97a5-7038c432aabf',NULL),(474012,5342,1156,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8de79e-1691-11df-97a5-7038c432aabf',NULL),(474013,5342,5092,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8dea20-1691-11df-97a5-7038c432aabf',NULL),(474014,5342,5086,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e0043-1691-11df-97a5-7038c432aabf',NULL),(474015,5342,5087,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e02f4-1691-11df-97a5-7038c432aabf',NULL),(474016,5342,5085,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e149d-1691-11df-97a5-7038c432aabf',NULL),(474017,5342,5088,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e268a-1691-11df-97a5-7038c432aabf',NULL),(474018,5342,5089,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e4f8b-1691-11df-97a5-7038c432aabf',NULL),(474019,5342,5356,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e516a-1691-11df-97a5-7038c432aabf',NULL),(474020,5342,1248,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e5327-1691-11df-97a5-7038c432aabf',NULL),(474021,5342,952,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1640,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e54d2-1691-11df-97a5-7038c432aabf',NULL),(474022,5342,5497,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,424,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e5687-1691-11df-97a5-7038c432aabf',NULL),(474023,5342,730,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,28,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e5837-1691-11df-97a5-7038c432aabf',NULL),(474024,5342,853,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e59da-1691-11df-97a5-7038c432aabf',NULL),(474025,5342,21,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.4,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e5b74-1691-11df-97a5-7038c432aabf',NULL),(474026,5342,851,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e5d13-1691-11df-97a5-7038c432aabf',NULL),(474027,5342,729,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160000,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e5eb2-1691-11df-97a5-7038c432aabf',NULL),(474028,5342,790,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e6051-1691-11df-97a5-7038c432aabf',NULL),(474029,5342,654,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.5,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e620a-1691-11df-97a5-7038c432aabf',NULL),(474030,5342,678,48437,NULL,'2006-05-26 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3600,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e63ad-1691-11df-97a5-7038c432aabf',NULL),(474031,5342,5096,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e654c-1691-11df-97a5-7038c432aabf',NULL),(474032,5342,1088,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e66eb-1691-11df-97a5-7038c432aabf',NULL),(474033,5342,1088,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e688e-1691-11df-97a5-7038c432aabf',NULL),(474034,5342,1088,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e6a24-1691-11df-97a5-7038c432aabf',NULL),(474035,5342,1112,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e6bc3-1691-11df-97a5-7038c432aabf',NULL),(474036,5342,1109,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e6d62-1691-11df-97a5-7038c432aabf',NULL),(474037,5342,1110,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e6efd-1691-11df-97a5-7038c432aabf',NULL),(474038,5342,1111,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e7261-1691-11df-97a5-7038c432aabf',NULL),(474039,5342,1255,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e7400-1691-11df-97a5-7038c432aabf',NULL),(474040,5342,1277,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e759a-1691-11df-97a5-7038c432aabf',NULL),(474041,5342,1261,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e7739-1691-11df-97a5-7038c432aabf',NULL),(474042,5342,1265,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e78d4-1691-11df-97a5-7038c432aabf',NULL),(474043,5342,1268,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e7a73-1691-11df-97a5-7038c432aabf',NULL),(474044,5342,1271,48437,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:06:28',0,1,NULL,NULL,NULL,'dc8e7c0d-1691-11df-97a5-7038c432aabf',NULL),(474045,7491,1246,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e7dac-1691-11df-97a5-7038c432aabf',NULL),(474046,7491,5282,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e7f4b-1691-11df-97a5-7038c432aabf',NULL),(474047,7491,6096,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e80ea-1691-11df-97a5-7038c432aabf',NULL),(474048,7491,5272,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e82a7-1691-11df-97a5-7038c432aabf',NULL),(474049,7491,1146,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e8442-1691-11df-97a5-7038c432aabf',NULL),(474050,7491,1154,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e85e0-1691-11df-97a5-7038c432aabf',NULL),(474051,7491,1192,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e877b-1691-11df-97a5-7038c432aabf',NULL),(474052,7491,1155,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e891e-1691-11df-97a5-7038c432aabf',NULL),(474053,7491,1164,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e8ac1-1691-11df-97a5-7038c432aabf',NULL),(474054,7491,1156,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e8c58-1691-11df-97a5-7038c432aabf',NULL),(474055,7491,6065,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e8dfb-1691-11df-97a5-7038c432aabf',NULL),(474056,7491,6077,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e8f96-1691-11df-97a5-7038c432aabf',NULL),(474057,7491,5092,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e9134-1691-11df-97a5-7038c432aabf',NULL),(474058,7491,5086,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e92d8-1691-11df-97a5-7038c432aabf',NULL),(474059,7491,5087,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e946e-1691-11df-97a5-7038c432aabf',NULL),(474060,7491,5085,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e960d-1691-11df-97a5-7038c432aabf',NULL),(474061,7491,5088,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e97bd-1691-11df-97a5-7038c432aabf',NULL),(474062,7491,5089,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e9969-1691-11df-97a5-7038c432aabf',NULL),(474063,7491,5356,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e9aff-1691-11df-97a5-7038c432aabf',NULL),(474064,7491,1248,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e9c91-1691-11df-97a5-7038c432aabf',NULL),(474065,7491,5096,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e9e30-1691-11df-97a5-7038c432aabf',NULL),(474066,7491,6042,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8e9fc6-1691-11df-97a5-7038c432aabf',NULL),(474067,7491,1088,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8ea165-1691-11df-97a5-7038c432aabf',NULL),(474068,7491,1088,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8ea2fb-1691-11df-97a5-7038c432aabf',NULL),(474069,7491,1088,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8ea496-1691-11df-97a5-7038c432aabf',NULL),(474070,7491,1112,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8ea631-1691-11df-97a5-7038c432aabf',NULL),(474071,7491,1109,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8ea7cb-1691-11df-97a5-7038c432aabf',NULL),(474072,7491,1110,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8ea96a-1691-11df-97a5-7038c432aabf',NULL),(474073,7491,1111,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8eab01-1691-11df-97a5-7038c432aabf',NULL),(474074,7491,1255,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8eaca4-1691-11df-97a5-7038c432aabf',NULL),(474075,7491,1277,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8eae3e-1691-11df-97a5-7038c432aabf',NULL),(474076,7491,1261,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8eafd5-1691-11df-97a5-7038c432aabf',NULL),(474077,7491,1265,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8eb174-1691-11df-97a5-7038c432aabf',NULL),(474078,7491,1268,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8eb330-1691-11df-97a5-7038c432aabf',NULL),(474079,7491,1272,48453,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:18:34',0,1,NULL,NULL,NULL,'dc8eb4cb-1691-11df-97a5-7038c432aabf',NULL),(474080,3564,1246,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8eb66a-1691-11df-97a5-7038c432aabf',NULL),(474081,3564,5282,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8eb805-1691-11df-97a5-7038c432aabf',NULL),(474082,3564,6096,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8eb9a3-1691-11df-97a5-7038c432aabf',NULL),(474083,3564,5272,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8ebb3a-1691-11df-97a5-7038c432aabf',NULL),(474084,3564,1146,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8ebcd9-1691-11df-97a5-7038c432aabf',NULL),(474085,3564,1154,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8ebe6f-1691-11df-97a5-7038c432aabf',NULL),(474086,3564,1192,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8ecfe9-1691-11df-97a5-7038c432aabf',NULL),(474087,3564,1155,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8ed18c-1691-11df-97a5-7038c432aabf',NULL),(474088,3564,1164,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8ed31a-1691-11df-97a5-7038c432aabf',NULL),(474089,3564,1156,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8ed4e8-1691-11df-97a5-7038c432aabf',NULL),(474090,3564,5092,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8ed687-1691-11df-97a5-7038c432aabf',NULL),(474091,3564,5086,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8ed826-1691-11df-97a5-7038c432aabf',NULL),(474092,3564,5087,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8ed9c0-1691-11df-97a5-7038c432aabf',NULL),(474093,3564,5085,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8edb57-1691-11df-97a5-7038c432aabf',NULL),(474094,3564,5088,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8edcf6-1691-11df-97a5-7038c432aabf',NULL),(474095,3564,5089,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8edea1-1691-11df-97a5-7038c432aabf',NULL),(474096,3564,5356,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8ee19f-1691-11df-97a5-7038c432aabf',NULL),(474097,3564,1248,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8ee447-1691-11df-97a5-7038c432aabf',NULL),(474098,3564,5096,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8ee6f3-1691-11df-97a5-7038c432aabf',NULL),(474099,3564,1088,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8eeb94-1691-11df-97a5-7038c432aabf',NULL),(474100,3564,1088,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8eee56-1691-11df-97a5-7038c432aabf',NULL),(474101,3564,1088,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8ef143-1691-11df-97a5-7038c432aabf',NULL),(474102,3564,1112,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8ef40d-1691-11df-97a5-7038c432aabf',NULL),(474103,3564,1109,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8ef6c6-1691-11df-97a5-7038c432aabf',NULL),(474104,3564,1110,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8ef988-1691-11df-97a5-7038c432aabf',NULL),(474105,3564,1111,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8efc68-1691-11df-97a5-7038c432aabf',NULL),(474106,3564,1255,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8eff29-1691-11df-97a5-7038c432aabf',NULL),(474107,3564,1277,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8f01e2-1691-11df-97a5-7038c432aabf',NULL),(474108,3564,1261,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8f049c-1691-11df-97a5-7038c432aabf',NULL),(474109,3564,1265,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8f0762-1691-11df-97a5-7038c432aabf',NULL),(474110,3564,1268,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8f0a17-1691-11df-97a5-7038c432aabf',NULL),(474111,3564,1272,48462,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:24:02',0,1,NULL,NULL,NULL,'dc8f0cd0-1691-11df-97a5-7038c432aabf',NULL),(474112,4203,1246,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f0e77-1691-11df-97a5-7038c432aabf',NULL),(474113,4203,5282,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f1016-1691-11df-97a5-7038c432aabf',NULL),(474114,4203,6096,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f11b1-1691-11df-97a5-7038c432aabf',NULL),(474115,4203,5272,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f1350-1691-11df-97a5-7038c432aabf',NULL),(474116,4203,1146,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f14ef-1691-11df-97a5-7038c432aabf',NULL),(474117,4203,1154,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f1681-1691-11df-97a5-7038c432aabf',NULL),(474118,4203,1192,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f1820-1691-11df-97a5-7038c432aabf',NULL),(474119,4203,5092,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f19b6-1691-11df-97a5-7038c432aabf',NULL),(474120,4203,5086,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f1b80-1691-11df-97a5-7038c432aabf',NULL),(474121,4203,5087,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f1d23-1691-11df-97a5-7038c432aabf',NULL),(474122,4203,5085,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f1ec2-1691-11df-97a5-7038c432aabf',NULL),(474123,4203,5088,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f205c-1691-11df-97a5-7038c432aabf',NULL),(474124,4203,5089,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f21f3-1691-11df-97a5-7038c432aabf',NULL),(474125,4203,5356,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f2391-1691-11df-97a5-7038c432aabf',NULL),(474126,4203,1248,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f254e-1691-11df-97a5-7038c432aabf',NULL),(474127,4203,1276,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f26f1-1691-11df-97a5-7038c432aabf',NULL),(474128,4203,5096,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-18 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f2890-1691-11df-97a5-7038c432aabf',NULL),(474129,4203,6042,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f2a2b-1691-11df-97a5-7038c432aabf',NULL),(474130,4203,1112,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f2bca-1691-11df-97a5-7038c432aabf',NULL),(474131,4203,1109,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f2d65-1691-11df-97a5-7038c432aabf',NULL),(474132,4203,1110,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f2f1d-1691-11df-97a5-7038c432aabf',NULL),(474133,4203,1111,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f30c9-1691-11df-97a5-7038c432aabf',NULL),(474134,4203,1255,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f326c-1691-11df-97a5-7038c432aabf',NULL),(474135,4203,1277,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f3407-1691-11df-97a5-7038c432aabf',NULL),(474136,4203,1261,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f35ae-1691-11df-97a5-7038c432aabf',NULL),(474137,4203,1265,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f3749-1691-11df-97a5-7038c432aabf',NULL),(474138,4203,1268,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f38e3-1691-11df-97a5-7038c432aabf',NULL),(474139,4203,1272,48465,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:23:13',0,1,NULL,NULL,NULL,'dc8f3a82-1691-11df-97a5-7038c432aabf',NULL),(474140,1024,1246,44599,NULL,'2006-06-09 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-19 12:27:59',0,1,NULL,NULL,NULL,'dc8f3c21-1691-11df-97a5-7038c432aabf',NULL),(474141,8773,1246,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f3def-1691-11df-97a5-7038c432aabf',NULL),(474142,8773,5282,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f3f92-1691-11df-97a5-7038c432aabf',NULL),(474143,8773,6096,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f412d-1691-11df-97a5-7038c432aabf',NULL),(474144,8773,5272,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f42c7-1691-11df-97a5-7038c432aabf',NULL),(474145,8773,1146,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f4466-1691-11df-97a5-7038c432aabf',NULL),(474146,8773,1154,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f45fd-1691-11df-97a5-7038c432aabf',NULL),(474147,8773,1192,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f4793-1691-11df-97a5-7038c432aabf',NULL),(474148,8773,1155,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f492e-1691-11df-97a5-7038c432aabf',NULL),(474149,8773,1164,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f4acd-1691-11df-97a5-7038c432aabf',NULL),(474150,8773,1156,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f4c6b-1691-11df-97a5-7038c432aabf',NULL),(474151,8773,5092,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f4e06-1691-11df-97a5-7038c432aabf',NULL),(474152,8773,5086,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f4fa9-1691-11df-97a5-7038c432aabf',NULL),(474153,8773,5087,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f5144-1691-11df-97a5-7038c432aabf',NULL),(474154,8773,5085,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f5305-1691-11df-97a5-7038c432aabf',NULL),(474155,8773,5088,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f549b-1691-11df-97a5-7038c432aabf',NULL),(474156,8773,5089,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f563a-1691-11df-97a5-7038c432aabf',NULL),(474157,8773,5356,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f57d9-1691-11df-97a5-7038c432aabf',NULL),(474158,8773,1248,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f598d-1691-11df-97a5-7038c432aabf',NULL),(474159,8773,5096,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f5b35-1691-11df-97a5-7038c432aabf',NULL),(474160,8773,1088,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f5cd4-1691-11df-97a5-7038c432aabf',NULL),(474161,8773,1088,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f5e73-1691-11df-97a5-7038c432aabf',NULL),(474162,8773,1088,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f600d-1691-11df-97a5-7038c432aabf',NULL),(474163,8773,1112,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f61a4-1691-11df-97a5-7038c432aabf',NULL),(474164,8773,1109,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f6343-1691-11df-97a5-7038c432aabf',NULL),(474165,8773,1110,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f64d9-1691-11df-97a5-7038c432aabf',NULL),(474166,8773,1111,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f6678-1691-11df-97a5-7038c432aabf',NULL),(474167,8773,1255,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f6817-1691-11df-97a5-7038c432aabf',NULL),(474168,8773,1277,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f69be-1691-11df-97a5-7038c432aabf',NULL),(474169,8773,1261,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f6b5d-1691-11df-97a5-7038c432aabf',NULL),(474170,8773,1265,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f6cf3-1691-11df-97a5-7038c432aabf',NULL),(474171,8773,1268,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f6e97-1691-11df-97a5-7038c432aabf',NULL),(474172,8773,1272,48469,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:26:50',0,1,NULL,NULL,NULL,'dc8f7d3e-1691-11df-97a5-7038c432aabf',NULL),(474173,8319,1246,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f7ee9-1691-11df-97a5-7038c432aabf',NULL),(474174,8319,5282,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f8084-1691-11df-97a5-7038c432aabf',NULL),(474175,8319,6096,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f821f-1691-11df-97a5-7038c432aabf',NULL),(474176,8319,5272,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f83ca-1691-11df-97a5-7038c432aabf',NULL),(474177,8319,1146,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f8569-1691-11df-97a5-7038c432aabf',NULL),(474178,8319,1154,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f8711-1691-11df-97a5-7038c432aabf',NULL),(474179,8319,1192,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f88b0-1691-11df-97a5-7038c432aabf',NULL),(474180,8319,1155,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f8b7a-1691-11df-97a5-7038c432aabf',NULL),(474181,8319,1164,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f8d3b-1691-11df-97a5-7038c432aabf',NULL),(474182,8319,1156,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f8ee7-1691-11df-97a5-7038c432aabf',NULL),(474183,8319,5092,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f908e-1691-11df-97a5-7038c432aabf',NULL),(474184,8319,5086,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f9236-1691-11df-97a5-7038c432aabf',NULL),(474185,8319,5087,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f93e1-1691-11df-97a5-7038c432aabf',NULL),(474186,8319,5085,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f9591-1691-11df-97a5-7038c432aabf',NULL),(474187,8319,5088,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f9730-1691-11df-97a5-7038c432aabf',NULL),(474188,8319,5089,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56.5,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f98d4-1691-11df-97a5-7038c432aabf',NULL),(474189,8319,5356,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f9a72-1691-11df-97a5-7038c432aabf',NULL),(474190,8319,1248,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f9c1a-1691-11df-97a5-7038c432aabf',NULL),(474191,8319,5096,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f9dc1-1691-11df-97a5-7038c432aabf',NULL),(474192,8319,6042,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8f9f69-1691-11df-97a5-7038c432aabf',NULL),(474193,8319,1088,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8fa110-1691-11df-97a5-7038c432aabf',NULL),(474194,8319,1088,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8fa2b3-1691-11df-97a5-7038c432aabf',NULL),(474195,8319,1088,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8fa468-1691-11df-97a5-7038c432aabf',NULL),(474196,8319,1112,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8fa60f-1691-11df-97a5-7038c432aabf',NULL),(474197,8319,1109,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8fa7bf-1691-11df-97a5-7038c432aabf',NULL),(474198,8319,1110,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8fab64-1691-11df-97a5-7038c432aabf',NULL),(474199,8319,1111,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8fad2d-1691-11df-97a5-7038c432aabf',NULL),(474200,8319,1255,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8faebb-1691-11df-97a5-7038c432aabf',NULL),(474201,8319,1277,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8fb040-1691-11df-97a5-7038c432aabf',NULL),(474202,8319,1261,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8fb1ce-1691-11df-97a5-7038c432aabf',NULL),(474203,8319,1265,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8fb353-1691-11df-97a5-7038c432aabf',NULL),(474204,8319,1268,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8fb4e1-1691-11df-97a5-7038c432aabf',NULL),(474205,8319,1272,48474,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:27:47',0,1,NULL,NULL,NULL,'dc8fb677-1691-11df-97a5-7038c432aabf',NULL),(474206,7910,1246,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc8fb7f8-1691-11df-97a5-7038c432aabf',NULL),(474207,7910,5282,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc8fb982-1691-11df-97a5-7038c432aabf',NULL),(474208,7910,6096,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc8fca2a-1691-11df-97a5-7038c432aabf',NULL),(474209,7910,5272,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc8fcbb4-1691-11df-97a5-7038c432aabf',NULL),(474210,7910,1154,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc8fcd3d-1691-11df-97a5-7038c432aabf',NULL),(474211,7910,1192,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc8fd4be-1691-11df-97a5-7038c432aabf',NULL),(474212,7910,1155,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc8fd66a-1691-11df-97a5-7038c432aabf',NULL),(474213,7910,1164,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc8fd7fc-1691-11df-97a5-7038c432aabf',NULL),(474214,7910,1156,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc8fd99f-1691-11df-97a5-7038c432aabf',NULL),(474215,7910,6065,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc8fed74-1691-11df-97a5-7038c432aabf',NULL),(474216,7910,5092,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc8ff04f-1691-11df-97a5-7038c432aabf',NULL),(474217,7910,5086,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc8ff2c8-1691-11df-97a5-7038c432aabf',NULL),(474218,7910,5087,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc8ff530-1691-11df-97a5-7038c432aabf',NULL),(474219,7910,5085,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc900946-1691-11df-97a5-7038c432aabf',NULL),(474220,7910,5088,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc900ecd-1691-11df-97a5-7038c432aabf',NULL),(474221,7910,5089,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91.5,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc90131d-1691-11df-97a5-7038c432aabf',NULL),(474222,7910,5356,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc902c9c-1691-11df-97a5-7038c432aabf',NULL),(474223,7910,1248,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc902f40-1691-11df-97a5-7038c432aabf',NULL),(474224,7910,5096,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-22 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc904082-1691-11df-97a5-7038c432aabf',NULL),(474225,7910,1088,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc905a64-1691-11df-97a5-7038c432aabf',NULL),(474226,7910,1088,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc90851d-1691-11df-97a5-7038c432aabf',NULL),(474227,7910,1112,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc9086d1-1691-11df-97a5-7038c432aabf',NULL),(474228,7910,1109,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc90886c-1691-11df-97a5-7038c432aabf',NULL),(474229,7910,1110,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc908a13-1691-11df-97a5-7038c432aabf',NULL),(474230,7910,1111,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc908bbb-1691-11df-97a5-7038c432aabf',NULL),(474231,7910,1255,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc908d5e-1691-11df-97a5-7038c432aabf',NULL),(474232,7910,1277,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc908ef9-1691-11df-97a5-7038c432aabf',NULL),(474233,7910,1261,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc90909c-1691-11df-97a5-7038c432aabf',NULL),(474234,7910,1265,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc90923b-1691-11df-97a5-7038c432aabf',NULL),(474235,7910,1268,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc9093da-1691-11df-97a5-7038c432aabf',NULL),(474236,7910,1272,48477,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:50',0,1,NULL,NULL,NULL,'dc90965b-1691-11df-97a5-7038c432aabf',NULL),(474237,3727,5096,42588,NULL,'2006-06-07 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-05 00:00:00',NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-19 12:30:24',0,1,NULL,NULL,NULL,'dc90981c-1691-11df-97a5-7038c432aabf',NULL),(474238,7805,1246,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc9099d5-1691-11df-97a5-7038c432aabf',NULL),(474239,7805,5282,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc909b74-1691-11df-97a5-7038c432aabf',NULL),(474240,7805,6096,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc909d1b-1691-11df-97a5-7038c432aabf',NULL),(474241,7805,5272,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc909eba-1691-11df-97a5-7038c432aabf',NULL),(474242,7805,1146,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90a059-1691-11df-97a5-7038c432aabf',NULL),(474243,7805,1154,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90a1f8-1691-11df-97a5-7038c432aabf',NULL),(474244,7805,1192,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90a392-1691-11df-97a5-7038c432aabf',NULL),(474245,7805,1155,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90a53a-1691-11df-97a5-7038c432aabf',NULL),(474246,7805,1164,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90a6d5-1691-11df-97a5-7038c432aabf',NULL),(474247,7805,1156,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90a873-1691-11df-97a5-7038c432aabf',NULL),(474248,7805,5092,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90aa1b-1691-11df-97a5-7038c432aabf',NULL),(474249,7805,5086,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90ac47-1691-11df-97a5-7038c432aabf',NULL),(474250,7805,5087,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90ae11-1691-11df-97a5-7038c432aabf',NULL),(474251,7805,5085,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90afbc-1691-11df-97a5-7038c432aabf',NULL),(474252,7805,5088,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90b164-1691-11df-97a5-7038c432aabf',NULL),(474253,7805,5089,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90b307-1691-11df-97a5-7038c432aabf',NULL),(474254,7805,5356,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90b4a6-1691-11df-97a5-7038c432aabf',NULL),(474255,7805,1248,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90b64d-1691-11df-97a5-7038c432aabf',NULL),(474256,7805,1276,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90b7ec-1691-11df-97a5-7038c432aabf',NULL),(474257,7805,5096,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90b998-1691-11df-97a5-7038c432aabf',NULL),(474258,7805,1088,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90bc7c-1691-11df-97a5-7038c432aabf',NULL),(474259,7805,1088,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90be34-1691-11df-97a5-7038c432aabf',NULL),(474260,7805,1088,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90bfe0-1691-11df-97a5-7038c432aabf',NULL),(474261,7805,1112,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90c17f-1691-11df-97a5-7038c432aabf',NULL),(474262,7805,1109,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90c322-1691-11df-97a5-7038c432aabf',NULL),(474263,7805,1110,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90c4c1-1691-11df-97a5-7038c432aabf',NULL),(474264,7805,1111,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90c669-1691-11df-97a5-7038c432aabf',NULL),(474265,7805,1255,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90c80c-1691-11df-97a5-7038c432aabf',NULL),(474266,7805,1277,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90c9a6-1691-11df-97a5-7038c432aabf',NULL),(474267,7805,1261,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90cb4a-1691-11df-97a5-7038c432aabf',NULL),(474268,7805,1265,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90cce4-1691-11df-97a5-7038c432aabf',NULL),(474269,7805,1268,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90ce87-1691-11df-97a5-7038c432aabf',NULL),(474270,7805,1272,48479,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:28:20',0,1,NULL,NULL,NULL,'dc90d026-1691-11df-97a5-7038c432aabf',NULL),(474271,1722,1246,44485,NULL,'2006-06-08 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,'Clinician had not indicated this on paper form',1,'2006-06-19 12:31:31',0,1,NULL,NULL,NULL,'dc90d1ce-1691-11df-97a5-7038c432aabf',NULL),(474272,8137,1246,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90d375-1691-11df-97a5-7038c432aabf',NULL),(474273,8137,5282,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90d514-1691-11df-97a5-7038c432aabf',NULL),(474274,8137,6096,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90d6b7-1691-11df-97a5-7038c432aabf',NULL),(474275,8137,1154,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90d856-1691-11df-97a5-7038c432aabf',NULL),(474276,8137,1192,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90d9f9-1691-11df-97a5-7038c432aabf',NULL),(474277,8137,1155,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90db9c-1691-11df-97a5-7038c432aabf',NULL),(474278,8137,1164,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90dd3b-1691-11df-97a5-7038c432aabf',NULL),(474279,8137,1156,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90deda-1691-11df-97a5-7038c432aabf',NULL),(474280,8137,5092,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90e07d-1691-11df-97a5-7038c432aabf',NULL),(474281,8137,5086,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90e22d-1691-11df-97a5-7038c432aabf',NULL),(474282,8137,5087,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90e3d1-1691-11df-97a5-7038c432aabf',NULL),(474283,8137,5085,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90e570-1691-11df-97a5-7038c432aabf',NULL),(474284,8137,5088,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90e713-1691-11df-97a5-7038c432aabf',NULL),(474285,8137,5089,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.5,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90e8ad-1691-11df-97a5-7038c432aabf',NULL),(474286,8137,5356,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90ea50-1691-11df-97a5-7038c432aabf',NULL),(474287,8137,1248,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90ebef-1691-11df-97a5-7038c432aabf',NULL),(474288,8137,5497,48484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,278,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90ed8a-1691-11df-97a5-7038c432aabf',NULL),(474289,8137,730,48484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90ef2d-1691-11df-97a5-7038c432aabf',NULL),(474290,8137,853,48484,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,521,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90f0c4-1691-11df-97a5-7038c432aabf',NULL),(474291,8137,5096,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90f262-1691-11df-97a5-7038c432aabf',NULL),(474292,8137,1088,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc90f406-1691-11df-97a5-7038c432aabf',NULL),(474293,8137,1088,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc9100ec-1691-11df-97a5-7038c432aabf',NULL),(474294,8137,1088,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc910286-1691-11df-97a5-7038c432aabf',NULL),(474295,8137,1112,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc910418-1691-11df-97a5-7038c432aabf',NULL),(474296,8137,1109,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc9105b7-1691-11df-97a5-7038c432aabf',NULL),(474297,8137,1110,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc91075a-1691-11df-97a5-7038c432aabf',NULL),(474298,8137,1111,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc9108f9-1691-11df-97a5-7038c432aabf',NULL),(474299,8137,1255,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc910bc8-1691-11df-97a5-7038c432aabf',NULL),(474300,8137,1277,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc910d6f-1691-11df-97a5-7038c432aabf',NULL),(474301,8137,1261,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc910f30-1691-11df-97a5-7038c432aabf',NULL),(474302,8137,1265,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc911203-1691-11df-97a5-7038c432aabf',NULL),(474303,8137,1268,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc9114b0-1691-11df-97a5-7038c432aabf',NULL),(474304,8137,1272,48484,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:29:54',0,1,NULL,NULL,NULL,'dc911758-1691-11df-97a5-7038c432aabf',NULL),(474305,5646,1246,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc911c1f-1691-11df-97a5-7038c432aabf',NULL),(474306,5646,5282,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc911eee-1691-11df-97a5-7038c432aabf',NULL),(474307,5646,6096,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc9121af-1691-11df-97a5-7038c432aabf',NULL),(474308,5646,5272,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc912475-1691-11df-97a5-7038c432aabf',NULL),(474309,5646,1146,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc912759-1691-11df-97a5-7038c432aabf',NULL),(474310,5646,1154,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc912a17-1691-11df-97a5-7038c432aabf',NULL),(474311,5646,1192,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc912cea-1691-11df-97a5-7038c432aabf',NULL),(474312,5646,1155,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc91300a-1691-11df-97a5-7038c432aabf',NULL),(474313,5646,1164,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc913376-1691-11df-97a5-7038c432aabf',NULL),(474314,5646,1156,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc91368e-1691-11df-97a5-7038c432aabf',NULL),(474315,5646,5092,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc9139a9-1691-11df-97a5-7038c432aabf',NULL),(474316,5646,5086,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc913cc1-1691-11df-97a5-7038c432aabf',NULL),(474317,5646,5087,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc913fbe-1691-11df-97a5-7038c432aabf',NULL),(474318,5646,5085,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc9142c0-1691-11df-97a5-7038c432aabf',NULL),(474319,5646,5088,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc9145cb-1691-11df-97a5-7038c432aabf',NULL),(474320,5646,5089,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79.2,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc9147aa-1691-11df-97a5-7038c432aabf',NULL),(474321,5646,5356,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc914980-1691-11df-97a5-7038c432aabf',NULL),(474322,5646,1248,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc914b3d-1691-11df-97a5-7038c432aabf',NULL),(474323,5646,1276,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc914d0b-1691-11df-97a5-7038c432aabf',NULL),(474324,5646,5096,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc914eee-1691-11df-97a5-7038c432aabf',NULL),(474325,5646,1088,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc9150bc-1691-11df-97a5-7038c432aabf',NULL),(474326,5646,1088,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc915297-1691-11df-97a5-7038c432aabf',NULL),(474327,5646,1088,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc915469-1691-11df-97a5-7038c432aabf',NULL),(474328,5646,1112,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc915633-1691-11df-97a5-7038c432aabf',NULL),(474329,5646,1109,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc915b14-1691-11df-97a5-7038c432aabf',NULL),(474330,5646,1110,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc915d08-1691-11df-97a5-7038c432aabf',NULL),(474331,5646,1111,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc915ee7-1691-11df-97a5-7038c432aabf',NULL),(474332,5646,1255,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc9160be-1691-11df-97a5-7038c432aabf',NULL),(474333,5646,1277,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc916290-1691-11df-97a5-7038c432aabf',NULL),(474334,5646,1261,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc916462-1691-11df-97a5-7038c432aabf',NULL),(474335,5646,1265,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc916628-1691-11df-97a5-7038c432aabf',NULL),(474336,5646,1268,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc9167f1-1691-11df-97a5-7038c432aabf',NULL),(474337,5646,1271,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc9169c4-1691-11df-97a5-7038c432aabf',NULL),(474338,5646,1271,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc916b8d-1691-11df-97a5-7038c432aabf',NULL),(474339,5646,1271,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc916d60-1691-11df-97a5-7038c432aabf',NULL),(474340,5646,1272,48486,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:31:48',0,1,NULL,NULL,NULL,'dc916f32-1691-11df-97a5-7038c432aabf',NULL),(474341,8547,1246,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc917104-1691-11df-97a5-7038c432aabf',NULL),(474342,8547,5282,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc9172df-1691-11df-97a5-7038c432aabf',NULL),(474343,8547,6096,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc9174b1-1691-11df-97a5-7038c432aabf',NULL),(474344,8547,1154,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc91768c-1691-11df-97a5-7038c432aabf',NULL),(474345,8547,1192,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc91785a-1691-11df-97a5-7038c432aabf',NULL),(474346,8547,1155,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc917a30-1691-11df-97a5-7038c432aabf',NULL),(474347,8547,1164,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc917bd8-1691-11df-97a5-7038c432aabf',NULL),(474348,8547,1156,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc917d72-1691-11df-97a5-7038c432aabf',NULL),(474349,8547,5092,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc918197-1691-11df-97a5-7038c432aabf',NULL),(474350,8547,5086,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc918336-1691-11df-97a5-7038c432aabf',NULL),(474351,8547,5087,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc9184d1-1691-11df-97a5-7038c432aabf',NULL),(474352,8547,5085,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc918674-1691-11df-97a5-7038c432aabf',NULL),(474353,8547,5088,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc91880a-1691-11df-97a5-7038c432aabf',NULL),(474354,8547,5089,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc9189a5-1691-11df-97a5-7038c432aabf',NULL),(474355,8547,5356,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc918b3f-1691-11df-97a5-7038c432aabf',NULL),(474356,8547,1248,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc918cde-1691-11df-97a5-7038c432aabf',NULL),(474357,8547,5096,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc918e75-1691-11df-97a5-7038c432aabf',NULL),(474358,8547,1088,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc919018-1691-11df-97a5-7038c432aabf',NULL),(474359,8547,1088,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc9191bb-1691-11df-97a5-7038c432aabf',NULL),(474360,8547,1088,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc919356-1691-11df-97a5-7038c432aabf',NULL),(474361,8547,1112,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc9194f4-1691-11df-97a5-7038c432aabf',NULL),(474362,8547,1109,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc919693-1691-11df-97a5-7038c432aabf',NULL),(474363,8547,1110,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc91982e-1691-11df-97a5-7038c432aabf',NULL),(474364,8547,1111,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc9199c4-1691-11df-97a5-7038c432aabf',NULL),(474365,8547,1255,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc919b63-1691-11df-97a5-7038c432aabf',NULL),(474366,8547,1277,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc919cfe-1691-11df-97a5-7038c432aabf',NULL),(474367,8547,1261,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc919e94-1691-11df-97a5-7038c432aabf',NULL),(474368,8547,1265,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc91a037-1691-11df-97a5-7038c432aabf',NULL),(474369,8547,1268,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc91a1d2-1691-11df-97a5-7038c432aabf',NULL),(474370,8547,1272,48488,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:32:03',0,1,NULL,NULL,NULL,'dc91a36d-1691-11df-97a5-7038c432aabf',NULL),(474371,5816,1246,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91a507-1691-11df-97a5-7038c432aabf',NULL),(474372,5816,5282,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91a6b7-1691-11df-97a5-7038c432aabf',NULL),(474373,5816,6096,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91a863-1691-11df-97a5-7038c432aabf',NULL),(474374,5816,5272,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91aa06-1691-11df-97a5-7038c432aabf',NULL),(474375,5816,1146,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91aba9-1691-11df-97a5-7038c432aabf',NULL),(474376,5816,1154,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91ad44-1691-11df-97a5-7038c432aabf',NULL),(474377,5816,1192,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91aee3-1691-11df-97a5-7038c432aabf',NULL),(474378,5816,1155,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91b082-1691-11df-97a5-7038c432aabf',NULL),(474379,5816,1164,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91bd34-1691-11df-97a5-7038c432aabf',NULL),(474380,5816,1156,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91becf-1691-11df-97a5-7038c432aabf',NULL),(474381,5816,6065,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91c05d-1691-11df-97a5-7038c432aabf',NULL),(474382,5816,5092,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91c1fc-1691-11df-97a5-7038c432aabf',NULL),(474383,5816,5086,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91c39b-1691-11df-97a5-7038c432aabf',NULL),(474384,5816,5087,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91c531-1691-11df-97a5-7038c432aabf',NULL),(474385,5816,5085,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91c6d0-1691-11df-97a5-7038c432aabf',NULL),(474386,5816,5088,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91c866-1691-11df-97a5-7038c432aabf',NULL),(474387,5816,5089,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91ca01-1691-11df-97a5-7038c432aabf',NULL),(474388,5816,5356,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91cba0-1691-11df-97a5-7038c432aabf',NULL),(474389,5816,1248,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91cd47-1691-11df-97a5-7038c432aabf',NULL),(474390,5816,5096,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91cee6-1691-11df-97a5-7038c432aabf',NULL),(474391,5816,1088,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91d081-1691-11df-97a5-7038c432aabf',NULL),(474392,5816,1088,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91d220-1691-11df-97a5-7038c432aabf',NULL),(474393,5816,1088,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,794,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91d3be-1691-11df-97a5-7038c432aabf',NULL),(474394,5816,1112,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91d559-1691-11df-97a5-7038c432aabf',NULL),(474395,5816,1109,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91d6f8-1691-11df-97a5-7038c432aabf',NULL),(474396,5816,1110,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91d88e-1691-11df-97a5-7038c432aabf',NULL),(474397,5816,1111,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91da2d-1691-11df-97a5-7038c432aabf',NULL),(474398,5816,1255,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91dbc4-1691-11df-97a5-7038c432aabf',NULL),(474399,5816,1277,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91dd62-1691-11df-97a5-7038c432aabf',NULL),(474400,5816,1261,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91df06-1691-11df-97a5-7038c432aabf',NULL),(474401,5816,1265,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91e0a5-1691-11df-97a5-7038c432aabf',NULL),(474402,5816,1268,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91e248-1691-11df-97a5-7038c432aabf',NULL),(474403,5816,1272,48490,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:30:33',0,1,NULL,NULL,NULL,'dc91e3e2-1691-11df-97a5-7038c432aabf',NULL),(474404,6324,1246,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc91e597-1691-11df-97a5-7038c432aabf',NULL),(474405,6324,5282,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc91e72d-1691-11df-97a5-7038c432aabf',NULL),(474406,6324,6096,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc91e8aa-1691-11df-97a5-7038c432aabf',NULL),(474407,6324,5272,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc91ea2b-1691-11df-97a5-7038c432aabf',NULL),(474408,6324,1146,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc91eba7-1691-11df-97a5-7038c432aabf',NULL),(474409,6324,1154,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc91ed24-1691-11df-97a5-7038c432aabf',NULL),(474410,6324,1192,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc91eea1-1691-11df-97a5-7038c432aabf',NULL),(474411,6324,1155,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc91f022-1691-11df-97a5-7038c432aabf',NULL),(474412,6324,1164,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc91f19e-1691-11df-97a5-7038c432aabf',NULL),(474413,6324,1156,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc91f317-1691-11df-97a5-7038c432aabf',NULL),(474414,6324,5092,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc9203f2-1691-11df-97a5-7038c432aabf',NULL),(474415,6324,5086,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc92056f-1691-11df-97a5-7038c432aabf',NULL),(474416,6324,5087,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc9206ec-1691-11df-97a5-7038c432aabf',NULL),(474417,6324,5085,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc920d30-1691-11df-97a5-7038c432aabf',NULL),(474418,6324,5088,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc920eb5-1691-11df-97a5-7038c432aabf',NULL),(474419,6324,5089,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc921043-1691-11df-97a5-7038c432aabf',NULL),(474420,6324,5356,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc92241c-1691-11df-97a5-7038c432aabf',NULL),(474421,6324,1248,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc9225a6-1691-11df-97a5-7038c432aabf',NULL),(474422,6324,1276,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc92283d-1691-11df-97a5-7038c432aabf',NULL),(474423,6324,5096,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc922a94-1691-11df-97a5-7038c432aabf',NULL),(474424,6324,1088,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc923bb8-1691-11df-97a5-7038c432aabf',NULL),(474425,6324,1088,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc923e0f-1691-11df-97a5-7038c432aabf',NULL),(474426,6324,1088,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc924352-1691-11df-97a5-7038c432aabf',NULL),(474427,6324,1112,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc92581b-1691-11df-97a5-7038c432aabf',NULL),(474428,6324,1109,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc925a94-1691-11df-97a5-7038c432aabf',NULL),(474429,6324,1110,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc927163-1691-11df-97a5-7038c432aabf',NULL),(474430,6324,1111,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc928308-1691-11df-97a5-7038c432aabf',NULL),(474431,6324,1255,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc92948e-1691-11df-97a5-7038c432aabf',NULL),(474432,6324,1277,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc92be3e-1691-11df-97a5-7038c432aabf',NULL),(474433,6324,1261,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc92bfea-1691-11df-97a5-7038c432aabf',NULL),(474434,6324,1263,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc92c178-1691-11df-97a5-7038c432aabf',NULL),(474435,6324,1265,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc92c31f-1691-11df-97a5-7038c432aabf',NULL),(474436,6324,1268,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc92c4b6-1691-11df-97a5-7038c432aabf',NULL),(474437,6324,1272,48499,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:35:28',0,1,NULL,NULL,NULL,'dc92c64c-1691-11df-97a5-7038c432aabf',NULL),(474438,6356,1246,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92c7e2-1691-11df-97a5-7038c432aabf',NULL),(474439,6356,5282,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92c97d-1691-11df-97a5-7038c432aabf',NULL),(474440,6356,6096,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92cb1c-1691-11df-97a5-7038c432aabf',NULL),(474441,6356,1154,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92ccb2-1691-11df-97a5-7038c432aabf',NULL),(474442,6356,1192,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92ce91-1691-11df-97a5-7038c432aabf',NULL),(474443,6356,1155,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92d023-1691-11df-97a5-7038c432aabf',NULL),(474444,6356,1164,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92d1ba-1691-11df-97a5-7038c432aabf',NULL),(474445,6356,1156,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92d4af-1691-11df-97a5-7038c432aabf',NULL),(474446,6356,5092,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92d652-1691-11df-97a5-7038c432aabf',NULL),(474447,6356,5086,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92d7ec-1691-11df-97a5-7038c432aabf',NULL),(474448,6356,5087,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92d98b-1691-11df-97a5-7038c432aabf',NULL),(474449,6356,5085,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92db26-1691-11df-97a5-7038c432aabf',NULL),(474450,6356,5088,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92dcc1-1691-11df-97a5-7038c432aabf',NULL),(474451,6356,5089,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92e513-1691-11df-97a5-7038c432aabf',NULL),(474452,6356,5356,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92e6f6-1691-11df-97a5-7038c432aabf',NULL),(474453,6356,1248,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92e8a2-1691-11df-97a5-7038c432aabf',NULL),(474454,6356,5096,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92ea3c-1691-11df-97a5-7038c432aabf',NULL),(474455,6356,1088,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92ebe0-1691-11df-97a5-7038c432aabf',NULL),(474456,6356,1088,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92ed76-1691-11df-97a5-7038c432aabf',NULL),(474457,6356,1088,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92ef11-1691-11df-97a5-7038c432aabf',NULL),(474458,6356,1112,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92f0a3-1691-11df-97a5-7038c432aabf',NULL),(474459,6356,1109,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92f241-1691-11df-97a5-7038c432aabf',NULL),(474460,6356,1110,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92f41c-1691-11df-97a5-7038c432aabf',NULL),(474461,6356,1111,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92f5b3-1691-11df-97a5-7038c432aabf',NULL),(474462,6356,1255,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92f74d-1691-11df-97a5-7038c432aabf',NULL),(474463,6356,1277,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92f8e8-1691-11df-97a5-7038c432aabf',NULL),(474464,6356,1261,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92fa82-1691-11df-97a5-7038c432aabf',NULL),(474465,6356,1265,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92fc10-1691-11df-97a5-7038c432aabf',NULL),(474466,6356,1268,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92fdab-1691-11df-97a5-7038c432aabf',NULL),(474467,6356,1272,48506,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:42:33',0,1,NULL,NULL,NULL,'dc92ff3d-1691-11df-97a5-7038c432aabf',NULL),(474468,4266,1246,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc9300d8-1691-11df-97a5-7038c432aabf',NULL),(474469,4266,5282,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc930272-1691-11df-97a5-7038c432aabf',NULL),(474470,4266,1154,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc930409-1691-11df-97a5-7038c432aabf',NULL),(474471,4266,1192,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc9305b0-1691-11df-97a5-7038c432aabf',NULL),(474472,4266,1155,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc930746-1691-11df-97a5-7038c432aabf',NULL),(474473,4266,1164,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc9308e1-1691-11df-97a5-7038c432aabf',NULL),(474474,4266,1156,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc930a80-1691-11df-97a5-7038c432aabf',NULL),(474475,4266,5092,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc930c1a-1691-11df-97a5-7038c432aabf',NULL),(474476,4266,5086,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc930db1-1691-11df-97a5-7038c432aabf',NULL),(474477,4266,5087,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc930f43-1691-11df-97a5-7038c432aabf',NULL),(474478,4266,5085,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc9310e2-1691-11df-97a5-7038c432aabf',NULL),(474479,4266,5088,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.4,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc931278-1691-11df-97a5-7038c432aabf',NULL),(474480,4266,5089,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc93140a-1691-11df-97a5-7038c432aabf',NULL),(474481,4266,5356,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc9315a0-1691-11df-97a5-7038c432aabf',NULL),(474482,4266,1248,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc931733-1691-11df-97a5-7038c432aabf',NULL),(474483,4266,5096,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc9318cd-1691-11df-97a5-7038c432aabf',NULL),(474484,4266,1088,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc931a64-1691-11df-97a5-7038c432aabf',NULL),(474485,4266,1088,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc931bfa-1691-11df-97a5-7038c432aabf',NULL),(474486,4266,1088,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc931d90-1691-11df-97a5-7038c432aabf',NULL),(474487,4266,1112,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc931f27-1691-11df-97a5-7038c432aabf',NULL),(474488,4266,1109,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc9320c5-1691-11df-97a5-7038c432aabf',NULL),(474489,4266,1110,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc932253-1691-11df-97a5-7038c432aabf',NULL),(474490,4266,1111,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc93264d-1691-11df-97a5-7038c432aabf',NULL),(474491,4266,1255,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc9327f0-1691-11df-97a5-7038c432aabf',NULL),(474492,4266,1277,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc932982-1691-11df-97a5-7038c432aabf',NULL),(474493,4266,1261,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc932b1d-1691-11df-97a5-7038c432aabf',NULL),(474494,4266,1265,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc932cc5-1691-11df-97a5-7038c432aabf',NULL),(474495,4266,1268,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc932e68-1691-11df-97a5-7038c432aabf',NULL),(474496,4266,1272,48515,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:46:26',0,1,NULL,NULL,NULL,'dc932ffe-1691-11df-97a5-7038c432aabf',NULL),(474497,5012,5589,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc933190-1691-11df-97a5-7038c432aabf',NULL),(474498,5012,5588,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc93332b-1691-11df-97a5-7038c432aabf',NULL),(474499,5012,1246,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc9334bd-1691-11df-97a5-7038c432aabf',NULL),(474500,5012,5282,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc934655-1691-11df-97a5-7038c432aabf',NULL),(474501,5012,1151,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc9347eb-1691-11df-97a5-7038c432aabf',NULL),(474502,5012,5303,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc934975-1691-11df-97a5-7038c432aabf',NULL),(474503,5012,976,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc934b14-1691-11df-97a5-7038c432aabf',NULL),(474504,5012,1192,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc934ca1-1691-11df-97a5-7038c432aabf',NULL),(474505,5012,979,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc934e38-1691-11df-97a5-7038c432aabf',NULL),(474506,5012,6065,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc934fd2-1691-11df-97a5-7038c432aabf',NULL),(474507,5012,1154,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc935160-1691-11df-97a5-7038c432aabf',NULL),(474508,5012,5092,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc935310-1691-11df-97a5-7038c432aabf',NULL),(474509,5012,5314,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51.5,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc9355e3-1691-11df-97a5-7038c432aabf',NULL),(474510,5012,5090,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc93587a-1691-11df-97a5-7038c432aabf',NULL),(474511,5012,5087,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc935b11-1691-11df-97a5-7038c432aabf',NULL),(474512,5012,5242,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc935fba-1691-11df-97a5-7038c432aabf',NULL),(474513,5012,5088,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc936278-1691-11df-97a5-7038c432aabf',NULL),(474514,5012,5089,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc93652d-1691-11df-97a5-7038c432aabf',NULL),(474515,5012,1125,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc9367dd-1691-11df-97a5-7038c432aabf',NULL),(474516,5012,1124,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc936a8e-1691-11df-97a5-7038c432aabf',NULL),(474517,5012,1123,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc936d36-1691-11df-97a5-7038c432aabf',NULL),(474518,5012,1122,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc936feb-1691-11df-97a5-7038c432aabf',NULL),(474519,5012,1128,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc937293-1691-11df-97a5-7038c432aabf',NULL),(474520,5012,1129,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc93753b-1691-11df-97a5-7038c432aabf',NULL),(474521,5012,1209,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc9377e3-1691-11df-97a5-7038c432aabf',NULL),(474522,5012,1224,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc937a9c-1691-11df-97a5-7038c432aabf',NULL),(474523,5012,5497,48527,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,309,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc937d4d-1691-11df-97a5-7038c432aabf',NULL),(474524,5012,730,48527,NULL,'2006-02-06 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc937ff5-1691-11df-97a5-7038c432aabf',NULL),(474525,5012,790,48527,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83.4,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc93829d-1691-11df-97a5-7038c432aabf',NULL),(474526,5012,654,48527,NULL,'2006-05-11 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.2,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc93842f-1691-11df-97a5-7038c432aabf',NULL),(474527,5012,5096,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc9385c1-1691-11df-97a5-7038c432aabf',NULL),(474528,5012,6042,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc938758-1691-11df-97a5-7038c432aabf',NULL),(474529,5012,1109,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc9388f2-1691-11df-97a5-7038c432aabf',NULL),(474530,5012,1110,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc938a91-1691-11df-97a5-7038c432aabf',NULL),(474531,5012,1111,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc938c1f-1691-11df-97a5-7038c432aabf',NULL),(474532,5012,1112,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc938dba-1691-11df-97a5-7038c432aabf',NULL),(474533,5012,1255,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc938f47-1691-11df-97a5-7038c432aabf',NULL),(474534,5012,1261,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc9390de-1691-11df-97a5-7038c432aabf',NULL),(474535,5012,1265,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc939270-1691-11df-97a5-7038c432aabf',NULL),(474536,5012,1268,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc93940a-1691-11df-97a5-7038c432aabf',NULL),(474537,5012,984,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc9395a5-1691-11df-97a5-7038c432aabf',NULL),(474538,5012,1272,48527,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:48:39',0,1,NULL,NULL,NULL,'dc939733-1691-11df-97a5-7038c432aabf',NULL),(474539,7370,1246,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc9398cd-1691-11df-97a5-7038c432aabf',NULL),(474540,7370,5282,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc939a60-1691-11df-97a5-7038c432aabf',NULL),(474541,7370,6096,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc939bfa-1691-11df-97a5-7038c432aabf',NULL),(474542,7370,5272,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc939d95-1691-11df-97a5-7038c432aabf',NULL),(474543,7370,1146,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc939f2b-1691-11df-97a5-7038c432aabf',NULL),(474544,7370,1154,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93a0c1-1691-11df-97a5-7038c432aabf',NULL),(474545,7370,1192,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93a25c-1691-11df-97a5-7038c432aabf',NULL),(474546,7370,1155,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93a3fb-1691-11df-97a5-7038c432aabf',NULL),(474547,7370,1164,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93a58d-1691-11df-97a5-7038c432aabf',NULL),(474548,7370,1156,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93a723-1691-11df-97a5-7038c432aabf',NULL),(474549,7370,6065,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93a8ba-1691-11df-97a5-7038c432aabf',NULL),(474550,7370,5092,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93aa50-1691-11df-97a5-7038c432aabf',NULL),(474551,7370,5086,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93abe6-1691-11df-97a5-7038c432aabf',NULL),(474552,7370,5087,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93ad7d-1691-11df-97a5-7038c432aabf',NULL),(474553,7370,5085,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93af13-1691-11df-97a5-7038c432aabf',NULL),(474554,7370,5088,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93b0ae-1691-11df-97a5-7038c432aabf',NULL),(474555,7370,5089,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93b240-1691-11df-97a5-7038c432aabf',NULL),(474556,7370,5356,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93b3d6-1691-11df-97a5-7038c432aabf',NULL),(474557,7370,1248,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93b56c-1691-11df-97a5-7038c432aabf',NULL),(474558,7370,1276,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93b703-1691-11df-97a5-7038c432aabf',NULL),(474559,7370,5096,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93b899-1691-11df-97a5-7038c432aabf',NULL),(474560,7370,1088,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93ba30-1691-11df-97a5-7038c432aabf',NULL),(474561,7370,1088,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93bbc6-1691-11df-97a5-7038c432aabf',NULL),(474562,7370,1088,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93bd58-1691-11df-97a5-7038c432aabf',NULL),(474563,7370,1112,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93beee-1691-11df-97a5-7038c432aabf',NULL),(474564,7370,1109,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93c080-1691-11df-97a5-7038c432aabf',NULL),(474565,7370,1110,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93c21b-1691-11df-97a5-7038c432aabf',NULL),(474566,7370,1111,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93c3b6-1691-11df-97a5-7038c432aabf',NULL),(474567,7370,1255,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93c548-1691-11df-97a5-7038c432aabf',NULL),(474568,7370,1277,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93c6de-1691-11df-97a5-7038c432aabf',NULL),(474569,7370,1261,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93c879-1691-11df-97a5-7038c432aabf',NULL),(474570,7370,1265,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93ca0f-1691-11df-97a5-7038c432aabf',NULL),(474571,7370,1268,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93cba5-1691-11df-97a5-7038c432aabf',NULL),(474572,7370,1272,48539,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:54:15',0,1,NULL,NULL,NULL,'dc93cd40-1691-11df-97a5-7038c432aabf',NULL),(474573,7194,1246,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93ced6-1691-11df-97a5-7038c432aabf',NULL),(474574,7194,5282,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93d06d-1691-11df-97a5-7038c432aabf',NULL),(474575,7194,6096,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93d203-1691-11df-97a5-7038c432aabf',NULL),(474576,7194,5272,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93d3bb-1691-11df-97a5-7038c432aabf',NULL),(474577,7194,1146,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93d556-1691-11df-97a5-7038c432aabf',NULL),(474578,7194,1154,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93d6ec-1691-11df-97a5-7038c432aabf',NULL),(474579,7194,1192,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93d883-1691-11df-97a5-7038c432aabf',NULL),(474580,7194,1155,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93da26-1691-11df-97a5-7038c432aabf',NULL),(474581,7194,1164,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93dc79-1691-11df-97a5-7038c432aabf',NULL),(474582,7194,1156,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93de20-1691-11df-97a5-7038c432aabf',NULL),(474583,7194,6065,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93dfb6-1691-11df-97a5-7038c432aabf',NULL),(474584,7194,1165,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93e155-1691-11df-97a5-7038c432aabf',NULL),(474585,7194,5092,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93e2ec-1691-11df-97a5-7038c432aabf',NULL),(474586,7194,5086,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93ef9a-1691-11df-97a5-7038c432aabf',NULL),(474587,7194,5087,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93f135-1691-11df-97a5-7038c432aabf',NULL),(474588,7194,5085,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93f2c2-1691-11df-97a5-7038c432aabf',NULL),(474589,7194,5088,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93f45d-1691-11df-97a5-7038c432aabf',NULL),(474590,7194,5089,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93f600-1691-11df-97a5-7038c432aabf',NULL),(474591,7194,5356,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93f79b-1691-11df-97a5-7038c432aabf',NULL),(474592,7194,1248,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93f93e-1691-11df-97a5-7038c432aabf',NULL),(474593,7194,952,48547,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1850,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93fad4-1691-11df-97a5-7038c432aabf',NULL),(474594,7194,5497,48547,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93fc73-1691-11df-97a5-7038c432aabf',NULL),(474595,7194,730,48547,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93fe0a-1691-11df-97a5-7038c432aabf',NULL),(474596,7194,853,48547,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc93ffa4-1691-11df-97a5-7038c432aabf',NULL),(474597,7194,21,48547,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.9,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc940143-1691-11df-97a5-7038c432aabf',NULL),(474598,7194,851,48547,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc940304-1691-11df-97a5-7038c432aabf',NULL),(474599,7194,729,48547,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,22000,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc9404a7-1691-11df-97a5-7038c432aabf',NULL),(474600,7194,654,48547,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.2,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc940642-1691-11df-97a5-7038c432aabf',NULL),(474601,7194,678,48547,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3700,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc9407dd-1691-11df-97a5-7038c432aabf',NULL),(474602,7194,1276,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc940977-1691-11df-97a5-7038c432aabf',NULL),(474603,7194,5096,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc940b12-1691-11df-97a5-7038c432aabf',NULL),(474604,7194,1088,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc940cb1-1691-11df-97a5-7038c432aabf',NULL),(474605,7194,1088,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc940e76-1691-11df-97a5-7038c432aabf',NULL),(474606,7194,1088,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc941019-1691-11df-97a5-7038c432aabf',NULL),(474607,7194,1112,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc9411b0-1691-11df-97a5-7038c432aabf',NULL),(474608,7194,1109,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc941353-1691-11df-97a5-7038c432aabf',NULL),(474609,7194,1110,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc9414f2-1691-11df-97a5-7038c432aabf',NULL),(474610,7194,1111,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc94169d-1691-11df-97a5-7038c432aabf',NULL),(474611,7194,1255,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc941856-1691-11df-97a5-7038c432aabf',NULL),(474612,7194,1277,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc941a20-1691-11df-97a5-7038c432aabf',NULL),(474613,7194,1261,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc941ba5-1691-11df-97a5-7038c432aabf',NULL),(474614,7194,1265,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc941d26-1691-11df-97a5-7038c432aabf',NULL),(474615,7194,1268,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc941ea7-1691-11df-97a5-7038c432aabf',NULL),(474616,7194,1272,48547,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 12:55:46',0,1,NULL,NULL,NULL,'dc942030-1691-11df-97a5-7038c432aabf',NULL),(474617,4232,1246,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc9421b1-1691-11df-97a5-7038c432aabf',NULL),(474618,4232,5282,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc942332-1691-11df-97a5-7038c432aabf',NULL),(474619,4232,6096,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc9424b3-1691-11df-97a5-7038c432aabf',NULL),(474620,4232,5272,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc942634-1691-11df-97a5-7038c432aabf',NULL),(474621,4232,1146,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc943714-1691-11df-97a5-7038c432aabf',NULL),(474622,4232,1279,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc94389e-1691-11df-97a5-7038c432aabf',NULL),(474623,4232,1154,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc943a23-1691-11df-97a5-7038c432aabf',NULL),(474624,4232,1192,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc943ba0-1691-11df-97a5-7038c432aabf',NULL),(474625,4232,5092,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc94420a-1691-11df-97a5-7038c432aabf',NULL),(474626,4232,5086,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc9443a1-1691-11df-97a5-7038c432aabf',NULL),(474627,4232,5087,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc94578b-1691-11df-97a5-7038c432aabf',NULL),(474628,4232,5085,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc945919-1691-11df-97a5-7038c432aabf',NULL),(474629,4232,5088,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.6,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc945bb8-1691-11df-97a5-7038c432aabf',NULL),(474630,4232,5089,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc945e13-1691-11df-97a5-7038c432aabf',NULL),(474631,4232,5356,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc947039-1691-11df-97a5-7038c432aabf',NULL),(474632,4232,1248,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc9472a5-1691-11df-97a5-7038c432aabf',NULL),(474633,4232,12,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,6049,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc947504-1691-11df-97a5-7038c432aabf',NULL),(474634,4232,5096,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc948d18-1691-11df-97a5-7038c432aabf',NULL),(474635,4232,1088,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc948f95-1691-11df-97a5-7038c432aabf',NULL),(474636,4232,1088,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc94a0d8-1691-11df-97a5-7038c432aabf',NULL),(474637,4232,1088,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc94b249-1691-11df-97a5-7038c432aabf',NULL),(474638,4232,1112,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc94c4c8-1691-11df-97a5-7038c432aabf',NULL),(474639,4232,1109,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc94faea-1691-11df-97a5-7038c432aabf',NULL),(474640,4232,1110,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc94fd01-1691-11df-97a5-7038c432aabf',NULL),(474641,4232,1111,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc94fea8-1691-11df-97a5-7038c432aabf',NULL),(474642,4232,1255,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc950054-1691-11df-97a5-7038c432aabf',NULL),(474643,4232,1261,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc9504bd-1691-11df-97a5-7038c432aabf',NULL),(474644,4232,1265,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc950669-1691-11df-97a5-7038c432aabf',NULL),(474645,4232,1268,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc950804-1691-11df-97a5-7038c432aabf',NULL),(474646,4232,1271,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc9509a7-1691-11df-97a5-7038c432aabf',NULL),(474647,4232,1272,48560,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:09:09',0,1,NULL,NULL,NULL,'dc950b3d-1691-11df-97a5-7038c432aabf',NULL),(474648,3252,1246,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc950ce5-1691-11df-97a5-7038c432aabf',NULL),(474649,3252,5282,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc950e84-1691-11df-97a5-7038c432aabf',NULL),(474650,3252,6096,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc95101e-1691-11df-97a5-7038c432aabf',NULL),(474651,3252,1154,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc9511bd-1691-11df-97a5-7038c432aabf',NULL),(474652,3252,1192,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc951358-1691-11df-97a5-7038c432aabf',NULL),(474653,3252,1155,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc9514f7-1691-11df-97a5-7038c432aabf',NULL),(474654,3252,1164,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc951696-1691-11df-97a5-7038c432aabf',NULL),(474655,3252,1156,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc951834-1691-11df-97a5-7038c432aabf',NULL),(474656,3252,5092,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc9519cf-1691-11df-97a5-7038c432aabf',NULL),(474657,3252,5086,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc951b65-1691-11df-97a5-7038c432aabf',NULL),(474658,3252,5087,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,118,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc951d00-1691-11df-97a5-7038c432aabf',NULL),(474659,3252,5085,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc951e9b-1691-11df-97a5-7038c432aabf',NULL),(474660,3252,5088,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc9521ff-1691-11df-97a5-7038c432aabf',NULL),(474661,3252,5089,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.5,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc9523cd-1691-11df-97a5-7038c432aabf',NULL),(474662,3252,5356,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc952568-1691-11df-97a5-7038c432aabf',NULL),(474663,3252,5096,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc952706-1691-11df-97a5-7038c432aabf',NULL),(474664,3252,1088,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc952afc-1691-11df-97a5-7038c432aabf',NULL),(474665,3252,1088,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc952cc6-1691-11df-97a5-7038c432aabf',NULL),(474666,3252,1088,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc952e76-1691-11df-97a5-7038c432aabf',NULL),(474667,3252,1112,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc953015-1691-11df-97a5-7038c432aabf',NULL),(474668,3252,1109,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc9531bc-1691-11df-97a5-7038c432aabf',NULL),(474669,3252,1110,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc95335b-1691-11df-97a5-7038c432aabf',NULL),(474670,3252,1111,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc9534fe-1691-11df-97a5-7038c432aabf',NULL),(474671,3252,1255,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc9536a6-1691-11df-97a5-7038c432aabf',NULL),(474672,3252,1277,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc953840-1691-11df-97a5-7038c432aabf',NULL),(474673,3252,1261,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc9539e8-1691-11df-97a5-7038c432aabf',NULL),(474674,3252,1265,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc953b87-1691-11df-97a5-7038c432aabf',NULL),(474675,3252,1268,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc953d2e-1691-11df-97a5-7038c432aabf',NULL),(474676,3252,1272,48564,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:13:41',0,1,NULL,NULL,NULL,'dc953ec9-1691-11df-97a5-7038c432aabf',NULL),(474677,6357,1246,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc954068-1691-11df-97a5-7038c432aabf',NULL),(474678,6357,5282,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc95420b-1691-11df-97a5-7038c432aabf',NULL),(474679,6357,6096,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc9543aa-1691-11df-97a5-7038c432aabf',NULL),(474680,6357,5272,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc954549-1691-11df-97a5-7038c432aabf',NULL),(474681,6357,1146,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc9546e3-1691-11df-97a5-7038c432aabf',NULL),(474682,6357,1154,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc954882-1691-11df-97a5-7038c432aabf',NULL),(474683,6357,1192,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc954a25-1691-11df-97a5-7038c432aabf',NULL),(474684,6357,1155,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc954bbc-1691-11df-97a5-7038c432aabf',NULL),(474685,6357,1164,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc954d56-1691-11df-97a5-7038c432aabf',NULL),(474686,6357,1156,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc954eed-1691-11df-97a5-7038c432aabf',NULL),(474687,6357,5092,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc9550a5-1691-11df-97a5-7038c432aabf',NULL),(474688,6357,5086,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc955244-1691-11df-97a5-7038c432aabf',NULL),(474689,6357,5087,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc9553df-1691-11df-97a5-7038c432aabf',NULL),(474690,6357,5085,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc9555a0-1691-11df-97a5-7038c432aabf',NULL),(474691,6357,5088,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc95573a-1691-11df-97a5-7038c432aabf',NULL),(474692,6357,5089,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc9558d9-1691-11df-97a5-7038c432aabf',NULL),(474693,6357,5356,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc955a6b-1691-11df-97a5-7038c432aabf',NULL),(474694,6357,1248,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc955c06-1691-11df-97a5-7038c432aabf',NULL),(474695,6357,5096,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc955da5-1691-11df-97a5-7038c432aabf',NULL),(474696,6357,6042,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc955f3b-1691-11df-97a5-7038c432aabf',NULL),(474697,6357,1088,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc9560d6-1691-11df-97a5-7038c432aabf',NULL),(474698,6357,1088,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc956268-1691-11df-97a5-7038c432aabf',NULL),(474699,6357,1088,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc956403-1691-11df-97a5-7038c432aabf',NULL),(474700,6357,1112,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc9565a1-1691-11df-97a5-7038c432aabf',NULL),(474701,6357,1109,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc956763-1691-11df-97a5-7038c432aabf',NULL),(474702,6357,1110,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc95691b-1691-11df-97a5-7038c432aabf',NULL),(474703,6357,1111,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc956ab1-1691-11df-97a5-7038c432aabf',NULL),(474704,6357,1255,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc956c50-1691-11df-97a5-7038c432aabf',NULL),(474705,6357,1277,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc956de7-1691-11df-97a5-7038c432aabf',NULL),(474706,6357,1261,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc956f7d-1691-11df-97a5-7038c432aabf',NULL),(474707,6357,1265,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc957cec-1691-11df-97a5-7038c432aabf',NULL),(474708,6357,1268,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc957e82-1691-11df-97a5-7038c432aabf',NULL),(474709,6357,1272,48569,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:15:05',0,1,NULL,NULL,NULL,'dc958014-1691-11df-97a5-7038c432aabf',NULL),(474710,4151,5588,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc9581ab-1691-11df-97a5-7038c432aabf',NULL),(474711,4151,1246,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc958345-1691-11df-97a5-7038c432aabf',NULL),(474712,4151,5282,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc9584e0-1691-11df-97a5-7038c432aabf',NULL),(474713,4151,969,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc958672-1691-11df-97a5-7038c432aabf',NULL),(474714,4151,1151,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc958811-1691-11df-97a5-7038c432aabf',NULL),(474715,4151,5303,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc9589c9-1691-11df-97a5-7038c432aabf',NULL),(474716,4151,976,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc958c9c-1691-11df-97a5-7038c432aabf',NULL),(474717,4151,1192,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc958f44-1691-11df-97a5-7038c432aabf',NULL),(474718,4151,979,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc9591db-1691-11df-97a5-7038c432aabf',NULL),(474719,4151,1156,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc959712-1691-11df-97a5-7038c432aabf',NULL),(474720,4151,1156,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc9599cb-1691-11df-97a5-7038c432aabf',NULL),(474721,4151,1156,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc959c89-1691-11df-97a5-7038c432aabf',NULL),(474722,4151,1164,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc959ff5-1691-11df-97a5-7038c432aabf',NULL),(474723,4151,6065,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95a2a6-1691-11df-97a5-7038c432aabf',NULL),(474724,4151,1165,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95a55b-1691-11df-97a5-7038c432aabf',NULL),(474725,4151,5092,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95a810-1691-11df-97a5-7038c432aabf',NULL),(474726,4151,5314,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95aac9-1691-11df-97a5-7038c432aabf',NULL),(474727,4151,5090,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95ad75-1691-11df-97a5-7038c432aabf',NULL),(474728,4151,5087,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,145,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95b02a-1691-11df-97a5-7038c432aabf',NULL),(474729,4151,5242,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95b2e4-1691-11df-97a5-7038c432aabf',NULL),(474730,4151,5088,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.1,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95b594-1691-11df-97a5-7038c432aabf',NULL),(474731,4151,5089,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95b845-1691-11df-97a5-7038c432aabf',NULL),(474732,4151,1125,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95baed-1691-11df-97a5-7038c432aabf',NULL),(474733,4151,1124,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95bc90-1691-11df-97a5-7038c432aabf',NULL),(474734,4151,1123,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95be27-1691-11df-97a5-7038c432aabf',NULL),(474735,4151,1122,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95bfc5-1691-11df-97a5-7038c432aabf',NULL),(474736,4151,1128,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95c160-1691-11df-97a5-7038c432aabf',NULL),(474737,4151,1129,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95c2f6-1691-11df-97a5-7038c432aabf',NULL),(474738,4151,1209,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95c49a-1691-11df-97a5-7038c432aabf',NULL),(474739,4151,1224,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95c630-1691-11df-97a5-7038c432aabf',NULL),(474740,4151,5096,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95c7d3-1691-11df-97a5-7038c432aabf',NULL),(474741,4151,1088,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95c96e-1691-11df-97a5-7038c432aabf',NULL),(474742,4151,1088,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95cb0d-1691-11df-97a5-7038c432aabf',NULL),(474743,4151,1088,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95ccab-1691-11df-97a5-7038c432aabf',NULL),(474744,4151,1109,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95ce42-1691-11df-97a5-7038c432aabf',NULL),(474745,4151,1111,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95cfdc-1691-11df-97a5-7038c432aabf',NULL),(474746,4151,1112,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95d173-1691-11df-97a5-7038c432aabf',NULL),(474747,4151,1255,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95d309-1691-11df-97a5-7038c432aabf',NULL),(474748,4151,1261,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95d4a8-1691-11df-97a5-7038c432aabf',NULL),(474749,4151,1265,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95d654-1691-11df-97a5-7038c432aabf',NULL),(474750,4151,1268,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95d81d-1691-11df-97a5-7038c432aabf',NULL),(474751,4151,984,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95d9b4-1691-11df-97a5-7038c432aabf',NULL),(474752,4151,1271,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95db53-1691-11df-97a5-7038c432aabf',NULL),(474753,4151,1271,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95dce5-1691-11df-97a5-7038c432aabf',NULL),(474754,4151,1271,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95de7f-1691-11df-97a5-7038c432aabf',NULL),(474755,4151,1271,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95e01a-1691-11df-97a5-7038c432aabf',NULL),(474756,4151,1271,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95e1b0-1691-11df-97a5-7038c432aabf',NULL),(474757,4151,1272,48573,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:17:36',0,1,NULL,NULL,NULL,'dc95e34b-1691-11df-97a5-7038c432aabf',NULL),(474758,5044,5589,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc95e4dd-1691-11df-97a5-7038c432aabf',NULL),(474759,5044,5588,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc95e67c-1691-11df-97a5-7038c432aabf',NULL),(474760,5044,1246,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc95e812-1691-11df-97a5-7038c432aabf',NULL),(474761,5044,5282,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc95e9ad-1691-11df-97a5-7038c432aabf',NULL),(474762,5044,969,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc95ec5d-1691-11df-97a5-7038c432aabf',NULL),(474763,5044,1151,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc95ee0d-1691-11df-97a5-7038c432aabf',NULL),(474764,5044,1198,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc95efe8-1691-11df-97a5-7038c432aabf',NULL),(474765,5044,1198,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc95f18b-1691-11df-97a5-7038c432aabf',NULL),(474766,5044,1198,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc95f32a-1691-11df-97a5-7038c432aabf',NULL),(474767,5044,1198,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc95f4c5-1691-11df-97a5-7038c432aabf',NULL),(474768,5044,1198,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc95f67e-1691-11df-97a5-7038c432aabf',NULL),(474769,5044,1198,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc95f821-1691-11df-97a5-7038c432aabf',NULL),(474770,5044,5303,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc95f9b3-1691-11df-97a5-7038c432aabf',NULL),(474771,5044,976,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc95fb52-1691-11df-97a5-7038c432aabf',NULL),(474772,5044,1192,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc95fce8-1691-11df-97a5-7038c432aabf',NULL),(474773,5044,1156,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc95fe83-1691-11df-97a5-7038c432aabf',NULL),(474774,5044,1164,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc960019-1691-11df-97a5-7038c432aabf',NULL),(474775,5044,6065,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc9601af-1691-11df-97a5-7038c432aabf',NULL),(474776,5044,5092,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc96034a-1691-11df-97a5-7038c432aabf',NULL),(474777,5044,5314,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc9604e9-1691-11df-97a5-7038c432aabf',NULL),(474778,5044,5090,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc960683-1691-11df-97a5-7038c432aabf',NULL),(474779,5044,5087,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc960816-1691-11df-97a5-7038c432aabf',NULL),(474780,5044,5088,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc9609b0-1691-11df-97a5-7038c432aabf',NULL),(474781,5044,5089,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc960b4b-1691-11df-97a5-7038c432aabf',NULL),(474782,5044,1125,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc960cdd-1691-11df-97a5-7038c432aabf',NULL),(474783,5044,1124,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc960e7c-1691-11df-97a5-7038c432aabf',NULL),(474784,5044,1123,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc961012-1691-11df-97a5-7038c432aabf',NULL),(474785,5044,1122,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc9611b5-1691-11df-97a5-7038c432aabf',NULL),(474786,5044,1128,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc96135d-1691-11df-97a5-7038c432aabf',NULL),(474787,5044,1129,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc961500-1691-11df-97a5-7038c432aabf',NULL),(474788,5044,1209,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc96169f-1691-11df-97a5-7038c432aabf',NULL),(474789,5044,1224,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc961839-1691-11df-97a5-7038c432aabf',NULL),(474790,5044,5096,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc9619d8-1691-11df-97a5-7038c432aabf',NULL),(474791,5044,1088,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc961b73-1691-11df-97a5-7038c432aabf',NULL),(474792,5044,1088,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc961d12-1691-11df-97a5-7038c432aabf',NULL),(474793,5044,1088,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc962a3c-1691-11df-97a5-7038c432aabf',NULL),(474794,5044,1255,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc962bd3-1691-11df-97a5-7038c432aabf',NULL),(474795,5044,1261,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc962d65-1691-11df-97a5-7038c432aabf',NULL),(474796,5044,1265,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc962efb-1691-11df-97a5-7038c432aabf',NULL),(474797,5044,1268,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc96309a-1691-11df-97a5-7038c432aabf',NULL),(474798,5044,984,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc963239-1691-11df-97a5-7038c432aabf',NULL),(474799,5044,1272,48577,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:18:56',0,1,NULL,NULL,NULL,'dc9633d3-1691-11df-97a5-7038c432aabf',NULL),(474800,8688,1246,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc963577-1691-11df-97a5-7038c432aabf',NULL),(474801,8688,5282,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc963711-1691-11df-97a5-7038c432aabf',NULL),(474802,8688,6096,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc9638b4-1691-11df-97a5-7038c432aabf',NULL),(474803,8688,5272,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc963a58-1691-11df-97a5-7038c432aabf',NULL),(474804,8688,1146,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc963bf6-1691-11df-97a5-7038c432aabf',NULL),(474805,8688,1154,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc963d9a-1691-11df-97a5-7038c432aabf',NULL),(474806,8688,1192,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc963f34-1691-11df-97a5-7038c432aabf',NULL),(474807,8688,1155,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc9640d3-1691-11df-97a5-7038c432aabf',NULL),(474808,8688,1164,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc96426a-1691-11df-97a5-7038c432aabf',NULL),(474809,8688,1156,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc964408-1691-11df-97a5-7038c432aabf',NULL),(474810,8688,5092,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc9645a3-1691-11df-97a5-7038c432aabf',NULL),(474811,8688,5086,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc964742-1691-11df-97a5-7038c432aabf',NULL),(474812,8688,5087,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,77,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc9648e5-1691-11df-97a5-7038c432aabf',NULL),(474813,8688,5085,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc964a77-1691-11df-97a5-7038c432aabf',NULL),(474814,8688,5088,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc964c16-1691-11df-97a5-7038c432aabf',NULL),(474815,8688,5089,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.5,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc964db1-1691-11df-97a5-7038c432aabf',NULL),(474816,8688,5356,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc964f47-1691-11df-97a5-7038c432aabf',NULL),(474817,8688,1248,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc9650ee-1691-11df-97a5-7038c432aabf',NULL),(474818,8688,952,48578,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1930,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc965289-1691-11df-97a5-7038c432aabf',NULL),(474819,8688,5497,48578,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,413,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc96543d-1691-11df-97a5-7038c432aabf',NULL),(474820,8688,730,48578,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc9655dc-1691-11df-97a5-7038c432aabf',NULL),(474821,8688,853,48578,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,942,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc965766-1691-11df-97a5-7038c432aabf',NULL),(474822,8688,21,48578,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.4,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc9658ef-1691-11df-97a5-7038c432aabf',NULL),(474823,8688,851,48578,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc965a75-1691-11df-97a5-7038c432aabf',NULL),(474824,8688,729,48578,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,317000,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc965bfe-1691-11df-97a5-7038c432aabf',NULL),(474825,8688,654,48578,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.4,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc965d88-1691-11df-97a5-7038c432aabf',NULL),(474826,8688,678,48578,NULL,'2006-03-17 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7300,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc965f11-1691-11df-97a5-7038c432aabf',NULL),(474827,8688,1276,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc96609b-1691-11df-97a5-7038c432aabf',NULL),(474828,8688,6042,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc966220-1691-11df-97a5-7038c432aabf',NULL),(474829,8688,1088,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc9672d1-1691-11df-97a5-7038c432aabf',NULL),(474830,8688,1088,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc96745a-1691-11df-97a5-7038c432aabf',NULL),(474831,8688,1088,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc9675e4-1691-11df-97a5-7038c432aabf',NULL),(474832,8688,1112,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc967c53-1691-11df-97a5-7038c432aabf',NULL),(474833,8688,1109,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc967dfe-1691-11df-97a5-7038c432aabf',NULL),(474834,8688,1110,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc967f95-1691-11df-97a5-7038c432aabf',NULL),(474835,8688,1111,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc96812f-1691-11df-97a5-7038c432aabf',NULL),(474836,8688,1255,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc969551-1691-11df-97a5-7038c432aabf',NULL),(474837,8688,1277,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc969858-1691-11df-97a5-7038c432aabf',NULL),(474838,8688,1261,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc969b00-1691-11df-97a5-7038c432aabf',NULL),(474839,8688,1265,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc969db9-1691-11df-97a5-7038c432aabf',NULL),(474840,8688,1268,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc96b005-1691-11df-97a5-7038c432aabf',NULL),(474841,8688,1272,48578,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:19:36',0,1,NULL,NULL,NULL,'dc96b4f2-1691-11df-97a5-7038c432aabf',NULL),(474842,8400,1246,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc96b774-1691-11df-97a5-7038c432aabf',NULL),(474843,8400,5282,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc96cbb4-1691-11df-97a5-7038c432aabf',NULL),(474844,8400,6096,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc96ce1c-1691-11df-97a5-7038c432aabf',NULL),(474845,8400,5272,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc96df5e-1691-11df-97a5-7038c432aabf',NULL),(474846,8400,1146,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc96f094-1691-11df-97a5-7038c432aabf',NULL),(474847,8400,1154,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc9719aa-1691-11df-97a5-7038c432aabf',NULL),(474848,8400,1192,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc971b5a-1691-11df-97a5-7038c432aabf',NULL),(474849,8400,1155,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc971cec-1691-11df-97a5-7038c432aabf',NULL),(474850,8400,1164,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc971e8f-1691-11df-97a5-7038c432aabf',NULL),(474851,8400,1156,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc97202a-1691-11df-97a5-7038c432aabf',NULL),(474852,8400,1165,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc9721c9-1691-11df-97a5-7038c432aabf',NULL),(474853,8400,5092,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc97235f-1691-11df-97a5-7038c432aabf',NULL),(474854,8400,5086,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc972582-1691-11df-97a5-7038c432aabf',NULL),(474855,8400,5087,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc97271d-1691-11df-97a5-7038c432aabf',NULL),(474856,8400,5085,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc9728b8-1691-11df-97a5-7038c432aabf',NULL),(474857,8400,5088,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc972a52-1691-11df-97a5-7038c432aabf',NULL),(474858,8400,5089,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52.8,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc972be9-1691-11df-97a5-7038c432aabf',NULL),(474859,8400,5356,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc972d88-1691-11df-97a5-7038c432aabf',NULL),(474860,8400,1248,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc972f1e-1691-11df-97a5-7038c432aabf',NULL),(474861,8400,5096,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc9730bd-1691-11df-97a5-7038c432aabf',NULL),(474862,8400,6042,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc973253-1691-11df-97a5-7038c432aabf',NULL),(474863,8400,1088,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc9733e9-1691-11df-97a5-7038c432aabf',NULL),(474864,8400,1088,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc973584-1691-11df-97a5-7038c432aabf',NULL),(474865,8400,1088,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc97371a-1691-11df-97a5-7038c432aabf',NULL),(474866,8400,1112,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc9738b5-1691-11df-97a5-7038c432aabf',NULL),(474867,8400,1109,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc973a4b-1691-11df-97a5-7038c432aabf',NULL),(474868,8400,1110,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc973be6-1691-11df-97a5-7038c432aabf',NULL),(474869,8400,1111,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc973d81-1691-11df-97a5-7038c432aabf',NULL),(474870,8400,1255,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc973f13-1691-11df-97a5-7038c432aabf',NULL),(474871,8400,1277,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc9740a9-1691-11df-97a5-7038c432aabf',NULL),(474872,8400,1261,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc97423b-1691-11df-97a5-7038c432aabf',NULL),(474873,8400,1266,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc9743d6-1691-11df-97a5-7038c432aabf',NULL),(474874,8400,1265,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc974570-1691-11df-97a5-7038c432aabf',NULL),(474875,8400,1268,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc97470b-1691-11df-97a5-7038c432aabf',NULL),(474876,8400,1272,48584,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:23:41',0,1,NULL,NULL,NULL,'dc9748a6-1691-11df-97a5-7038c432aabf',NULL),(474877,9072,1246,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc974a3c-1691-11df-97a5-7038c432aabf',NULL),(474878,9072,5282,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc974be3-1691-11df-97a5-7038c432aabf',NULL),(474879,9072,6096,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc974d82-1691-11df-97a5-7038c432aabf',NULL),(474880,9072,1084,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc974f1d-1691-11df-97a5-7038c432aabf',NULL),(474881,9072,5272,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc9750b3-1691-11df-97a5-7038c432aabf',NULL),(474882,9072,1146,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc97524a-1691-11df-97a5-7038c432aabf',NULL),(474883,9072,1279,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc9753e4-1691-11df-97a5-7038c432aabf',NULL),(474884,9072,1154,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc975594-1691-11df-97a5-7038c432aabf',NULL),(474885,9072,1192,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc97572f-1691-11df-97a5-7038c432aabf',NULL),(474886,9072,1155,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc9758c5-1691-11df-97a5-7038c432aabf',NULL),(474887,9072,1164,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc975a60-1691-11df-97a5-7038c432aabf',NULL),(474888,9072,1156,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc975bff-1691-11df-97a5-7038c432aabf',NULL),(474889,9072,5092,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc975d95-1691-11df-97a5-7038c432aabf',NULL),(474890,9072,5086,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc975f34-1691-11df-97a5-7038c432aabf',NULL),(474891,9072,5087,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc9760cf-1691-11df-97a5-7038c432aabf',NULL),(474892,9072,5085,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc976265-1691-11df-97a5-7038c432aabf',NULL),(474893,9072,5088,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc9763fb-1691-11df-97a5-7038c432aabf',NULL),(474894,9072,5089,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc976592-1691-11df-97a5-7038c432aabf',NULL),(474895,9072,5356,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc97672c-1691-11df-97a5-7038c432aabf',NULL),(474896,9072,1248,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc9768c7-1691-11df-97a5-7038c432aabf',NULL),(474897,9072,1276,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc976a61-1691-11df-97a5-7038c432aabf',NULL),(474898,9072,5096,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-07 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc976bfc-1691-11df-97a5-7038c432aabf',NULL),(474899,9072,1088,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc976d92-1691-11df-97a5-7038c432aabf',NULL),(474900,9072,1088,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc976f29-1691-11df-97a5-7038c432aabf',NULL),(474901,9072,1088,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc9770bf-1691-11df-97a5-7038c432aabf',NULL),(474902,9072,1112,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc977381-1691-11df-97a5-7038c432aabf',NULL),(474903,9072,1109,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc977531-1691-11df-97a5-7038c432aabf',NULL),(474904,9072,1110,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc9776cb-1691-11df-97a5-7038c432aabf',NULL),(474905,9072,1111,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc977866-1691-11df-97a5-7038c432aabf',NULL),(474906,9072,1255,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc9779f8-1691-11df-97a5-7038c432aabf',NULL),(474907,9072,1277,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc977b93-1691-11df-97a5-7038c432aabf',NULL),(474908,9072,1261,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc978192-1691-11df-97a5-7038c432aabf',NULL),(474909,9072,1265,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc978347-1691-11df-97a5-7038c432aabf',NULL),(474910,9072,1268,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc9784ee-1691-11df-97a5-7038c432aabf',NULL),(474911,9072,1272,48586,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:24:56',0,1,NULL,NULL,NULL,'dc978689-1691-11df-97a5-7038c432aabf',NULL),(474912,5048,5589,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97882c-1691-11df-97a5-7038c432aabf',NULL),(474913,5048,5588,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc9789c6-1691-11df-97a5-7038c432aabf',NULL),(474914,5048,1151,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc978b6e-1691-11df-97a5-7038c432aabf',NULL),(474915,5048,1198,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc979910-1691-11df-97a5-7038c432aabf',NULL),(474916,5048,1198,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc979aa7-1691-11df-97a5-7038c432aabf',NULL),(474917,5048,1198,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc979c3d-1691-11df-97a5-7038c432aabf',NULL),(474918,5048,1198,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc979dd7-1691-11df-97a5-7038c432aabf',NULL),(474919,5048,1198,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc979f76-1691-11df-97a5-7038c432aabf',NULL),(474920,5048,1198,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97a115-1691-11df-97a5-7038c432aabf',NULL),(474921,5048,5303,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97a2ac-1691-11df-97a5-7038c432aabf',NULL),(474922,5048,976,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97a44b-1691-11df-97a5-7038c432aabf',NULL),(474923,5048,1156,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97a5ff-1691-11df-97a5-7038c432aabf',NULL),(474924,5048,6065,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97a8da-1691-11df-97a5-7038c432aabf',NULL),(474925,5048,5092,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97ab7e-1691-11df-97a5-7038c432aabf',NULL),(474926,5048,5314,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97ae26-1691-11df-97a5-7038c432aabf',NULL),(474927,5048,5090,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97b32e-1691-11df-97a5-7038c432aabf',NULL),(474928,5048,5087,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97b5ef-1691-11df-97a5-7038c432aabf',NULL),(474929,5048,5088,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97b8b1-1691-11df-97a5-7038c432aabf',NULL),(474930,5048,5089,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97bb73-1691-11df-97a5-7038c432aabf',NULL),(474931,5048,1224,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97be30-1691-11df-97a5-7038c432aabf',NULL),(474932,5048,1276,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97c0fb-1691-11df-97a5-7038c432aabf',NULL),(474933,5048,985,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97c3b8-1691-11df-97a5-7038c432aabf',NULL),(474934,5048,1109,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97c67a-1691-11df-97a5-7038c432aabf',NULL),(474935,5048,1111,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97c92f-1691-11df-97a5-7038c432aabf',NULL),(474936,5048,1112,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97cbec-1691-11df-97a5-7038c432aabf',NULL),(474937,5048,1255,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97cea5-1691-11df-97a5-7038c432aabf',NULL),(474938,5048,1261,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97d167-1691-11df-97a5-7038c432aabf',NULL),(474939,5048,1265,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97d41c-1691-11df-97a5-7038c432aabf',NULL),(474940,5048,1268,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97d6d5-1691-11df-97a5-7038c432aabf',NULL),(474941,5048,984,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97d879-1691-11df-97a5-7038c432aabf',NULL),(474942,5048,1272,48588,NULL,'2006-06-14 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:21:48',0,1,NULL,NULL,NULL,'dc97dca6-1691-11df-97a5-7038c432aabf',NULL),(474943,6632,1246,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97de45-1691-11df-97a5-7038c432aabf',NULL),(474944,6632,5282,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97dfe8-1691-11df-97a5-7038c432aabf',NULL),(474945,6632,6096,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97e187-1691-11df-97a5-7038c432aabf',NULL),(474946,6632,1154,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97e326-1691-11df-97a5-7038c432aabf',NULL),(474947,6632,1192,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97e4c0-1691-11df-97a5-7038c432aabf',NULL),(474948,6632,1156,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97e65b-1691-11df-97a5-7038c432aabf',NULL),(474949,6632,1165,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97e80f-1691-11df-97a5-7038c432aabf',NULL),(474950,6632,5092,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97e9aa-1691-11df-97a5-7038c432aabf',NULL),(474951,6632,5086,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97eb44-1691-11df-97a5-7038c432aabf',NULL),(474952,6632,5087,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97ecdf-1691-11df-97a5-7038c432aabf',NULL),(474953,6632,5085,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97ee7a-1691-11df-97a5-7038c432aabf',NULL),(474954,6632,5088,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97f019-1691-11df-97a5-7038c432aabf',NULL),(474955,6632,5089,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97f1af-1691-11df-97a5-7038c432aabf',NULL),(474956,6632,5356,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97f352-1691-11df-97a5-7038c432aabf',NULL),(474957,6632,1248,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97f4ed-1691-11df-97a5-7038c432aabf',NULL),(474958,6632,5096,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97f68c-1691-11df-97a5-7038c432aabf',NULL),(474959,6632,1112,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97f826-1691-11df-97a5-7038c432aabf',NULL),(474960,6632,1109,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97f9bd-1691-11df-97a5-7038c432aabf',NULL),(474961,6632,1110,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97fb5b-1691-11df-97a5-7038c432aabf',NULL),(474962,6632,1111,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97fcee-1691-11df-97a5-7038c432aabf',NULL),(474963,6632,1255,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc97fe88-1691-11df-97a5-7038c432aabf',NULL),(474964,6632,1277,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc98001a-1691-11df-97a5-7038c432aabf',NULL),(474965,6632,1261,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc9801b5-1691-11df-97a5-7038c432aabf',NULL),(474966,6632,1265,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc98034f-1691-11df-97a5-7038c432aabf',NULL),(474967,6632,1268,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc9804e6-1691-11df-97a5-7038c432aabf',NULL),(474968,6632,1272,48591,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:25:16',0,1,NULL,NULL,NULL,'dc980685-1691-11df-97a5-7038c432aabf',NULL),(474969,7055,1246,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc98081b-1691-11df-97a5-7038c432aabf',NULL),(474970,7055,5282,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc9809b6-1691-11df-97a5-7038c432aabf',NULL),(474971,7055,6096,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc980b6a-1691-11df-97a5-7038c432aabf',NULL),(474972,7055,5272,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc980d11-1691-11df-97a5-7038c432aabf',NULL),(474973,7055,1146,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc980eb9-1691-11df-97a5-7038c432aabf',NULL),(474974,7055,1154,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc98104f-1691-11df-97a5-7038c432aabf',NULL),(474975,7055,1192,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc9811ee-1691-11df-97a5-7038c432aabf',NULL),(474976,7055,1155,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc981380-1691-11df-97a5-7038c432aabf',NULL),(474977,7055,1164,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc98151f-1691-11df-97a5-7038c432aabf',NULL),(474978,7055,1156,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc9816be-1691-11df-97a5-7038c432aabf',NULL),(474979,7055,6065,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc981877-1691-11df-97a5-7038c432aabf',NULL),(474980,7055,1165,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc981a11-1691-11df-97a5-7038c432aabf',NULL),(474981,7055,5092,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc981bb0-1691-11df-97a5-7038c432aabf',NULL),(474982,7055,5086,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc981d4f-1691-11df-97a5-7038c432aabf',NULL),(474983,7055,5087,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc981eea-1691-11df-97a5-7038c432aabf',NULL),(474984,7055,5085,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc98208d-1691-11df-97a5-7038c432aabf',NULL),(474985,7055,5088,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc98222c-1691-11df-97a5-7038c432aabf',NULL),(474986,7055,5089,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc9823e0-1691-11df-97a5-7038c432aabf',NULL),(474987,7055,5356,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc98257b-1691-11df-97a5-7038c432aabf',NULL),(474988,7055,1248,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc982711-1691-11df-97a5-7038c432aabf',NULL),(474989,7055,952,48600,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2880,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc9828ab-1691-11df-97a5-7038c432aabf',NULL),(474990,7055,5497,48600,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,297,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc982a42-1691-11df-97a5-7038c432aabf',NULL),(474991,7055,730,48600,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc982bd8-1691-11df-97a5-7038c432aabf',NULL),(474992,7055,853,48600,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,689,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc982d73-1691-11df-97a5-7038c432aabf',NULL),(474993,7055,21,48600,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.3,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc982f09-1691-11df-97a5-7038c432aabf',NULL),(474994,7055,851,48600,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc9830a8-1691-11df-97a5-7038c432aabf',NULL),(474995,7055,729,48600,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,284000,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc983247-1691-11df-97a5-7038c432aabf',NULL),(474996,7055,654,48600,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.1,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc983408-1691-11df-97a5-7038c432aabf',NULL),(474997,7055,678,48600,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5100,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc9835b4-1691-11df-97a5-7038c432aabf',NULL),(474998,7055,1276,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc983753-1691-11df-97a5-7038c432aabf',NULL),(474999,7055,5096,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc9838f6-1691-11df-97a5-7038c432aabf',NULL),(475000,7055,6042,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc983a99-1691-11df-97a5-7038c432aabf',NULL),(475001,7055,1088,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc9847a1-1691-11df-97a5-7038c432aabf',NULL),(475002,7055,1088,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc984944-1691-11df-97a5-7038c432aabf',NULL),(475003,7055,1088,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc984ad7-1691-11df-97a5-7038c432aabf',NULL),(475004,7055,1112,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc984c8b-1691-11df-97a5-7038c432aabf',NULL),(475005,7055,1109,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc984e5d-1691-11df-97a5-7038c432aabf',NULL),(475006,7055,1110,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc985049-1691-11df-97a5-7038c432aabf',NULL),(475007,7055,1111,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc98521f-1691-11df-97a5-7038c432aabf',NULL),(475008,7055,1255,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc9853f6-1691-11df-97a5-7038c432aabf',NULL),(475009,7055,1277,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc9855d1-1691-11df-97a5-7038c432aabf',NULL),(475010,7055,1261,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc9857ac-1691-11df-97a5-7038c432aabf',NULL),(475011,7055,1262,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc985982-1691-11df-97a5-7038c432aabf',NULL),(475012,7055,1265,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc985b6e-1691-11df-97a5-7038c432aabf',NULL),(475013,7055,1268,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc985d40-1691-11df-97a5-7038c432aabf',NULL),(475014,7055,1272,48600,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:27:18',0,1,NULL,NULL,NULL,'dc985edf-1691-11df-97a5-7038c432aabf',NULL),(475015,4627,1246,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc98609c-1691-11df-97a5-7038c432aabf',NULL),(475016,4627,5282,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc986277-1691-11df-97a5-7038c432aabf',NULL),(475017,4627,6096,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc986433-1691-11df-97a5-7038c432aabf',NULL),(475018,4627,5272,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc98662c-1691-11df-97a5-7038c432aabf',NULL),(475019,4627,1146,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc986818-1691-11df-97a5-7038c432aabf',NULL),(475020,4627,1154,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc986a11-1691-11df-97a5-7038c432aabf',NULL),(475021,4627,1192,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc986bdf-1691-11df-97a5-7038c432aabf',NULL),(475022,4627,1155,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc986d7e-1691-11df-97a5-7038c432aabf',NULL),(475023,4627,1164,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc986f1d-1691-11df-97a5-7038c432aabf',NULL),(475024,4627,1156,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc9870bb-1691-11df-97a5-7038c432aabf',NULL),(475025,4627,6065,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc98725a-1691-11df-97a5-7038c432aabf',NULL),(475026,4627,5092,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc98740f-1691-11df-97a5-7038c432aabf',NULL),(475027,4627,5086,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc9875c3-1691-11df-97a5-7038c432aabf',NULL),(475028,4627,5087,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc987751-1691-11df-97a5-7038c432aabf',NULL),(475029,4627,5085,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc9878da-1691-11df-97a5-7038c432aabf',NULL),(475030,4627,5088,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc987a68-1691-11df-97a5-7038c432aabf',NULL),(475031,4627,5089,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.2,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc987bf2-1691-11df-97a5-7038c432aabf',NULL),(475032,4627,5356,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc987d84-1691-11df-97a5-7038c432aabf',NULL),(475033,4627,1248,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc987f1a-1691-11df-97a5-7038c432aabf',NULL),(475034,4627,952,48603,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8960,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc98809b-1691-11df-97a5-7038c432aabf',NULL),(475035,4627,5497,48603,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,236,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc988229-1691-11df-97a5-7038c432aabf',NULL),(475036,4627,730,48603,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc9893c1-1691-11df-97a5-7038c432aabf',NULL),(475037,4627,853,48603,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,576,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc989542-1691-11df-97a5-7038c432aabf',NULL),(475038,4627,21,48603,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.7,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc9896c3-1691-11df-97a5-7038c432aabf',NULL),(475039,4627,851,48603,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc98983f-1691-11df-97a5-7038c432aabf',NULL),(475040,4627,729,48603,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,172000,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc989e87-1691-11df-97a5-7038c432aabf',NULL),(475041,4627,654,48603,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.3,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc98a015-1691-11df-97a5-7038c432aabf',NULL),(475042,4627,678,48603,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14600,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc98b40d-1691-11df-97a5-7038c432aabf',NULL),(475043,4627,1276,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc98b59a-1691-11df-97a5-7038c432aabf',NULL),(475044,4627,5096,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc98b83e-1691-11df-97a5-7038c432aabf',NULL),(475045,4627,1088,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc98baaf-1691-11df-97a5-7038c432aabf',NULL),(475046,4627,1088,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc98cc25-1691-11df-97a5-7038c432aabf',NULL),(475047,4627,1088,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc98ce84-1691-11df-97a5-7038c432aabf',NULL),(475048,4627,1112,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc98d0f0-1691-11df-97a5-7038c432aabf',NULL),(475049,4627,1109,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc98e7bf-1691-11df-97a5-7038c432aabf',NULL),(475050,4627,1110,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc98ea27-1691-11df-97a5-7038c432aabf',NULL),(475051,4627,1111,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc98fc14-1691-11df-97a5-7038c432aabf',NULL),(475052,4627,1255,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc990da8-1691-11df-97a5-7038c432aabf',NULL),(475053,4627,1277,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc991f26-1691-11df-97a5-7038c432aabf',NULL),(475054,4627,1261,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc99482f-1691-11df-97a5-7038c432aabf',NULL),(475055,4627,1262,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc9949d7-1691-11df-97a5-7038c432aabf',NULL),(475056,4627,1265,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc994b6d-1691-11df-97a5-7038c432aabf',NULL),(475057,4627,1268,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc994d08-1691-11df-97a5-7038c432aabf',NULL),(475058,4627,1272,48603,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:12',0,1,NULL,NULL,NULL,'dc994eab-1691-11df-97a5-7038c432aabf',NULL),(475059,4071,1246,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc995045-1691-11df-97a5-7038c432aabf',NULL),(475060,4071,5282,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc9951e8-1691-11df-97a5-7038c432aabf',NULL),(475061,4071,6096,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc99538c-1691-11df-97a5-7038c432aabf',NULL),(475062,4071,5272,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc995526-1691-11df-97a5-7038c432aabf',NULL),(475063,4071,1146,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc9956c1-1691-11df-97a5-7038c432aabf',NULL),(475064,4071,1154,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc99585c-1691-11df-97a5-7038c432aabf',NULL),(475065,4071,1192,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc9959ff-1691-11df-97a5-7038c432aabf',NULL),(475066,4071,1156,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc995ba2-1691-11df-97a5-7038c432aabf',NULL),(475067,4071,6065,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc995d3c-1691-11df-97a5-7038c432aabf',NULL),(475068,4071,5092,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc995ed7-1691-11df-97a5-7038c432aabf',NULL),(475069,4071,5086,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc99606d-1691-11df-97a5-7038c432aabf',NULL),(475070,4071,5087,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,103,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc99620c-1691-11df-97a5-7038c432aabf',NULL),(475071,4071,5085,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc9963ab-1691-11df-97a5-7038c432aabf',NULL),(475072,4071,5088,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc996542-1691-11df-97a5-7038c432aabf',NULL),(475073,4071,5089,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc9966e0-1691-11df-97a5-7038c432aabf',NULL),(475074,4071,5356,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc996877-1691-11df-97a5-7038c432aabf',NULL),(475075,4071,1248,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc996a16-1691-11df-97a5-7038c432aabf',NULL),(475076,4071,5096,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-27 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc996bb0-1691-11df-97a5-7038c432aabf',NULL),(475077,4071,1112,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc996d4f-1691-11df-97a5-7038c432aabf',NULL),(475078,4071,1109,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc996ef7-1691-11df-97a5-7038c432aabf',NULL),(475079,4071,1110,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc99708d-1691-11df-97a5-7038c432aabf',NULL),(475080,4071,1111,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc99722c-1691-11df-97a5-7038c432aabf',NULL),(475081,4071,1255,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc9973c7-1691-11df-97a5-7038c432aabf',NULL),(475082,4071,1277,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc997565-1691-11df-97a5-7038c432aabf',NULL),(475083,4071,1261,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc997700-1691-11df-97a5-7038c432aabf',NULL),(475084,4071,1265,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc99789b-1691-11df-97a5-7038c432aabf',NULL),(475085,4071,1268,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc997a3a-1691-11df-97a5-7038c432aabf',NULL),(475086,4071,1272,48606,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:41',0,1,NULL,NULL,NULL,'dc997bd0-1691-11df-97a5-7038c432aabf',NULL),(475087,7653,1246,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc997d6f-1691-11df-97a5-7038c432aabf',NULL),(475088,7653,5282,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc997f05-1691-11df-97a5-7038c432aabf',NULL),(475089,7653,6096,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc9980a4-1691-11df-97a5-7038c432aabf',NULL),(475090,7653,5272,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc99823f-1691-11df-97a5-7038c432aabf',NULL),(475091,7653,1146,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc9983d5-1691-11df-97a5-7038c432aabf',NULL),(475092,7653,1154,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc998574-1691-11df-97a5-7038c432aabf',NULL),(475093,7653,1192,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc99870f-1691-11df-97a5-7038c432aabf',NULL),(475094,7653,1155,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc9988a9-1691-11df-97a5-7038c432aabf',NULL),(475095,7653,1164,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc998a48-1691-11df-97a5-7038c432aabf',NULL),(475096,7653,1156,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc998bde-1691-11df-97a5-7038c432aabf',NULL),(475097,7653,6065,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc998d82-1691-11df-97a5-7038c432aabf',NULL),(475098,7653,5092,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc998f18-1691-11df-97a5-7038c432aabf',NULL),(475099,7653,5086,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc9990b3-1691-11df-97a5-7038c432aabf',NULL),(475100,7653,5087,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc999251-1691-11df-97a5-7038c432aabf',NULL),(475101,7653,5085,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc9993e4-1691-11df-97a5-7038c432aabf',NULL),(475102,7653,5088,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc99958b-1691-11df-97a5-7038c432aabf',NULL),(475103,7653,5089,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc99971d-1691-11df-97a5-7038c432aabf',NULL),(475104,7653,5356,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc9998bc-1691-11df-97a5-7038c432aabf',NULL),(475105,7653,1248,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc999a57-1691-11df-97a5-7038c432aabf',NULL),(475106,7653,5096,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc999c13-1691-11df-97a5-7038c432aabf',NULL),(475107,7653,1088,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc999db7-1691-11df-97a5-7038c432aabf',NULL),(475108,7653,1088,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc999f4d-1691-11df-97a5-7038c432aabf',NULL),(475109,7653,1088,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc99a0e8-1691-11df-97a5-7038c432aabf',NULL),(475110,7653,1112,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc99a282-1691-11df-97a5-7038c432aabf',NULL),(475111,7653,1109,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc99a421-1691-11df-97a5-7038c432aabf',NULL),(475112,7653,1110,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc99a5bc-1691-11df-97a5-7038c432aabf',NULL),(475113,7653,1111,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc99a756-1691-11df-97a5-7038c432aabf',NULL),(475114,7653,1255,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc99a8f1-1691-11df-97a5-7038c432aabf',NULL),(475115,7653,1277,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc99aa87-1691-11df-97a5-7038c432aabf',NULL),(475116,7653,1261,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc99ac22-1691-11df-97a5-7038c432aabf',NULL),(475117,7653,1265,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc99adb8-1691-11df-97a5-7038c432aabf',NULL),(475118,7653,1268,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc99af53-1691-11df-97a5-7038c432aabf',NULL),(475119,7653,1272,48607,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:30:15',0,1,NULL,NULL,NULL,'dc99b0f2-1691-11df-97a5-7038c432aabf',NULL),(475120,8681,1246,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99b288-1691-11df-97a5-7038c432aabf',NULL),(475121,8681,5282,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99b427-1691-11df-97a5-7038c432aabf',NULL),(475122,8681,1151,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99c0d1-1691-11df-97a5-7038c432aabf',NULL),(475123,8681,1198,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99c270-1691-11df-97a5-7038c432aabf',NULL),(475124,8681,1198,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99c406-1691-11df-97a5-7038c432aabf',NULL),(475125,8681,1198,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99c5a1-1691-11df-97a5-7038c432aabf',NULL),(475126,8681,1198,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99c740-1691-11df-97a5-7038c432aabf',NULL),(475127,8681,1198,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99c8db-1691-11df-97a5-7038c432aabf',NULL),(475128,8681,1198,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99ca75-1691-11df-97a5-7038c432aabf',NULL),(475129,8681,5303,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99cc10-1691-11df-97a5-7038c432aabf',NULL),(475130,8681,976,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99cdb7-1691-11df-97a5-7038c432aabf',NULL),(475131,8681,1192,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99d08a-1691-11df-97a5-7038c432aabf',NULL),(475132,8681,1156,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99d32e-1691-11df-97a5-7038c432aabf',NULL),(475133,8681,1164,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99d5da-1691-11df-97a5-7038c432aabf',NULL),(475134,8681,6065,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99da2e-1691-11df-97a5-7038c432aabf',NULL),(475135,8681,5314,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.5,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99dd1b-1691-11df-97a5-7038c432aabf',NULL),(475136,8681,5090,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99dfe9-1691-11df-97a5-7038c432aabf',NULL),(475137,8681,5088,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99e2a2-1691-11df-97a5-7038c432aabf',NULL),(475138,8681,5089,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99e568-1691-11df-97a5-7038c432aabf',NULL),(475139,8681,1125,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99e82a-1691-11df-97a5-7038c432aabf',NULL),(475140,8681,1124,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99ebe4-1691-11df-97a5-7038c432aabf',NULL),(475141,8681,1123,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99eeaa-1691-11df-97a5-7038c432aabf',NULL),(475142,8681,1122,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99f181-1691-11df-97a5-7038c432aabf',NULL),(475143,8681,1128,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99f447-1691-11df-97a5-7038c432aabf',NULL),(475144,8681,1129,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99f705-1691-11df-97a5-7038c432aabf',NULL),(475145,8681,1209,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99f9c6-1691-11df-97a5-7038c432aabf',NULL),(475146,8681,1224,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99fc99-1691-11df-97a5-7038c432aabf',NULL),(475147,8681,5096,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc99ff5b-1691-11df-97a5-7038c432aabf',NULL),(475148,8681,1088,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc9a0102-1691-11df-97a5-7038c432aabf',NULL),(475149,8681,1088,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc9a029d-1691-11df-97a5-7038c432aabf',NULL),(475150,8681,1088,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc9a0438-1691-11df-97a5-7038c432aabf',NULL),(475151,8681,1109,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc9a05d7-1691-11df-97a5-7038c432aabf',NULL),(475152,8681,1111,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc9a0771-1691-11df-97a5-7038c432aabf',NULL),(475153,8681,1112,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc9a0903-1691-11df-97a5-7038c432aabf',NULL),(475154,8681,1255,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc9a16f7-1691-11df-97a5-7038c432aabf',NULL),(475155,8681,1250,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc9a1901-1691-11df-97a5-7038c432aabf',NULL),(475156,8681,1250,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc9a1ab1-1691-11df-97a5-7038c432aabf',NULL),(475157,8681,1250,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc9a1c5c-1691-11df-97a5-7038c432aabf',NULL),(475158,8681,1261,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc9a1df7-1691-11df-97a5-7038c432aabf',NULL),(475159,8681,1265,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc9a1f9e-1691-11df-97a5-7038c432aabf',NULL),(475160,8681,1268,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc9a2142-1691-11df-97a5-7038c432aabf',NULL),(475161,8681,984,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc9a22e1-1691-11df-97a5-7038c432aabf',NULL),(475162,8681,1272,48608,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:29:40',0,1,NULL,NULL,NULL,'dc9a2484-1691-11df-97a5-7038c432aabf',NULL),(475163,8489,1246,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a2623-1691-11df-97a5-7038c432aabf',NULL),(475164,8489,5282,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a27c6-1691-11df-97a5-7038c432aabf',NULL),(475165,8489,6096,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a2965-1691-11df-97a5-7038c432aabf',NULL),(475166,8489,5272,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a2b0c-1691-11df-97a5-7038c432aabf',NULL),(475167,8489,1146,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a2cb8-1691-11df-97a5-7038c432aabf',NULL),(475168,8489,1154,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a2e57-1691-11df-97a5-7038c432aabf',NULL),(475169,8489,1192,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a2ffa-1691-11df-97a5-7038c432aabf',NULL),(475170,8489,1156,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a3423-1691-11df-97a5-7038c432aabf',NULL),(475171,8489,1165,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a35e0-1691-11df-97a5-7038c432aabf',NULL),(475172,8489,5092,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a377a-1691-11df-97a5-7038c432aabf',NULL),(475173,8489,5086,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a3919-1691-11df-97a5-7038c432aabf',NULL),(475174,8489,5087,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,65,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a3ab8-1691-11df-97a5-7038c432aabf',NULL),(475175,8489,5085,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a3e3f-1691-11df-97a5-7038c432aabf',NULL),(475176,8489,5088,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.9,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a4000-1691-11df-97a5-7038c432aabf',NULL),(475177,8489,5089,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a41a3-1691-11df-97a5-7038c432aabf',NULL),(475178,8489,5356,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a434a-1691-11df-97a5-7038c432aabf',NULL),(475179,8489,1248,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a44f2-1691-11df-97a5-7038c432aabf',NULL),(475180,8489,5096,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a4827-1691-11df-97a5-7038c432aabf',NULL),(475181,8489,1112,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a49e8-1691-11df-97a5-7038c432aabf',NULL),(475182,8489,1109,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a4b90-1691-11df-97a5-7038c432aabf',NULL),(475183,8489,1110,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a4d33-1691-11df-97a5-7038c432aabf',NULL),(475184,8489,1111,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a4ed6-1691-11df-97a5-7038c432aabf',NULL),(475185,8489,1255,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a5079-1691-11df-97a5-7038c432aabf',NULL),(475186,8489,1277,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a521c-1691-11df-97a5-7038c432aabf',NULL),(475187,8489,1261,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a53bb-1691-11df-97a5-7038c432aabf',NULL),(475188,8489,1266,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a5556-1691-11df-97a5-7038c432aabf',NULL),(475189,8489,1265,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a56f1-1691-11df-97a5-7038c432aabf',NULL),(475190,8489,1268,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a5990-1691-11df-97a5-7038c432aabf',NULL),(475191,8489,1272,48610,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:41',0,1,NULL,NULL,NULL,'dc9a5b38-1691-11df-97a5-7038c432aabf',NULL),(475192,4514,5589,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a5cdf-1691-11df-97a5-7038c432aabf',NULL),(475193,4514,5588,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a5e82-1691-11df-97a5-7038c432aabf',NULL),(475194,4514,1246,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a601d-1691-11df-97a5-7038c432aabf',NULL),(475195,4514,5282,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a61bc-1691-11df-97a5-7038c432aabf',NULL),(475196,4514,969,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a6363-1691-11df-97a5-7038c432aabf',NULL),(475197,4514,1151,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a6506-1691-11df-97a5-7038c432aabf',NULL),(475198,4514,1198,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a66a5-1691-11df-97a5-7038c432aabf',NULL),(475199,4514,1198,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a6844-1691-11df-97a5-7038c432aabf',NULL),(475200,4514,1198,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a69ec-1691-11df-97a5-7038c432aabf',NULL),(475201,4514,1198,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a6b8f-1691-11df-97a5-7038c432aabf',NULL),(475202,4514,1198,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a6d36-1691-11df-97a5-7038c432aabf',NULL),(475203,4514,5303,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,822,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a6ed9-1691-11df-97a5-7038c432aabf',NULL),(475204,4514,976,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a7081-1691-11df-97a5-7038c432aabf',NULL),(475205,4514,1192,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a7228-1691-11df-97a5-7038c432aabf',NULL),(475206,4514,979,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a73d0-1691-11df-97a5-7038c432aabf',NULL),(475207,4514,1156,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a7577-1691-11df-97a5-7038c432aabf',NULL),(475208,4514,6065,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a83bc-1691-11df-97a5-7038c432aabf',NULL),(475209,4514,5092,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a8570-1691-11df-97a5-7038c432aabf',NULL),(475210,4514,5314,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a870f-1691-11df-97a5-7038c432aabf',NULL),(475211,4514,5090,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a88aa-1691-11df-97a5-7038c432aabf',NULL),(475212,4514,5087,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a8a51-1691-11df-97a5-7038c432aabf',NULL),(475213,4514,5242,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a8bf0-1691-11df-97a5-7038c432aabf',NULL),(475214,4514,5088,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a8d98-1691-11df-97a5-7038c432aabf',NULL),(475215,4514,5089,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.6,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a8f3b-1691-11df-97a5-7038c432aabf',NULL),(475216,4514,1125,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a90d5-1691-11df-97a5-7038c432aabf',NULL),(475217,4514,1124,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a9279-1691-11df-97a5-7038c432aabf',NULL),(475218,4514,1123,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a941c-1691-11df-97a5-7038c432aabf',NULL),(475219,4514,1122,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a95bf-1691-11df-97a5-7038c432aabf',NULL),(475220,4514,1128,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a975a-1691-11df-97a5-7038c432aabf',NULL),(475221,4514,1129,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a9901-1691-11df-97a5-7038c432aabf',NULL),(475222,4514,1209,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a9aa8-1691-11df-97a5-7038c432aabf',NULL),(475223,4514,1224,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a9c43-1691-11df-97a5-7038c432aabf',NULL),(475224,4514,5096,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-03 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a9de6-1691-11df-97a5-7038c432aabf',NULL),(475225,4514,6042,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9a9f89-1691-11df-97a5-7038c432aabf',NULL),(475226,4514,6042,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9aa12d-1691-11df-97a5-7038c432aabf',NULL),(475227,4514,1109,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9aa2d0-1691-11df-97a5-7038c432aabf',NULL),(475228,4514,1110,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9aa473-1691-11df-97a5-7038c432aabf',NULL),(475229,4514,1111,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9aa612-1691-11df-97a5-7038c432aabf',NULL),(475230,4514,1112,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9aaa3f-1691-11df-97a5-7038c432aabf',NULL),(475231,4514,1255,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9aac09-1691-11df-97a5-7038c432aabf',NULL),(475232,4514,1261,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9aadb5-1691-11df-97a5-7038c432aabf',NULL),(475233,4514,1265,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9aaf5c-1691-11df-97a5-7038c432aabf',NULL),(475234,4514,1268,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9ab11d-1691-11df-97a5-7038c432aabf',NULL),(475235,4514,984,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9ab2bc-1691-11df-97a5-7038c432aabf',NULL),(475236,4514,1272,48611,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:31:04',0,1,NULL,NULL,NULL,'dc9ab441-1691-11df-97a5-7038c432aabf',NULL),(475237,7889,5282,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9ab5c2-1691-11df-97a5-7038c432aabf',NULL),(475238,7889,6096,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9ab747-1691-11df-97a5-7038c432aabf',NULL),(475239,7889,5272,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9ab8c8-1691-11df-97a5-7038c432aabf',NULL),(475240,7889,1146,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9aba4e-1691-11df-97a5-7038c432aabf',NULL),(475241,7889,1154,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9abbcf-1691-11df-97a5-7038c432aabf',NULL),(475242,7889,1192,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9abd47-1691-11df-97a5-7038c432aabf',NULL),(475243,7889,1155,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9abec4-1691-11df-97a5-7038c432aabf',NULL),(475244,7889,1164,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9acf68-1691-11df-97a5-7038c432aabf',NULL),(475245,7889,1156,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9ad0f1-1691-11df-97a5-7038c432aabf',NULL),(475246,7889,1165,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9ad272-1691-11df-97a5-7038c432aabf',NULL),(475247,7889,5092,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9ad3e6-1691-11df-97a5-7038c432aabf',NULL),(475248,7889,5086,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9ada51-1691-11df-97a5-7038c432aabf',NULL),(475249,7889,5087,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9adbdf-1691-11df-97a5-7038c432aabf',NULL),(475250,7889,5085,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9add6c-1691-11df-97a5-7038c432aabf',NULL),(475251,7889,5088,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9af101-1691-11df-97a5-7038c432aabf',NULL),(475252,7889,5089,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9af3ae-1691-11df-97a5-7038c432aabf',NULL),(475253,7889,5356,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9af61a-1691-11df-97a5-7038c432aabf',NULL),(475254,7889,1248,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9af875-1691-11df-97a5-7038c432aabf',NULL),(475255,7889,5096,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9b0a2f-1691-11df-97a5-7038c432aabf',NULL),(475256,7889,1088,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9b0c9c-1691-11df-97a5-7038c432aabf',NULL),(475257,7889,1088,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,635,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9b1230-1691-11df-97a5-7038c432aabf',NULL),(475258,7889,1112,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9b2731-1691-11df-97a5-7038c432aabf',NULL),(475259,7889,1109,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9b29a5-1691-11df-97a5-7038c432aabf',NULL),(475260,7889,1110,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9b3b39-1691-11df-97a5-7038c432aabf',NULL),(475261,7889,1111,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9b4cd1-1691-11df-97a5-7038c432aabf',NULL),(475262,7889,1255,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9b7998-1691-11df-97a5-7038c432aabf',NULL),(475263,7889,1277,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9b7b73-1691-11df-97a5-7038c432aabf',NULL),(475264,7889,1261,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9b7d05-1691-11df-97a5-7038c432aabf',NULL),(475265,7889,1252,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9b7e97-1691-11df-97a5-7038c432aabf',NULL),(475266,7889,1265,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9b8036-1691-11df-97a5-7038c432aabf',NULL),(475267,7889,1268,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9b81d9-1691-11df-97a5-7038c432aabf',NULL),(475268,7889,1272,48616,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:32:51',0,1,NULL,NULL,NULL,'dc9b8374-1691-11df-97a5-7038c432aabf',NULL),(475269,7143,1246,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9b8506-1691-11df-97a5-7038c432aabf',NULL),(475270,7143,5282,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9b869c-1691-11df-97a5-7038c432aabf',NULL),(475271,7143,969,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9b8833-1691-11df-97a5-7038c432aabf',NULL),(475272,7143,1151,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9b89c5-1691-11df-97a5-7038c432aabf',NULL),(475273,7143,1198,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9b8b64-1691-11df-97a5-7038c432aabf',NULL),(475274,7143,1198,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9b8cfa-1691-11df-97a5-7038c432aabf',NULL),(475275,7143,1198,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9b8e90-1691-11df-97a5-7038c432aabf',NULL),(475276,7143,1198,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9b902b-1691-11df-97a5-7038c432aabf',NULL),(475277,7143,1198,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,5261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9b91d2-1691-11df-97a5-7038c432aabf',NULL),(475278,7143,1198,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9b936d-1691-11df-97a5-7038c432aabf',NULL),(475279,7143,5303,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9b94ff-1691-11df-97a5-7038c432aabf',NULL),(475280,7143,976,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9b969e-1691-11df-97a5-7038c432aabf',NULL),(475281,7143,1192,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9b9830-1691-11df-97a5-7038c432aabf',NULL),(475282,7143,1155,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9b99cb-1691-11df-97a5-7038c432aabf',NULL),(475283,7143,1156,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9b9b61-1691-11df-97a5-7038c432aabf',NULL),(475284,7143,5092,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9b9cf7-1691-11df-97a5-7038c432aabf',NULL),(475285,7143,5314,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9b9e92-1691-11df-97a5-7038c432aabf',NULL),(475286,7143,5090,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,101,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9ba01b-1691-11df-97a5-7038c432aabf',NULL),(475287,7143,5087,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,102,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9ba1b2-1691-11df-97a5-7038c432aabf',NULL),(475288,7143,5088,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9ba348-1691-11df-97a5-7038c432aabf',NULL),(475289,7143,5089,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.5,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9ba4da-1691-11df-97a5-7038c432aabf',NULL),(475290,7143,1125,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9ba671-1691-11df-97a5-7038c432aabf',NULL),(475291,7143,1124,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9ba7fe-1691-11df-97a5-7038c432aabf',NULL),(475292,7143,1123,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9ba990-1691-11df-97a5-7038c432aabf',NULL),(475293,7143,1122,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9bab22-1691-11df-97a5-7038c432aabf',NULL),(475294,7143,1128,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9bacb9-1691-11df-97a5-7038c432aabf',NULL),(475295,7143,1129,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9bae4b-1691-11df-97a5-7038c432aabf',NULL),(475296,7143,1209,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9bafdd-1691-11df-97a5-7038c432aabf',NULL),(475297,7143,1224,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9bb173-1691-11df-97a5-7038c432aabf',NULL),(475298,7143,5096,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-12 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9bb305-1691-11df-97a5-7038c432aabf',NULL),(475299,7143,1109,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9bb4a4-1691-11df-97a5-7038c432aabf',NULL),(475300,7143,1111,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9bb63f-1691-11df-97a5-7038c432aabf',NULL),(475301,7143,1112,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9bb7d9-1691-11df-97a5-7038c432aabf',NULL),(475302,7143,1255,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9bb978-1691-11df-97a5-7038c432aabf',NULL),(475303,7143,1261,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9bbb0f-1691-11df-97a5-7038c432aabf',NULL),(475304,7143,1265,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9bbca9-1691-11df-97a5-7038c432aabf',NULL),(475305,7143,984,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9bbe3b-1691-11df-97a5-7038c432aabf',NULL),(475306,7143,1271,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9bbfd6-1691-11df-97a5-7038c432aabf',NULL),(475307,7143,1272,48619,NULL,'2006-06-15 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:34:49',0,1,NULL,NULL,NULL,'dc9bc16c-1691-11df-97a5-7038c432aabf',NULL),(475308,7394,1246,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bc303-1691-11df-97a5-7038c432aabf',NULL),(475309,7394,5282,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bc49d-1691-11df-97a5-7038c432aabf',NULL),(475310,7394,6096,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bc62f-1691-11df-97a5-7038c432aabf',NULL),(475311,7394,1154,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bc7ca-1691-11df-97a5-7038c432aabf',NULL),(475312,7394,1192,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bc965-1691-11df-97a5-7038c432aabf',NULL),(475313,7394,1155,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bcafb-1691-11df-97a5-7038c432aabf',NULL),(475314,7394,1164,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bcc96-1691-11df-97a5-7038c432aabf',NULL),(475315,7394,1156,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bce2c-1691-11df-97a5-7038c432aabf',NULL),(475316,7394,1156,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bcfcb-1691-11df-97a5-7038c432aabf',NULL),(475317,7394,1156,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bd161-1691-11df-97a5-7038c432aabf',NULL),(475318,7394,6065,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bd300-1691-11df-97a5-7038c432aabf',NULL),(475319,7394,6077,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bd49f-1691-11df-97a5-7038c432aabf',NULL),(475320,7394,5092,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bd635-1691-11df-97a5-7038c432aabf',NULL),(475321,7394,5086,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bd7d0-1691-11df-97a5-7038c432aabf',NULL),(475322,7394,5087,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bd962-1691-11df-97a5-7038c432aabf',NULL),(475323,7394,5085,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bdaf8-1691-11df-97a5-7038c432aabf',NULL),(475324,7394,5088,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,38.6,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bdc93-1691-11df-97a5-7038c432aabf',NULL),(475325,7394,5089,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bde29-1691-11df-97a5-7038c432aabf',NULL),(475326,7394,5356,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bdff7-1691-11df-97a5-7038c432aabf',NULL),(475327,7394,1248,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9be185-1691-11df-97a5-7038c432aabf',NULL),(475328,7394,5497,48623,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9be31b-1691-11df-97a5-7038c432aabf',NULL),(475329,7394,730,48623,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9be4b2-1691-11df-97a5-7038c432aabf',NULL),(475330,7394,853,48623,NULL,'2006-02-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bf232-1691-11df-97a5-7038c432aabf',NULL),(475331,7394,5096,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bf3cc-1691-11df-97a5-7038c432aabf',NULL),(475332,7394,6042,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,993,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bf552-1691-11df-97a5-7038c432aabf',NULL),(475333,7394,1088,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bf6e8-1691-11df-97a5-7038c432aabf',NULL),(475334,7394,1088,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bf87e-1691-11df-97a5-7038c432aabf',NULL),(475335,7394,1088,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bfa0c-1691-11df-97a5-7038c432aabf',NULL),(475336,7394,1112,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bfb9e-1691-11df-97a5-7038c432aabf',NULL),(475337,7394,1109,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bfd30-1691-11df-97a5-7038c432aabf',NULL),(475338,7394,1110,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9bfedc-1691-11df-97a5-7038c432aabf',NULL),(475339,7394,1111,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9c01a6-1691-11df-97a5-7038c432aabf',NULL),(475340,7394,1255,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9c043d-1691-11df-97a5-7038c432aabf',NULL),(475341,7394,1277,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9c0804-1691-11df-97a5-7038c432aabf',NULL),(475342,7394,1261,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9c0da5-1691-11df-97a5-7038c432aabf',NULL),(475343,7394,1263,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9c1092-1691-11df-97a5-7038c432aabf',NULL),(475344,7394,1252,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5622,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9c1347-1691-11df-97a5-7038c432aabf',NULL),(475345,7394,1265,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9c15f7-1691-11df-97a5-7038c432aabf',NULL),(475346,7394,1268,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9c18e4-1691-11df-97a5-7038c432aabf',NULL),(475347,7394,1270,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9c1b95-1691-11df-97a5-7038c432aabf',NULL),(475348,7394,1270,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,745,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9c1e4a-1691-11df-97a5-7038c432aabf',NULL),(475349,7394,1270,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9c20f2-1691-11df-97a5-7038c432aabf',NULL),(475350,7394,1272,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9c239a-1691-11df-97a5-7038c432aabf',NULL),(475351,7394,1272,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5489,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9c2642-1691-11df-97a5-7038c432aabf',NULL),(475352,7394,1272,48623,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5490,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:35:32',0,1,NULL,NULL,NULL,'dc9c2a5a-1691-11df-97a5-7038c432aabf',NULL),(475353,691,1246,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c2d13-1691-11df-97a5-7038c432aabf',NULL),(475354,691,5282,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c2fbb-1691-11df-97a5-7038c432aabf',NULL),(475355,691,6096,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c3270-1691-11df-97a5-7038c432aabf',NULL),(475356,691,5272,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c3406-1691-11df-97a5-7038c432aabf',NULL),(475357,691,1146,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c35a9-1691-11df-97a5-7038c432aabf',NULL),(475358,691,1154,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c3737-1691-11df-97a5-7038c432aabf',NULL),(475359,691,1155,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c38ce-1691-11df-97a5-7038c432aabf',NULL),(475360,691,1164,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c3a68-1691-11df-97a5-7038c432aabf',NULL),(475361,691,1156,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c3bfa-1691-11df-97a5-7038c432aabf',NULL),(475362,691,5092,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c3d99-1691-11df-97a5-7038c432aabf',NULL),(475363,691,5086,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c3f2b-1691-11df-97a5-7038c432aabf',NULL),(475364,691,5087,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c40c2-1691-11df-97a5-7038c432aabf',NULL),(475365,691,5085,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c4258-1691-11df-97a5-7038c432aabf',NULL),(475366,691,5088,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c43e6-1691-11df-97a5-7038c432aabf',NULL),(475367,691,5089,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c4580-1691-11df-97a5-7038c432aabf',NULL),(475368,691,5356,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c4712-1691-11df-97a5-7038c432aabf',NULL),(475369,691,5096,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-10 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c48b6-1691-11df-97a5-7038c432aabf',NULL),(475370,691,1088,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c4a48-1691-11df-97a5-7038c432aabf',NULL),(475371,691,1088,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c4bde-1691-11df-97a5-7038c432aabf',NULL),(475372,691,1112,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c4d79-1691-11df-97a5-7038c432aabf',NULL),(475373,691,1109,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c4f18-1691-11df-97a5-7038c432aabf',NULL),(475374,691,1110,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c50b2-1691-11df-97a5-7038c432aabf',NULL),(475375,691,1111,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c524d-1691-11df-97a5-7038c432aabf',NULL),(475376,691,1255,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c53e3-1691-11df-97a5-7038c432aabf',NULL),(475377,691,1277,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c557e-1691-11df-97a5-7038c432aabf',NULL),(475378,691,1261,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c5714-1691-11df-97a5-7038c432aabf',NULL),(475379,691,1265,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c58aa-1691-11df-97a5-7038c432aabf',NULL),(475380,691,1268,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c5a41-1691-11df-97a5-7038c432aabf',NULL),(475381,691,1272,48626,NULL,'2006-06-12 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:37:20',0,1,NULL,NULL,NULL,'dc9c5be0-1691-11df-97a5-7038c432aabf',NULL),(475382,5319,5589,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c5d72-1691-11df-97a5-7038c432aabf',NULL),(475383,5319,5588,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c5f11-1691-11df-97a5-7038c432aabf',NULL),(475384,5319,1246,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c60b0-1691-11df-97a5-7038c432aabf',NULL),(475385,5319,5282,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c6246-1691-11df-97a5-7038c432aabf',NULL),(475386,5319,969,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c63e9-1691-11df-97a5-7038c432aabf',NULL),(475387,5319,1151,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c6584-1691-11df-97a5-7038c432aabf',NULL),(475388,5319,5303,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c671e-1691-11df-97a5-7038c432aabf',NULL),(475389,5319,976,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c68b0-1691-11df-97a5-7038c432aabf',NULL),(475390,5319,1155,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c6a4f-1691-11df-97a5-7038c432aabf',NULL),(475391,5319,1113,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2005-12-28 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c6bee-1691-11df-97a5-7038c432aabf',NULL),(475392,5319,979,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,970,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c6d89-1691-11df-97a5-7038c432aabf',NULL),(475393,5319,1156,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c6f2c-1691-11df-97a5-7038c432aabf',NULL),(475394,5319,1164,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c7798-1691-11df-97a5-7038c432aabf',NULL),(475395,5319,6065,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c792e-1691-11df-97a5-7038c432aabf',NULL),(475396,5319,5092,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c7ac9-1691-11df-97a5-7038c432aabf',NULL),(475397,5319,5314,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47.2,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c7c6c-1691-11df-97a5-7038c432aabf',NULL),(475398,5319,5090,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c7e02-1691-11df-97a5-7038c432aabf',NULL),(475399,5319,5087,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,141,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c7f98-1691-11df-97a5-7038c432aabf',NULL),(475400,5319,5242,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,32,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c825f-1691-11df-97a5-7038c432aabf',NULL),(475401,5319,5088,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c840a-1691-11df-97a5-7038c432aabf',NULL),(475402,5319,5089,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c859c-1691-11df-97a5-7038c432aabf',NULL),(475403,5319,1125,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c8733-1691-11df-97a5-7038c432aabf',NULL),(475404,5319,1124,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c88c9-1691-11df-97a5-7038c432aabf',NULL),(475405,5319,1123,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c8a64-1691-11df-97a5-7038c432aabf',NULL),(475406,5319,1122,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c8bfe-1691-11df-97a5-7038c432aabf',NULL),(475407,5319,1128,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c8d95-1691-11df-97a5-7038c432aabf',NULL),(475408,5319,1129,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c8f2f-1691-11df-97a5-7038c432aabf',NULL),(475409,5319,1209,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c90d2-1691-11df-97a5-7038c432aabf',NULL),(475410,5319,1224,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c9271-1691-11df-97a5-7038c432aabf',NULL),(475411,5319,5096,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-13 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c940c-1691-11df-97a5-7038c432aabf',NULL),(475412,5319,6042,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c95ab-1691-11df-97a5-7038c432aabf',NULL),(475413,5319,1088,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c974e-1691-11df-97a5-7038c432aabf',NULL),(475414,5319,1088,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9c98e4-1691-11df-97a5-7038c432aabf',NULL),(475415,5319,1088,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9ca125-1691-11df-97a5-7038c432aabf',NULL),(475416,5319,1109,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9cb0a2-1691-11df-97a5-7038c432aabf',NULL),(475417,5319,1111,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1194,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9cb24e-1691-11df-97a5-7038c432aabf',NULL),(475418,5319,1112,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9cb3e9-1691-11df-97a5-7038c432aabf',NULL),(475419,5319,1255,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9cb588-1691-11df-97a5-7038c432aabf',NULL),(475420,5319,1261,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9cb726-1691-11df-97a5-7038c432aabf',NULL),(475421,5319,1265,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9cb8bd-1691-11df-97a5-7038c432aabf',NULL),(475422,5319,1268,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9cba5c-1691-11df-97a5-7038c432aabf',NULL),(475423,5319,984,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9cbbfb-1691-11df-97a5-7038c432aabf',NULL),(475424,5319,1271,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9cbd9a-1691-11df-97a5-7038c432aabf',NULL),(475425,5319,1271,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9cbf38-1691-11df-97a5-7038c432aabf',NULL),(475426,5319,1271,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9cc0d3-1691-11df-97a5-7038c432aabf',NULL),(475427,5319,1272,48628,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:36:52',0,1,NULL,NULL,NULL,'dc9cc272-1691-11df-97a5-7038c432aabf',NULL),(475428,8762,1246,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9cc408-1691-11df-97a5-7038c432aabf',NULL),(475429,8762,5282,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9cc5a7-1691-11df-97a5-7038c432aabf',NULL),(475430,8762,6096,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9cc73e-1691-11df-97a5-7038c432aabf',NULL),(475431,8762,5272,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9cc8d8-1691-11df-97a5-7038c432aabf',NULL),(475432,8762,1146,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9ccc81-1691-11df-97a5-7038c432aabf',NULL),(475433,8762,1154,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9cce31-1691-11df-97a5-7038c432aabf',NULL),(475434,8762,1192,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9ccfd0-1691-11df-97a5-7038c432aabf',NULL),(475435,8762,1156,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9cd16f-1691-11df-97a5-7038c432aabf',NULL),(475436,8762,1165,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9cd312-1691-11df-97a5-7038c432aabf',NULL),(475437,8762,5092,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9cd4b9-1691-11df-97a5-7038c432aabf',NULL),(475438,8762,5086,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9cd654-1691-11df-97a5-7038c432aabf',NULL),(475439,8762,5087,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9cd7f3-1691-11df-97a5-7038c432aabf',NULL),(475440,8762,5085,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9cd992-1691-11df-97a5-7038c432aabf',NULL),(475441,8762,5088,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9cdb2c-1691-11df-97a5-7038c432aabf',NULL),(475442,8762,5089,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9cdcdc-1691-11df-97a5-7038c432aabf',NULL),(475443,8762,5356,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9cde84-1691-11df-97a5-7038c432aabf',NULL),(475444,8762,1248,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9ce00d-1691-11df-97a5-7038c432aabf',NULL),(475445,8762,5096,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9ce18a-1691-11df-97a5-7038c432aabf',NULL),(475446,8762,6042,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9ce30f-1691-11df-97a5-7038c432aabf',NULL),(475447,8762,6042,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9ce490-1691-11df-97a5-7038c432aabf',NULL),(475448,8762,1112,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9ce611-1691-11df-97a5-7038c432aabf',NULL),(475449,8762,1109,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9ce79f-1691-11df-97a5-7038c432aabf',NULL),(475450,8762,1110,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9ce920-1691-11df-97a5-7038c432aabf',NULL),(475451,8762,1111,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9ceaa5-1691-11df-97a5-7038c432aabf',NULL),(475452,8762,1255,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9cfdc2-1691-11df-97a5-7038c432aabf',NULL),(475453,8762,1277,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9cff50-1691-11df-97a5-7038c432aabf',NULL),(475454,8762,1261,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9d00d5-1691-11df-97a5-7038c432aabf',NULL),(475455,8762,1265,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9d076b-1691-11df-97a5-7038c432aabf',NULL),(475456,8762,1268,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9d0905-1691-11df-97a5-7038c432aabf',NULL),(475457,8762,1272,48637,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:42:15',0,1,NULL,NULL,NULL,'dc9d0a8f-1691-11df-97a5-7038c432aabf',NULL),(475458,5343,1246,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9d0c32-1691-11df-97a5-7038c432aabf',NULL),(475459,5343,5282,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9d23a7-1691-11df-97a5-7038c432aabf',NULL),(475460,5343,6096,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9d264b-1691-11df-97a5-7038c432aabf',NULL),(475461,5343,1154,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9d28b7-1691-11df-97a5-7038c432aabf',NULL),(475462,5343,1192,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9d2b1b-1691-11df-97a5-7038c432aabf',NULL),(475463,5343,1155,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9d3c80-1691-11df-97a5-7038c432aabf',NULL),(475464,5343,1164,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9d41dd-1691-11df-97a5-7038c432aabf',NULL),(475465,5343,1156,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9d4467-1691-11df-97a5-7038c432aabf',NULL),(475466,5343,6065,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9d59bd-1691-11df-97a5-7038c432aabf',NULL),(475467,5343,5092,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9d5c2d-1691-11df-97a5-7038c432aabf',NULL),(475468,5343,5086,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9d6e68-1691-11df-97a5-7038c432aabf',NULL),(475469,5343,5087,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9d802f-1691-11df-97a5-7038c432aabf',NULL),(475470,5343,5085,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9da8bc-1691-11df-97a5-7038c432aabf',NULL),(475471,5343,5088,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9daaa3-1691-11df-97a5-7038c432aabf',NULL),(475472,5343,5089,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9dac3a-1691-11df-97a5-7038c432aabf',NULL),(475473,5343,5356,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9dadd4-1691-11df-97a5-7038c432aabf',NULL),(475474,5343,1248,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9daf7c-1691-11df-97a5-7038c432aabf',NULL),(475475,5343,5096,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9db112-1691-11df-97a5-7038c432aabf',NULL),(475476,5343,1088,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9db2ad-1691-11df-97a5-7038c432aabf',NULL),(475477,5343,1088,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9db459-1691-11df-97a5-7038c432aabf',NULL),(475478,5343,1088,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9db5eb-1691-11df-97a5-7038c432aabf',NULL),(475479,5343,1112,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9db781-1691-11df-97a5-7038c432aabf',NULL),(475480,5343,1109,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9db917-1691-11df-97a5-7038c432aabf',NULL),(475481,5343,1110,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9dbaae-1691-11df-97a5-7038c432aabf',NULL),(475482,5343,1111,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9dbc44-1691-11df-97a5-7038c432aabf',NULL),(475483,5343,1255,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9dbdd6-1691-11df-97a5-7038c432aabf',NULL),(475484,5343,1277,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9dbf75-1691-11df-97a5-7038c432aabf',NULL),(475485,5343,1261,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9dc103-1691-11df-97a5-7038c432aabf',NULL),(475486,5343,1265,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9dc299-1691-11df-97a5-7038c432aabf',NULL),(475487,5343,1268,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9dc427-1691-11df-97a5-7038c432aabf',NULL),(475488,5343,1272,48639,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5484,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:43:20',0,1,NULL,NULL,NULL,'dc9dc5c1-1691-11df-97a5-7038c432aabf',NULL),(475489,8852,1246,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9dc760-1691-11df-97a5-7038c432aabf',NULL),(475490,8852,5282,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9dc8f7-1691-11df-97a5-7038c432aabf',NULL),(475491,8852,6096,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9dca8d-1691-11df-97a5-7038c432aabf',NULL),(475492,8852,1154,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9dcc23-1691-11df-97a5-7038c432aabf',NULL),(475493,8852,1192,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9dcdbe-1691-11df-97a5-7038c432aabf',NULL),(475494,8852,1155,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9dcf54-1691-11df-97a5-7038c432aabf',NULL),(475495,8852,1164,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9dd0e2-1691-11df-97a5-7038c432aabf',NULL),(475496,8852,1156,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9dd278-1691-11df-97a5-7038c432aabf',NULL),(475497,8852,5092,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9dd40f-1691-11df-97a5-7038c432aabf',NULL),(475498,8852,5086,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9dd5a9-1691-11df-97a5-7038c432aabf',NULL),(475499,8852,5087,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,85,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9dd740-1691-11df-97a5-7038c432aabf',NULL),(475500,8852,5085,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9dd8da-1691-11df-97a5-7038c432aabf',NULL),(475501,8852,5088,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9dda79-1691-11df-97a5-7038c432aabf',NULL),(475502,8852,5089,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72.5,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9ddc18-1691-11df-97a5-7038c432aabf',NULL),(475503,8852,5356,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9dddb3-1691-11df-97a5-7038c432aabf',NULL),(475504,8852,1248,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9ddf49-1691-11df-97a5-7038c432aabf',NULL),(475505,8852,1276,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9de0e0-1691-11df-97a5-7038c432aabf',NULL),(475506,8852,5096,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9de27a-1691-11df-97a5-7038c432aabf',NULL),(475507,8852,1088,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9de410-1691-11df-97a5-7038c432aabf',NULL),(475508,8852,1088,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9de5af-1691-11df-97a5-7038c432aabf',NULL),(475509,8852,1088,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9de741-1691-11df-97a5-7038c432aabf',NULL),(475510,8852,1112,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9de8dc-1691-11df-97a5-7038c432aabf',NULL),(475511,8852,1109,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9dea77-1691-11df-97a5-7038c432aabf',NULL),(475512,8852,1110,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9dec16-1691-11df-97a5-7038c432aabf',NULL),(475513,8852,1111,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9dedb0-1691-11df-97a5-7038c432aabf',NULL),(475514,8852,1255,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9def3e-1691-11df-97a5-7038c432aabf',NULL),(475515,8852,1277,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9df0d4-1691-11df-97a5-7038c432aabf',NULL),(475516,8852,1261,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9df266-1691-11df-97a5-7038c432aabf',NULL),(475517,8852,1265,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9df401-1691-11df-97a5-7038c432aabf',NULL),(475518,8852,1268,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9df59c-1691-11df-97a5-7038c432aabf',NULL),(475519,8852,1272,48642,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:24',0,1,NULL,NULL,NULL,'dc9df72e-1691-11df-97a5-7038c432aabf',NULL),(475520,6642,1246,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9df8c4-1691-11df-97a5-7038c432aabf',NULL),(475521,6642,5282,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9dfa5a-1691-11df-97a5-7038c432aabf',NULL),(475522,6642,6096,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9dfbf1-1691-11df-97a5-7038c432aabf',NULL),(475523,6642,1154,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9dfd83-1691-11df-97a5-7038c432aabf',NULL),(475524,6642,1192,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9dff22-1691-11df-97a5-7038c432aabf',NULL),(475525,6642,1155,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e00bc-1691-11df-97a5-7038c432aabf',NULL),(475526,6642,1164,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e025b-1691-11df-97a5-7038c432aabf',NULL),(475527,6642,1156,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e03f2-1691-11df-97a5-7038c432aabf',NULL),(475528,6642,5092,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e0584-1691-11df-97a5-7038c432aabf',NULL),(475529,6642,5086,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e0935-1691-11df-97a5-7038c432aabf',NULL),(475530,6642,5087,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e0aed-1691-11df-97a5-7038c432aabf',NULL),(475531,6642,5085,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e0c84-1691-11df-97a5-7038c432aabf',NULL),(475532,6642,5088,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.4,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e0e1e-1691-11df-97a5-7038c432aabf',NULL),(475533,6642,5089,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e0fb5-1691-11df-97a5-7038c432aabf',NULL),(475534,6642,5356,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e114f-1691-11df-97a5-7038c432aabf',NULL),(475535,6642,1248,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e12ee-1691-11df-97a5-7038c432aabf',NULL),(475536,6642,952,48644,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3430,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e1485-1691-11df-97a5-7038c432aabf',NULL),(475537,6642,5497,48644,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,304,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e161f-1691-11df-97a5-7038c432aabf',NULL),(475538,6642,730,48644,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e2357-1691-11df-97a5-7038c432aabf',NULL),(475539,6642,853,48644,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1510,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e24f1-1691-11df-97a5-7038c432aabf',NULL),(475540,6642,21,48644,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.5,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e267f-1691-11df-97a5-7038c432aabf',NULL),(475541,6642,851,48644,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e2815-1691-11df-97a5-7038c432aabf',NULL),(475542,6642,729,48644,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,369000,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e29b8-1691-11df-97a5-7038c432aabf',NULL),(475543,6642,654,48644,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,17.1,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e2b46-1691-11df-97a5-7038c432aabf',NULL),(475544,6642,678,48644,NULL,'2006-04-25 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6100,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e2ce1-1691-11df-97a5-7038c432aabf',NULL),(475545,6642,1276,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e2e80-1691-11df-97a5-7038c432aabf',NULL),(475546,6642,5096,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e302c-1691-11df-97a5-7038c432aabf',NULL),(475547,6642,6042,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e32fe-1691-11df-97a5-7038c432aabf',NULL),(475548,6642,1088,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e35a2-1691-11df-97a5-7038c432aabf',NULL),(475549,6642,1088,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e3842-1691-11df-97a5-7038c432aabf',NULL),(475550,6642,1088,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e3db8-1691-11df-97a5-7038c432aabf',NULL),(475551,6642,1112,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e407a-1691-11df-97a5-7038c432aabf',NULL),(475552,6642,1109,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e433c-1691-11df-97a5-7038c432aabf',NULL),(475553,6642,1110,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e45f5-1691-11df-97a5-7038c432aabf',NULL),(475554,6642,1111,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e48ae-1691-11df-97a5-7038c432aabf',NULL),(475555,6642,1255,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e4b68-1691-11df-97a5-7038c432aabf',NULL),(475556,6642,1277,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e4e21-1691-11df-97a5-7038c432aabf',NULL),(475557,6642,1261,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e50da-1691-11df-97a5-7038c432aabf',NULL),(475558,6642,1265,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e538b-1691-11df-97a5-7038c432aabf',NULL),(475559,6642,1268,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e563f-1691-11df-97a5-7038c432aabf',NULL),(475560,6642,1272,48644,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:45:10',0,1,NULL,NULL,NULL,'dc9e58f0-1691-11df-97a5-7038c432aabf',NULL),(475561,4803,1246,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e5ba9-1691-11df-97a5-7038c432aabf',NULL),(475562,4803,5282,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e5e51-1691-11df-97a5-7038c432aabf',NULL),(475563,4803,5272,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e6106-1691-11df-97a5-7038c432aabf',NULL),(475564,4803,1146,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e63c0-1691-11df-97a5-7038c432aabf',NULL),(475565,4803,1154,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e655a-1691-11df-97a5-7038c432aabf',NULL),(475566,4803,1192,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e66f9-1691-11df-97a5-7038c432aabf',NULL),(475567,4803,1155,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e688f-1691-11df-97a5-7038c432aabf',NULL),(475568,4803,1164,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e6a33-1691-11df-97a5-7038c432aabf',NULL),(475569,4803,1156,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e6bc9-1691-11df-97a5-7038c432aabf',NULL),(475570,4803,6065,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e6d5f-1691-11df-97a5-7038c432aabf',NULL),(475571,4803,6077,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e6efa-1691-11df-97a5-7038c432aabf',NULL),(475572,4803,5092,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e7099-1691-11df-97a5-7038c432aabf',NULL),(475573,4803,5086,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e7233-1691-11df-97a5-7038c432aabf',NULL),(475574,4803,5087,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e73c1-1691-11df-97a5-7038c432aabf',NULL),(475575,4803,5085,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e7558-1691-11df-97a5-7038c432aabf',NULL),(475576,4803,5088,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e76fb-1691-11df-97a5-7038c432aabf',NULL),(475577,4803,5089,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e7891-1691-11df-97a5-7038c432aabf',NULL),(475578,4803,1276,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e7a30-1691-11df-97a5-7038c432aabf',NULL),(475579,4803,5096,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-20 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e7bc2-1691-11df-97a5-7038c432aabf',NULL),(475580,4803,6042,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e7d61-1691-11df-97a5-7038c432aabf',NULL),(475581,4803,1088,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e7ef7-1691-11df-97a5-7038c432aabf',NULL),(475582,4803,1088,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e8096-1691-11df-97a5-7038c432aabf',NULL),(475583,4803,1088,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e8239-1691-11df-97a5-7038c432aabf',NULL),(475584,4803,1112,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e83d0-1691-11df-97a5-7038c432aabf',NULL),(475585,4803,1109,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e856f-1691-11df-97a5-7038c432aabf',NULL),(475586,4803,1110,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e8705-1691-11df-97a5-7038c432aabf',NULL),(475587,4803,1111,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e88a4-1691-11df-97a5-7038c432aabf',NULL),(475588,4803,1255,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e8a3a-1691-11df-97a5-7038c432aabf',NULL),(475589,4803,1277,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e8bd5-1691-11df-97a5-7038c432aabf',NULL),(475590,4803,1261,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e8d74-1691-11df-97a5-7038c432aabf',NULL),(475591,4803,1265,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e8f06-1691-11df-97a5-7038c432aabf',NULL),(475592,4803,1268,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e90a5-1691-11df-97a5-7038c432aabf',NULL),(475593,4803,1272,48648,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:48:54',0,1,NULL,NULL,NULL,'dc9e923f-1691-11df-97a5-7038c432aabf',NULL),(475594,6957,1246,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9e93de-1691-11df-97a5-7038c432aabf',NULL),(475595,6957,5282,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9e9579-1691-11df-97a5-7038c432aabf',NULL),(475596,6957,1154,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9e9713-1691-11df-97a5-7038c432aabf',NULL),(475597,6957,1192,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9e98b2-1691-11df-97a5-7038c432aabf',NULL),(475598,6957,1155,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9e9a44-1691-11df-97a5-7038c432aabf',NULL),(475599,6957,1164,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9e9bdb-1691-11df-97a5-7038c432aabf',NULL),(475600,6957,1156,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9e9d6d-1691-11df-97a5-7038c432aabf',NULL),(475601,6957,1165,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9e9f14-1691-11df-97a5-7038c432aabf',NULL),(475602,6957,5092,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9ea0b3-1691-11df-97a5-7038c432aabf',NULL),(475603,6957,5086,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9ea245-1691-11df-97a5-7038c432aabf',NULL),(475604,6957,5087,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9ea3e0-1691-11df-97a5-7038c432aabf',NULL),(475605,6957,5085,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9ea576-1691-11df-97a5-7038c432aabf',NULL),(475606,6957,5088,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9ea715-1691-11df-97a5-7038c432aabf',NULL),(475607,6957,5089,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9ea8b0-1691-11df-97a5-7038c432aabf',NULL),(475608,6957,5356,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9eaa4a-1691-11df-97a5-7038c432aabf',NULL),(475609,6957,1248,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9eabe9-1691-11df-97a5-7038c432aabf',NULL),(475610,6957,1276,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9ead84-1691-11df-97a5-7038c432aabf',NULL),(475611,6957,5096,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9eaf1e-1691-11df-97a5-7038c432aabf',NULL),(475612,6957,1088,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9eb0b5-1691-11df-97a5-7038c432aabf',NULL),(475613,6957,1088,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9eb254-1691-11df-97a5-7038c432aabf',NULL),(475614,6957,1088,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9eb3f7-1691-11df-97a5-7038c432aabf',NULL),(475615,6957,1112,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9eb58d-1691-11df-97a5-7038c432aabf',NULL),(475616,6957,1109,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9eb72c-1691-11df-97a5-7038c432aabf',NULL),(475617,6957,1110,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9eb8c2-1691-11df-97a5-7038c432aabf',NULL),(475618,6957,1111,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9eba6a-1691-11df-97a5-7038c432aabf',NULL),(475619,6957,1255,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9ebc04-1691-11df-97a5-7038c432aabf',NULL),(475620,6957,1277,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9ebda3-1691-11df-97a5-7038c432aabf',NULL),(475621,6957,1261,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9ebf42-1691-11df-97a5-7038c432aabf',NULL),(475622,6957,1263,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9ec0d9-1691-11df-97a5-7038c432aabf',NULL),(475623,6957,1265,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9ec27c-1691-11df-97a5-7038c432aabf',NULL),(475624,6957,1268,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9ed015-1691-11df-97a5-7038c432aabf',NULL),(475625,6957,1272,48652,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:57:27',0,1,NULL,NULL,NULL,'dc9ed1c1-1691-11df-97a5-7038c432aabf',NULL),(475626,7119,1246,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9ed358-1691-11df-97a5-7038c432aabf',NULL),(475627,7119,5282,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9ed4f6-1691-11df-97a5-7038c432aabf',NULL),(475628,7119,6096,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9ed695-1691-11df-97a5-7038c432aabf',NULL),(475629,7119,1154,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9ed830-1691-11df-97a5-7038c432aabf',NULL),(475630,7119,1192,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9ed9cf-1691-11df-97a5-7038c432aabf',NULL),(475631,7119,1155,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9edb6e-1691-11df-97a5-7038c432aabf',NULL),(475632,7119,1164,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9edd08-1691-11df-97a5-7038c432aabf',NULL),(475633,7119,1156,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9edea7-1691-11df-97a5-7038c432aabf',NULL),(475634,7119,5086,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9ee03e-1691-11df-97a5-7038c432aabf',NULL),(475635,7119,5090,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,93,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9ee1dd-1691-11df-97a5-7038c432aabf',NULL),(475636,7119,5087,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,115,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9ee36f-1691-11df-97a5-7038c432aabf',NULL),(475637,7119,5085,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9ee509-1691-11df-97a5-7038c432aabf',NULL),(475638,7119,5088,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9ee6a8-1691-11df-97a5-7038c432aabf',NULL),(475639,7119,5089,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,52,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9ee83e-1691-11df-97a5-7038c432aabf',NULL),(475640,7119,5356,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9ee9dd-1691-11df-97a5-7038c432aabf',NULL),(475641,7119,1248,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9eeb74-1691-11df-97a5-7038c432aabf',NULL),(475642,7119,1276,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9eed1f-1691-11df-97a5-7038c432aabf',NULL),(475643,7119,5096,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9eeebe-1691-11df-97a5-7038c432aabf',NULL),(475644,7119,6042,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9ef059-1691-11df-97a5-7038c432aabf',NULL),(475645,7119,1088,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9ef1f8-1691-11df-97a5-7038c432aabf',NULL),(475646,7119,1088,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9ef392-1691-11df-97a5-7038c432aabf',NULL),(475647,7119,1088,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9ef536-1691-11df-97a5-7038c432aabf',NULL),(475648,7119,1112,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9ef6d9-1691-11df-97a5-7038c432aabf',NULL),(475649,7119,1109,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9ef89a-1691-11df-97a5-7038c432aabf',NULL),(475650,7119,1110,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9efa39-1691-11df-97a5-7038c432aabf',NULL),(475651,7119,1111,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9efbbe-1691-11df-97a5-7038c432aabf',NULL),(475652,7119,1255,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9efd43-1691-11df-97a5-7038c432aabf',NULL),(475653,7119,1277,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9efec9-1691-11df-97a5-7038c432aabf',NULL),(475654,7119,1261,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9f004e-1691-11df-97a5-7038c432aabf',NULL),(475655,7119,1265,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9f01d3-1691-11df-97a5-7038c432aabf',NULL),(475656,7119,1268,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9f0358-1691-11df-97a5-7038c432aabf',NULL),(475657,7119,1272,48655,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:59:16',0,1,NULL,NULL,NULL,'dc9f04d9-1691-11df-97a5-7038c432aabf',NULL),(475658,6629,1246,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9f065a-1691-11df-97a5-7038c432aabf',NULL),(475659,6629,5282,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9f1a09-1691-11df-97a5-7038c432aabf',NULL),(475660,6629,6096,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9f1bb0-1691-11df-97a5-7038c432aabf',NULL),(475661,6629,5272,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9f1d6d-1691-11df-97a5-7038c432aabf',NULL),(475662,6629,1146,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9f2465-1691-11df-97a5-7038c432aabf',NULL),(475663,6629,1154,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9f25f7-1691-11df-97a5-7038c432aabf',NULL),(475664,6629,1192,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9f2a8f-1691-11df-97a5-7038c432aabf',NULL),(475665,6629,1155,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9f4065-1691-11df-97a5-7038c432aabf',NULL),(475666,6629,1164,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9f420d-1691-11df-97a5-7038c432aabf',NULL),(475667,6629,1156,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9f44ca-1691-11df-97a5-7038c432aabf',NULL),(475668,6629,5092,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9f472e-1691-11df-97a5-7038c432aabf',NULL),(475669,6629,5086,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9f58a4-1691-11df-97a5-7038c432aabf',NULL),(475670,6629,5087,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9f5b0c-1691-11df-97a5-7038c432aabf',NULL),(475671,6629,5085,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9f6194-1691-11df-97a5-7038c432aabf',NULL),(475672,6629,5088,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9f76ae-1691-11df-97a5-7038c432aabf',NULL),(475673,6629,5089,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9f7930-1691-11df-97a5-7038c432aabf',NULL),(475674,6629,5356,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9f8abf-1691-11df-97a5-7038c432aabf',NULL),(475675,6629,1248,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9f9cc2-1691-11df-97a5-7038c432aabf',NULL),(475676,6629,1276,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9fae1a-1691-11df-97a5-7038c432aabf',NULL),(475677,6629,5096,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9fdb55-1691-11df-97a5-7038c432aabf',NULL),(475678,6629,6042,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9fdd41-1691-11df-97a5-7038c432aabf',NULL),(475679,6629,1088,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9fdedb-1691-11df-97a5-7038c432aabf',NULL),(475680,6629,1088,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9fe083-1691-11df-97a5-7038c432aabf',NULL),(475681,6629,1088,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9fe222-1691-11df-97a5-7038c432aabf',NULL),(475682,6629,1112,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9fe3b8-1691-11df-97a5-7038c432aabf',NULL),(475683,6629,1109,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9fe557-1691-11df-97a5-7038c432aabf',NULL),(475684,6629,1110,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9fe6f6-1691-11df-97a5-7038c432aabf',NULL),(475685,6629,1111,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9fe888-1691-11df-97a5-7038c432aabf',NULL),(475686,6629,1255,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9fea2f-1691-11df-97a5-7038c432aabf',NULL),(475687,6629,1277,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9febc6-1691-11df-97a5-7038c432aabf',NULL),(475688,6629,1261,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9fed64-1691-11df-97a5-7038c432aabf',NULL),(475689,6629,1265,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9feefb-1691-11df-97a5-7038c432aabf',NULL),(475690,6629,1268,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9ff09e-1691-11df-97a5-7038c432aabf',NULL),(475691,6629,1272,48657,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:00:13',0,1,NULL,NULL,NULL,'dc9ff239-1691-11df-97a5-7038c432aabf',NULL),(475692,8268,1246,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dc9ff3d8-1691-11df-97a5-7038c432aabf',NULL),(475693,8268,5282,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dc9ff576-1691-11df-97a5-7038c432aabf',NULL),(475694,8268,6096,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dc9ff70d-1691-11df-97a5-7038c432aabf',NULL),(475695,8268,1154,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dc9ff8a7-1691-11df-97a5-7038c432aabf',NULL),(475696,8268,1192,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dc9ffa46-1691-11df-97a5-7038c432aabf',NULL),(475697,8268,1155,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dc9ffbdd-1691-11df-97a5-7038c432aabf',NULL),(475698,8268,1164,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dc9ffd73-1691-11df-97a5-7038c432aabf',NULL),(475699,8268,1156,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dc9fff1a-1691-11df-97a5-7038c432aabf',NULL),(475700,8268,6065,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca000b9-1691-11df-97a5-7038c432aabf',NULL),(475701,8268,1165,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca00258-1691-11df-97a5-7038c432aabf',NULL),(475702,8268,5092,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca003f3-1691-11df-97a5-7038c432aabf',NULL),(475703,8268,5086,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca00596-1691-11df-97a5-7038c432aabf',NULL),(475704,8268,5087,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca0072c-1691-11df-97a5-7038c432aabf',NULL),(475705,8268,5085,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca008cb-1691-11df-97a5-7038c432aabf',NULL),(475706,8268,5088,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.7,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca00a5d-1691-11df-97a5-7038c432aabf',NULL),(475707,8268,5089,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca00bf8-1691-11df-97a5-7038c432aabf',NULL),(475708,8268,5356,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca00d9b-1691-11df-97a5-7038c432aabf',NULL),(475709,8268,1248,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca00f36-1691-11df-97a5-7038c432aabf',NULL),(475710,8268,1276,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca010d0-1691-11df-97a5-7038c432aabf',NULL),(475711,8268,5096,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca0126b-1691-11df-97a5-7038c432aabf',NULL),(475712,8268,1088,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca01401-1691-11df-97a5-7038c432aabf',NULL),(475713,8268,1088,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca015a0-1691-11df-97a5-7038c432aabf',NULL),(475714,8268,1088,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca01732-1691-11df-97a5-7038c432aabf',NULL),(475715,8268,1112,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca018d1-1691-11df-97a5-7038c432aabf',NULL),(475716,8268,1109,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca01a67-1691-11df-97a5-7038c432aabf',NULL),(475717,8268,1110,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca01c06-1691-11df-97a5-7038c432aabf',NULL),(475718,8268,1111,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca01d9d-1691-11df-97a5-7038c432aabf',NULL),(475719,8268,1255,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca01f3c-1691-11df-97a5-7038c432aabf',NULL),(475720,8268,1277,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca020db-1691-11df-97a5-7038c432aabf',NULL),(475721,8268,1261,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca02275-1691-11df-97a5-7038c432aabf',NULL),(475722,8268,1265,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca02414-1691-11df-97a5-7038c432aabf',NULL),(475723,8268,1268,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca025b7-1691-11df-97a5-7038c432aabf',NULL),(475724,8268,1271,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca02752-1691-11df-97a5-7038c432aabf',NULL),(475725,8268,1271,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca028e8-1691-11df-97a5-7038c432aabf',NULL),(475726,8268,1271,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca02a83-1691-11df-97a5-7038c432aabf',NULL),(475727,8268,1271,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca02c19-1691-11df-97a5-7038c432aabf',NULL),(475728,8268,1272,48658,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 14:53:56',0,1,NULL,NULL,NULL,'dca02dab-1691-11df-97a5-7038c432aabf',NULL),(475729,8415,1246,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca02f4e-1691-11df-97a5-7038c432aabf',NULL),(475730,8415,5282,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca030e0-1691-11df-97a5-7038c432aabf',NULL),(475731,8415,6096,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca0327b-1691-11df-97a5-7038c432aabf',NULL),(475732,8415,5272,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca03416-1691-11df-97a5-7038c432aabf',NULL),(475733,8415,1146,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca035b0-1691-11df-97a5-7038c432aabf',NULL),(475734,8415,1154,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca0374b-1691-11df-97a5-7038c432aabf',NULL),(475735,8415,1192,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca038dd-1691-11df-97a5-7038c432aabf',NULL),(475736,8415,5092,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca03a7c-1691-11df-97a5-7038c432aabf',NULL),(475737,8415,5086,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca03c12-1691-11df-97a5-7038c432aabf',NULL),(475738,8415,5087,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca03da9-1691-11df-97a5-7038c432aabf',NULL),(475739,8415,5085,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca03f4c-1691-11df-97a5-7038c432aabf',NULL),(475740,8415,5088,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.9,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca040e2-1691-11df-97a5-7038c432aabf',NULL),(475741,8415,5089,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.5,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca0427d-1691-11df-97a5-7038c432aabf',NULL),(475742,8415,5356,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca04413-1691-11df-97a5-7038c432aabf',NULL),(475743,8415,1248,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca045b6-1691-11df-97a5-7038c432aabf',NULL),(475744,8415,5096,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca04755-1691-11df-97a5-7038c432aabf',NULL),(475745,8415,1112,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca054eb-1691-11df-97a5-7038c432aabf',NULL),(475746,8415,1109,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca05692-1691-11df-97a5-7038c432aabf',NULL),(475747,8415,1110,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca05824-1691-11df-97a5-7038c432aabf',NULL),(475748,8415,1111,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca059c3-1691-11df-97a5-7038c432aabf',NULL),(475749,8415,1255,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca05b5e-1691-11df-97a5-7038c432aabf',NULL),(475750,8415,1277,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca05cf0-1691-11df-97a5-7038c432aabf',NULL),(475751,8415,1261,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca05e8a-1691-11df-97a5-7038c432aabf',NULL),(475752,8415,1265,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca0601c-1691-11df-97a5-7038c432aabf',NULL),(475753,8415,1268,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca061cc-1691-11df-97a5-7038c432aabf',NULL),(475754,8415,1271,48663,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:01:17',0,1,NULL,NULL,NULL,'dca064b5-1691-11df-97a5-7038c432aabf',NULL),(475755,7487,1246,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca06750-1691-11df-97a5-7038c432aabf',NULL),(475756,7487,5282,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca069f8-1691-11df-97a5-7038c432aabf',NULL),(475757,7487,6096,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca06f2e-1691-11df-97a5-7038c432aabf',NULL),(475758,7487,5272,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca071f4-1691-11df-97a5-7038c432aabf',NULL),(475759,7487,1146,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca074c3-1691-11df-97a5-7038c432aabf',NULL),(475760,7487,1154,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca0777c-1691-11df-97a5-7038c432aabf',NULL),(475761,7487,1192,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca07a2d-1691-11df-97a5-7038c432aabf',NULL),(475762,7487,5092,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca07ce2-1691-11df-97a5-7038c432aabf',NULL),(475763,7487,5086,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca07f9b-1691-11df-97a5-7038c432aabf',NULL),(475764,7487,5087,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca0824c-1691-11df-97a5-7038c432aabf',NULL),(475765,7487,5085,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca084fc-1691-11df-97a5-7038c432aabf',NULL),(475766,7487,5088,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca087b1-1691-11df-97a5-7038c432aabf',NULL),(475767,7487,5089,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca08a62-1691-11df-97a5-7038c432aabf',NULL),(475768,7487,5356,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca08d1f-1691-11df-97a5-7038c432aabf',NULL),(475769,7487,1248,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca08fd4-1691-11df-97a5-7038c432aabf',NULL),(475770,7487,5497,48666,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,381,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca09177-1691-11df-97a5-7038c432aabf',NULL),(475771,7487,730,48666,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,26,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca09316-1691-11df-97a5-7038c432aabf',NULL),(475772,7487,853,48666,NULL,'2006-05-22 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,598,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca094b5-1691-11df-97a5-7038c432aabf',NULL),(475773,7487,5096,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca0964c-1691-11df-97a5-7038c432aabf',NULL),(475774,7487,1112,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca097e2-1691-11df-97a5-7038c432aabf',NULL),(475775,7487,1109,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca09981-1691-11df-97a5-7038c432aabf',NULL),(475776,7487,1110,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca09bb5-1691-11df-97a5-7038c432aabf',NULL),(475777,7487,1111,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca09d54-1691-11df-97a5-7038c432aabf',NULL),(475778,7487,1255,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca09eef-1691-11df-97a5-7038c432aabf',NULL),(475779,7487,1277,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca0a08a-1691-11df-97a5-7038c432aabf',NULL),(475780,7487,1261,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca0a224-1691-11df-97a5-7038c432aabf',NULL),(475781,7487,1265,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca0a3bb-1691-11df-97a5-7038c432aabf',NULL),(475782,7487,1268,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca0a559-1691-11df-97a5-7038c432aabf',NULL),(475783,7487,1272,48666,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:04:19',0,1,NULL,NULL,NULL,'dca0a6f4-1691-11df-97a5-7038c432aabf',NULL),(475784,6962,1246,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0a893-1691-11df-97a5-7038c432aabf',NULL),(475785,6962,5282,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0aa32-1691-11df-97a5-7038c432aabf',NULL),(475786,6962,6096,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0abc8-1691-11df-97a5-7038c432aabf',NULL),(475787,6962,1154,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0ad6b-1691-11df-97a5-7038c432aabf',NULL),(475788,6962,1192,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0af06-1691-11df-97a5-7038c432aabf',NULL),(475789,6962,1156,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0b0a5-1691-11df-97a5-7038c432aabf',NULL),(475790,6962,6065,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0b244-1691-11df-97a5-7038c432aabf',NULL),(475791,6962,6077,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0b3da-1691-11df-97a5-7038c432aabf',NULL),(475792,6962,5092,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0b57d-1691-11df-97a5-7038c432aabf',NULL),(475793,6962,5086,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0b70f-1691-11df-97a5-7038c432aabf',NULL),(475794,6962,5087,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,136,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0b8aa-1691-11df-97a5-7038c432aabf',NULL),(475795,6962,5085,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0ba45-1691-11df-97a5-7038c432aabf',NULL),(475796,6962,5088,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0bbdf-1691-11df-97a5-7038c432aabf',NULL),(475797,6962,5089,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0bd7a-1691-11df-97a5-7038c432aabf',NULL),(475798,6962,5356,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0bf0c-1691-11df-97a5-7038c432aabf',NULL),(475799,6962,1248,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0c0ab-1691-11df-97a5-7038c432aabf',NULL),(475800,6962,1276,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0c25f-1691-11df-97a5-7038c432aabf',NULL),(475801,6962,5096,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-06-30 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0c3fe-1691-11df-97a5-7038c432aabf',NULL),(475802,6962,6042,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,993,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0c59d-1691-11df-97a5-7038c432aabf',NULL),(475803,6962,1112,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0c733-1691-11df-97a5-7038c432aabf',NULL),(475804,6962,1109,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0c8ca-1691-11df-97a5-7038c432aabf',NULL),(475805,6962,1110,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0ca60-1691-11df-97a5-7038c432aabf',NULL),(475806,6962,1111,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0cbff-1691-11df-97a5-7038c432aabf',NULL),(475807,6962,1255,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0cd95-1691-11df-97a5-7038c432aabf',NULL),(475808,6962,1277,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0cf34-1691-11df-97a5-7038c432aabf',NULL),(475809,6962,1261,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0d0d3-1691-11df-97a5-7038c432aabf',NULL),(475810,6962,1265,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0d26e-1691-11df-97a5-7038c432aabf',NULL),(475811,6962,1268,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0d40c-1691-11df-97a5-7038c432aabf',NULL),(475812,6962,1271,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0d5a7-1691-11df-97a5-7038c432aabf',NULL),(475813,6962,1271,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0d74f-1691-11df-97a5-7038c432aabf',NULL),(475814,6962,1271,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0d8e9-1691-11df-97a5-7038c432aabf',NULL),(475815,6962,1272,48671,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:10',0,1,NULL,NULL,NULL,'dca0da88-1691-11df-97a5-7038c432aabf',NULL),(475816,8915,1246,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca0dc23-1691-11df-97a5-7038c432aabf',NULL),(475817,8915,5282,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca0ddb9-1691-11df-97a5-7038c432aabf',NULL),(475818,8915,6096,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca0df58-1691-11df-97a5-7038c432aabf',NULL),(475819,8915,5272,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca0e0ee-1691-11df-97a5-7038c432aabf',NULL),(475820,8915,1147,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca0e28d-1691-11df-97a5-7038c432aabf',NULL),(475821,8915,1153,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca0e42c-1691-11df-97a5-7038c432aabf',NULL),(475822,8915,1146,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca0e5c2-1691-11df-97a5-7038c432aabf',NULL),(475823,8915,5599,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-05-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca0e766-1691-11df-97a5-7038c432aabf',NULL),(475824,8915,6095,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca0e904-1691-11df-97a5-7038c432aabf',NULL),(475825,8915,1151,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca0eaac-1691-11df-97a5-7038c432aabf',NULL),(475826,8915,1154,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca0ec53-1691-11df-97a5-7038c432aabf',NULL),(475827,8915,1192,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca0edf2-1691-11df-97a5-7038c432aabf',NULL),(475828,8915,1155,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca0ef95-1691-11df-97a5-7038c432aabf',NULL),(475829,8915,1164,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca0f12c-1691-11df-97a5-7038c432aabf',NULL),(475830,8915,1156,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca0f2cb-1691-11df-97a5-7038c432aabf',NULL),(475831,8915,5092,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca0ffed-1691-11df-97a5-7038c432aabf',NULL),(475832,8915,5086,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca1017f-1691-11df-97a5-7038c432aabf',NULL),(475833,8915,5087,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca10315-1691-11df-97a5-7038c432aabf',NULL),(475834,8915,5085,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca104ab-1691-11df-97a5-7038c432aabf',NULL),(475835,8915,5088,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.5,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca1064a-1691-11df-97a5-7038c432aabf',NULL),(475836,8915,5089,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca107e9-1691-11df-97a5-7038c432aabf',NULL),(475837,8915,5356,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca10984-1691-11df-97a5-7038c432aabf',NULL),(475838,8915,1248,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca10b27-1691-11df-97a5-7038c432aabf',NULL),(475839,8915,952,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1530,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca10cc2-1691-11df-97a5-7038c432aabf',NULL),(475840,8915,5497,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,468,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca10e60-1691-11df-97a5-7038c432aabf',NULL),(475841,8915,730,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca11004-1691-11df-97a5-7038c432aabf',NULL),(475842,8915,853,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,508,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca111a3-1691-11df-97a5-7038c432aabf',NULL),(475843,8915,21,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca11341-1691-11df-97a5-7038c432aabf',NULL),(475844,8915,851,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,76,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca114d8-1691-11df-97a5-7038c432aabf',NULL),(475845,8915,729,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,228000,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca11677-1691-11df-97a5-7038c432aabf',NULL),(475846,8915,790,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.68,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca11adc-1691-11df-97a5-7038c432aabf',NULL),(475847,8915,654,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca11c7b-1691-11df-97a5-7038c432aabf',NULL),(475848,8915,678,48673,NULL,'2006-05-30 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8000,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca11e19-1691-11df-97a5-7038c432aabf',NULL),(475849,8915,5096,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca11fb8-1691-11df-97a5-7038c432aabf',NULL),(475850,8915,1088,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca1215b-1691-11df-97a5-7038c432aabf',NULL),(475851,8915,1088,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca122f6-1691-11df-97a5-7038c432aabf',NULL),(475852,8915,1088,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca1249e-1691-11df-97a5-7038c432aabf',NULL),(475853,8915,1112,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca12641-1691-11df-97a5-7038c432aabf',NULL),(475854,8915,1109,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca127e0-1691-11df-97a5-7038c432aabf',NULL),(475855,8915,1110,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca12987-1691-11df-97a5-7038c432aabf',NULL),(475856,8915,1111,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca12b44-1691-11df-97a5-7038c432aabf',NULL),(475857,8915,1255,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca12ceb-1691-11df-97a5-7038c432aabf',NULL),(475858,8915,1277,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca12e75-1691-11df-97a5-7038c432aabf',NULL),(475859,8915,1261,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca12ff6-1691-11df-97a5-7038c432aabf',NULL),(475860,8915,1252,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca1317b-1691-11df-97a5-7038c432aabf',NULL),(475861,8915,1265,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca13300-1691-11df-97a5-7038c432aabf',NULL),(475862,8915,1268,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca1348a-1691-11df-97a5-7038c432aabf',NULL),(475863,8915,1272,48673,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:06:37',0,1,NULL,NULL,NULL,'dca13613-1691-11df-97a5-7038c432aabf',NULL),(475864,7926,1246,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca13799-1691-11df-97a5-7038c432aabf',NULL),(475865,7926,5282,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca1391e-1691-11df-97a5-7038c432aabf',NULL),(475866,7926,6096,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca14d40-1691-11df-97a5-7038c432aabf',NULL),(475867,7926,5272,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca14ed6-1691-11df-97a5-7038c432aabf',NULL),(475868,7926,1146,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca15060-1691-11df-97a5-7038c432aabf',NULL),(475869,7926,1154,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca151dc-1691-11df-97a5-7038c432aabf',NULL),(475870,7926,1192,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca15825-1691-11df-97a5-7038c432aabf',NULL),(475871,7926,1164,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca159bb-1691-11df-97a5-7038c432aabf',NULL),(475872,7926,1247,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca16eaf-1691-11df-97a5-7038c432aabf',NULL),(475873,7926,1156,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca17128-1691-11df-97a5-7038c432aabf',NULL),(475874,7926,5092,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca1738b-1691-11df-97a5-7038c432aabf',NULL),(475875,7926,5086,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca175f8-1691-11df-97a5-7038c432aabf',NULL),(475876,7926,5087,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca18776-1691-11df-97a5-7038c432aabf',NULL),(475877,7926,5085,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca189e6-1691-11df-97a5-7038c432aabf',NULL),(475878,7926,5088,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca18ebb-1691-11df-97a5-7038c432aabf',NULL),(475879,7926,5089,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca1a359-1691-11df-97a5-7038c432aabf',NULL),(475880,7926,5356,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca1a5ce-1691-11df-97a5-7038c432aabf',NULL),(475881,7926,1248,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca1b8da-1691-11df-97a5-7038c432aabf',NULL),(475882,7926,5497,48678,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,605,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca1ca6d-1691-11df-97a5-7038c432aabf',NULL),(475883,7926,730,48678,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca1fd1a-1691-11df-97a5-7038c432aabf',NULL),(475884,7926,853,48678,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,585,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca2054f-1691-11df-97a5-7038c432aabf',NULL),(475885,7926,5096,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca20703-1691-11df-97a5-7038c432aabf',NULL),(475886,7926,1088,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca208c4-1691-11df-97a5-7038c432aabf',NULL),(475887,7926,1088,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca20a63-1691-11df-97a5-7038c432aabf',NULL),(475888,7926,1112,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,747,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca20c13-1691-11df-97a5-7038c432aabf',NULL),(475889,7926,1109,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca20dba-1691-11df-97a5-7038c432aabf',NULL),(475890,7926,1110,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca211a7-1691-11df-97a5-7038c432aabf',NULL),(475891,7926,1111,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca2135c-1691-11df-97a5-7038c432aabf',NULL),(475892,7926,1255,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca21503-1691-11df-97a5-7038c432aabf',NULL),(475893,7926,1277,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca216a2-1691-11df-97a5-7038c432aabf',NULL),(475894,7926,1261,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca21845-1691-11df-97a5-7038c432aabf',NULL),(475895,7926,1265,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca219ed-1691-11df-97a5-7038c432aabf',NULL),(475896,7926,1268,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca21b90-1691-11df-97a5-7038c432aabf',NULL),(475897,7926,1272,48678,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:10:50',0,1,NULL,NULL,NULL,'dca21d2f-1691-11df-97a5-7038c432aabf',NULL),(475898,2437,1246,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca21ece-1691-11df-97a5-7038c432aabf',NULL),(475899,2437,5282,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca222cc-1691-11df-97a5-7038c432aabf',NULL),(475900,2437,6096,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca22496-1691-11df-97a5-7038c432aabf',NULL),(475901,2437,5272,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca2263d-1691-11df-97a5-7038c432aabf',NULL),(475902,2437,1146,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca22921-1691-11df-97a5-7038c432aabf',NULL),(475903,2437,1154,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca22af8-1691-11df-97a5-7038c432aabf',NULL),(475904,2437,1192,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca22c96-1691-11df-97a5-7038c432aabf',NULL),(475905,2437,1164,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca22e3e-1691-11df-97a5-7038c432aabf',NULL),(475906,2437,1156,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca22fe1-1691-11df-97a5-7038c432aabf',NULL),(475907,2437,5092,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca23180-1691-11df-97a5-7038c432aabf',NULL),(475908,2437,5086,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca2331f-1691-11df-97a5-7038c432aabf',NULL),(475909,2437,5090,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,166,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca234c2-1691-11df-97a5-7038c432aabf',NULL),(475910,2437,5087,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca23661-1691-11df-97a5-7038c432aabf',NULL),(475911,2437,5085,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca23804-1691-11df-97a5-7038c432aabf',NULL),(475912,2437,5088,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.7,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca239ac-1691-11df-97a5-7038c432aabf',NULL),(475913,2437,5089,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62.5,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca23b4f-1691-11df-97a5-7038c432aabf',NULL),(475914,2437,5356,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca23ce9-1691-11df-97a5-7038c432aabf',NULL),(475915,2437,1248,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca23e99-1691-11df-97a5-7038c432aabf',NULL),(475916,2437,5096,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca24041-1691-11df-97a5-7038c432aabf',NULL),(475917,2437,1088,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca241e4-1691-11df-97a5-7038c432aabf',NULL),(475918,2437,1088,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca2438b-1691-11df-97a5-7038c432aabf',NULL),(475919,2437,1112,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca2452a-1691-11df-97a5-7038c432aabf',NULL),(475920,2437,1109,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca246d2-1691-11df-97a5-7038c432aabf',NULL),(475921,2437,1110,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca24994-1691-11df-97a5-7038c432aabf',NULL),(475922,2437,1111,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca24b44-1691-11df-97a5-7038c432aabf',NULL),(475923,2437,1255,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca24ce7-1691-11df-97a5-7038c432aabf',NULL),(475924,2437,1277,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca24e8e-1691-11df-97a5-7038c432aabf',NULL),(475925,2437,1261,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca2502d-1691-11df-97a5-7038c432aabf',NULL),(475926,2437,1265,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca251c8-1691-11df-97a5-7038c432aabf',NULL),(475927,2437,1268,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca25373-1691-11df-97a5-7038c432aabf',NULL),(475928,2437,1272,48681,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:13:15',0,1,NULL,NULL,NULL,'dca25517-1691-11df-97a5-7038c432aabf',NULL),(475929,7240,1246,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca256c2-1691-11df-97a5-7038c432aabf',NULL),(475930,7240,5282,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca25866-1691-11df-97a5-7038c432aabf',NULL),(475931,7240,6096,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca25a04-1691-11df-97a5-7038c432aabf',NULL),(475932,7240,1154,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca25ba3-1691-11df-97a5-7038c432aabf',NULL),(475933,7240,1192,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca25d42-1691-11df-97a5-7038c432aabf',NULL),(475934,7240,1155,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca25eea-1691-11df-97a5-7038c432aabf',NULL),(475935,7240,1156,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca2608d-1691-11df-97a5-7038c432aabf',NULL),(475936,7240,1156,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca26239-1691-11df-97a5-7038c432aabf',NULL),(475937,7240,6065,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca263dc-1691-11df-97a5-7038c432aabf',NULL),(475938,7240,6077,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca2657b-1691-11df-97a5-7038c432aabf',NULL),(475939,7240,5092,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca26722-1691-11df-97a5-7038c432aabf',NULL),(475940,7240,5086,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca268c1-1691-11df-97a5-7038c432aabf',NULL),(475941,7240,5087,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca26a64-1691-11df-97a5-7038c432aabf',NULL),(475942,7240,5085,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca26c0c-1691-11df-97a5-7038c432aabf',NULL),(475943,7240,5088,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca26dab-1691-11df-97a5-7038c432aabf',NULL),(475944,7240,5089,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca270ac-1691-11df-97a5-7038c432aabf',NULL),(475945,7240,5356,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca27254-1691-11df-97a5-7038c432aabf',NULL),(475946,7240,1248,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca273f7-1691-11df-97a5-7038c432aabf',NULL),(475947,7240,5096,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca275a3-1691-11df-97a5-7038c432aabf',NULL),(475948,7240,1088,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca2773d-1691-11df-97a5-7038c432aabf',NULL),(475949,7240,1088,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca278dc-1691-11df-97a5-7038c432aabf',NULL),(475950,7240,1088,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca27a7f-1691-11df-97a5-7038c432aabf',NULL),(475951,7240,1112,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca28833-1691-11df-97a5-7038c432aabf',NULL),(475952,7240,1109,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca289d6-1691-11df-97a5-7038c432aabf',NULL),(475953,7240,1110,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca28b68-1691-11df-97a5-7038c432aabf',NULL),(475954,7240,1111,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca28d10-1691-11df-97a5-7038c432aabf',NULL),(475955,7240,1255,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca28eaa-1691-11df-97a5-7038c432aabf',NULL),(475956,7240,1277,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca29049-1691-11df-97a5-7038c432aabf',NULL),(475957,7240,1261,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca291e4-1691-11df-97a5-7038c432aabf',NULL),(475958,7240,1265,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca29383-1691-11df-97a5-7038c432aabf',NULL),(475959,7240,1268,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca29521-1691-11df-97a5-7038c432aabf',NULL),(475960,7240,1272,48682,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,5487,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:12:13',0,1,NULL,NULL,NULL,'dca29701-1691-11df-97a5-7038c432aabf',NULL),(475961,8270,1246,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca299e9-1691-11df-97a5-7038c432aabf',NULL),(475962,8270,5282,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca29c8d-1691-11df-97a5-7038c432aabf',NULL),(475963,8270,6096,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca29f39-1691-11df-97a5-7038c432aabf',NULL),(475964,8270,1154,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2a4a7-1691-11df-97a5-7038c432aabf',NULL),(475965,8270,1192,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2a765-1691-11df-97a5-7038c432aabf',NULL),(475966,8270,1155,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2aa2b-1691-11df-97a5-7038c432aabf',NULL),(475967,8270,1164,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2ace8-1691-11df-97a5-7038c432aabf',NULL),(475968,8270,1156,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2afa1-1691-11df-97a5-7038c432aabf',NULL),(475969,8270,5092,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2b263-1691-11df-97a5-7038c432aabf',NULL),(475970,8270,5086,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2b51c-1691-11df-97a5-7038c432aabf',NULL),(475971,8270,5087,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2b7da-1691-11df-97a5-7038c432aabf',NULL),(475972,8270,5085,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2ba8a-1691-11df-97a5-7038c432aabf',NULL),(475973,8270,5088,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2bea2-1691-11df-97a5-7038c432aabf',NULL),(475974,8270,5089,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2c164-1691-11df-97a5-7038c432aabf',NULL),(475975,8270,5356,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2c41d-1691-11df-97a5-7038c432aabf',NULL),(475976,8270,1248,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2c5c5-1691-11df-97a5-7038c432aabf',NULL),(475977,8270,5096,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2c75f-1691-11df-97a5-7038c432aabf',NULL),(475978,8270,1088,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2c902-1691-11df-97a5-7038c432aabf',NULL),(475979,8270,1088,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2ca9d-1691-11df-97a5-7038c432aabf',NULL),(475980,8270,1088,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2cc3c-1691-11df-97a5-7038c432aabf',NULL),(475981,8270,1112,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2cddb-1691-11df-97a5-7038c432aabf',NULL),(475982,8270,1109,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2cf71-1691-11df-97a5-7038c432aabf',NULL),(475983,8270,1110,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2d110-1691-11df-97a5-7038c432aabf',NULL),(475984,8270,1111,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2d2ab-1691-11df-97a5-7038c432aabf',NULL),(475985,8270,1255,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2d44a-1691-11df-97a5-7038c432aabf',NULL),(475986,8270,1277,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2d5e0-1691-11df-97a5-7038c432aabf',NULL),(475987,8270,1261,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2d783-1691-11df-97a5-7038c432aabf',NULL),(475988,8270,1265,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2d91e-1691-11df-97a5-7038c432aabf',NULL),(475989,8270,1268,48683,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:14:11',0,1,NULL,NULL,NULL,'dca2dab4-1691-11df-97a5-7038c432aabf',NULL),(475990,315,1246,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2dc4f-1691-11df-97a5-7038c432aabf',NULL),(475991,315,5282,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2dde5-1691-11df-97a5-7038c432aabf',NULL),(475992,315,6096,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2df84-1691-11df-97a5-7038c432aabf',NULL),(475993,315,1154,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2e11a-1691-11df-97a5-7038c432aabf',NULL),(475994,315,1192,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2e2b9-1691-11df-97a5-7038c432aabf',NULL),(475995,315,5092,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2e503-1691-11df-97a5-7038c432aabf',NULL),(475996,315,5086,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2e6a2-1691-11df-97a5-7038c432aabf',NULL),(475997,315,5087,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2e845-1691-11df-97a5-7038c432aabf',NULL),(475998,315,5085,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2e9e0-1691-11df-97a5-7038c432aabf',NULL),(475999,315,5088,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2eb7a-1691-11df-97a5-7038c432aabf',NULL),(476000,315,5089,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2ed15-1691-11df-97a5-7038c432aabf',NULL),(476001,315,5356,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2eeab-1691-11df-97a5-7038c432aabf',NULL),(476002,315,1248,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2f04a-1691-11df-97a5-7038c432aabf',NULL),(476003,315,5096,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2f1e5-1691-11df-97a5-7038c432aabf',NULL),(476004,315,1112,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2f380-1691-11df-97a5-7038c432aabf',NULL),(476005,315,1109,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2f523-1691-11df-97a5-7038c432aabf',NULL),(476006,315,1110,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2f6b9-1691-11df-97a5-7038c432aabf',NULL),(476007,315,1111,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2f85c-1691-11df-97a5-7038c432aabf',NULL),(476008,315,1255,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2f9f7-1691-11df-97a5-7038c432aabf',NULL),(476009,315,1277,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2fb96-1691-11df-97a5-7038c432aabf',NULL),(476010,315,1261,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2fd30-1691-11df-97a5-7038c432aabf',NULL),(476011,315,1265,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca2fecb-1691-11df-97a5-7038c432aabf',NULL),(476012,315,1268,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca3005d-1691-11df-97a5-7038c432aabf',NULL),(476013,315,1271,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca301f8-1691-11df-97a5-7038c432aabf',NULL),(476014,315,1272,48691,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:18:18',0,1,NULL,NULL,NULL,'dca30397-1691-11df-97a5-7038c432aabf',NULL),(476015,7249,1246,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca30536-1691-11df-97a5-7038c432aabf',NULL),(476016,7249,5282,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca306d0-1691-11df-97a5-7038c432aabf',NULL),(476017,7249,6096,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca30866-1691-11df-97a5-7038c432aabf',NULL),(476018,7249,5272,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca30a05-1691-11df-97a5-7038c432aabf',NULL),(476019,7249,1146,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca30d10-1691-11df-97a5-7038c432aabf',NULL),(476020,7249,1154,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca30eaf-1691-11df-97a5-7038c432aabf',NULL),(476021,7249,1192,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca31052-1691-11df-97a5-7038c432aabf',NULL),(476022,7249,1155,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca311ed-1691-11df-97a5-7038c432aabf',NULL),(476023,7249,1164,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca31390-1691-11df-97a5-7038c432aabf',NULL),(476024,7249,1156,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca31526-1691-11df-97a5-7038c432aabf',NULL),(476025,7249,6065,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca316c9-1691-11df-97a5-7038c432aabf',NULL),(476026,7249,6077,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca3186c-1691-11df-97a5-7038c432aabf',NULL),(476027,7249,5092,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca31a03-1691-11df-97a5-7038c432aabf',NULL),(476028,7249,5086,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca31ba6-1691-11df-97a5-7038c432aabf',NULL),(476029,7249,5087,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca31d45-1691-11df-97a5-7038c432aabf',NULL),(476030,7249,5085,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca31ee4-1691-11df-97a5-7038c432aabf',NULL),(476031,7249,5088,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca3208f-1691-11df-97a5-7038c432aabf',NULL),(476032,7249,5089,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca32233-1691-11df-97a5-7038c432aabf',NULL),(476033,7249,5356,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca323da-1691-11df-97a5-7038c432aabf',NULL),(476034,7249,1248,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca3257d-1691-11df-97a5-7038c432aabf',NULL),(476035,7249,5096,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca32725-1691-11df-97a5-7038c432aabf',NULL),(476036,7249,1088,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca328cc-1691-11df-97a5-7038c432aabf',NULL),(476037,7249,1088,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca33608-1691-11df-97a5-7038c432aabf',NULL),(476038,7249,1088,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca337a7-1691-11df-97a5-7038c432aabf',NULL),(476039,7249,1112,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca3393d-1691-11df-97a5-7038c432aabf',NULL),(476040,7249,1109,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca33ae0-1691-11df-97a5-7038c432aabf',NULL),(476041,7249,1110,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca33c7f-1691-11df-97a5-7038c432aabf',NULL),(476042,7249,1111,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca33e1e-1691-11df-97a5-7038c432aabf',NULL),(476043,7249,1255,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca33fbd-1691-11df-97a5-7038c432aabf',NULL),(476044,7249,1277,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca34157-1691-11df-97a5-7038c432aabf',NULL),(476045,7249,1261,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca342fb-1691-11df-97a5-7038c432aabf',NULL),(476046,7249,1265,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca3449a-1691-11df-97a5-7038c432aabf',NULL),(476047,7249,1268,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca34641-1691-11df-97a5-7038c432aabf',NULL),(476048,7249,1272,48694,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:19:05',0,1,NULL,NULL,NULL,'dca347e4-1691-11df-97a5-7038c432aabf',NULL),(476049,7774,1246,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca3497f-1691-11df-97a5-7038c432aabf',NULL),(476050,7774,5282,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca34b22-1691-11df-97a5-7038c432aabf',NULL),(476051,7774,6096,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca34cbd-1691-11df-97a5-7038c432aabf',NULL),(476052,7774,5272,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca34e60-1691-11df-97a5-7038c432aabf',NULL),(476053,7774,1146,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca34fff-1691-11df-97a5-7038c432aabf',NULL),(476054,7774,1154,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca351a2-1691-11df-97a5-7038c432aabf',NULL),(476055,7774,1192,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca35345-1691-11df-97a5-7038c432aabf',NULL),(476056,7774,1155,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca354e0-1691-11df-97a5-7038c432aabf',NULL),(476057,7774,1164,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca35687-1691-11df-97a5-7038c432aabf',NULL),(476058,7774,1156,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca35826-1691-11df-97a5-7038c432aabf',NULL),(476059,7774,6065,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca35b39-1691-11df-97a5-7038c432aabf',NULL),(476060,7774,5092,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca35ce0-1691-11df-97a5-7038c432aabf',NULL),(476061,7774,5086,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca35e7b-1691-11df-97a5-7038c432aabf',NULL),(476062,7774,5087,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,67,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca3601a-1691-11df-97a5-7038c432aabf',NULL),(476063,7774,5085,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca361b5-1691-11df-97a5-7038c432aabf',NULL),(476064,7774,5088,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.1,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca36371-1691-11df-97a5-7038c432aabf',NULL),(476065,7774,5089,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48.5,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca36508-1691-11df-97a5-7038c432aabf',NULL),(476066,7774,5356,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca36689-1691-11df-97a5-7038c432aabf',NULL),(476067,7774,1248,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca36805-1691-11df-97a5-7038c432aabf',NULL),(476068,7774,5096,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca3697e-1691-11df-97a5-7038c432aabf',NULL),(476069,7774,1088,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca36b03-1691-11df-97a5-7038c432aabf',NULL),(476070,7774,1088,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca36c80-1691-11df-97a5-7038c432aabf',NULL),(476071,7774,1088,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca36e05-1691-11df-97a5-7038c432aabf',NULL),(476072,7774,1112,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca36f82-1691-11df-97a5-7038c432aabf',NULL),(476073,7774,1109,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca370fa-1691-11df-97a5-7038c432aabf',NULL),(476074,7774,1110,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca38263-1691-11df-97a5-7038c432aabf',NULL),(476075,7774,1111,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca383e4-1691-11df-97a5-7038c432aabf',NULL),(476076,7774,1255,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca38565-1691-11df-97a5-7038c432aabf',NULL),(476077,7774,1277,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca386e2-1691-11df-97a5-7038c432aabf',NULL),(476078,7774,1261,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca38d2e-1691-11df-97a5-7038c432aabf',NULL),(476079,7774,1265,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca38ec4-1691-11df-97a5-7038c432aabf',NULL),(476080,7774,1268,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca3a251-1691-11df-97a5-7038c432aabf',NULL),(476081,7774,1272,48696,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:09',0,1,NULL,NULL,NULL,'dca3a4e8-1691-11df-97a5-7038c432aabf',NULL),(476082,1093,1246,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca3a7aa-1691-11df-97a5-7038c432aabf',NULL),(476083,1093,5282,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca3aa09-1691-11df-97a5-7038c432aabf',NULL),(476084,1093,6096,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca3bb7a-1691-11df-97a5-7038c432aabf',NULL),(476085,1093,5272,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca3bdda-1691-11df-97a5-7038c432aabf',NULL),(476086,1093,1146,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca3c243-1691-11df-97a5-7038c432aabf',NULL),(476087,1093,1154,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca3d79d-1691-11df-97a5-7038c432aabf',NULL),(476088,1093,1192,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca3da01-1691-11df-97a5-7038c432aabf',NULL),(476089,1093,1155,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca3eb84-1691-11df-97a5-7038c432aabf',NULL),(476090,1093,1164,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca3fd35-1691-11df-97a5-7038c432aabf',NULL),(476091,1093,1156,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca43716-1691-11df-97a5-7038c432aabf',NULL),(476092,1093,6065,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca43913-1691-11df-97a5-7038c432aabf',NULL),(476093,1093,6077,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca43aa9-1691-11df-97a5-7038c432aabf',NULL),(476094,1093,5092,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca43c48-1691-11df-97a5-7038c432aabf',NULL),(476095,1093,5086,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca43deb-1691-11df-97a5-7038c432aabf',NULL),(476096,1093,5087,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,108,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca43f82-1691-11df-97a5-7038c432aabf',NULL),(476097,1093,5085,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca4411c-1691-11df-97a5-7038c432aabf',NULL),(476098,1093,5088,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.3,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca4454a-1691-11df-97a5-7038c432aabf',NULL),(476099,1093,5089,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,42,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca446ed-1691-11df-97a5-7038c432aabf',NULL),(476100,1093,5356,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca44887-1691-11df-97a5-7038c432aabf',NULL),(476101,1093,1248,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca44a22-1691-11df-97a5-7038c432aabf',NULL),(476102,1093,1276,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca44bbd-1691-11df-97a5-7038c432aabf',NULL),(476103,1093,5096,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca44d5b-1691-11df-97a5-7038c432aabf',NULL),(476104,1093,1088,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca44ef2-1691-11df-97a5-7038c432aabf',NULL),(476105,1093,1088,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca45088-1691-11df-97a5-7038c432aabf',NULL),(476106,1093,1088,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,633,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca4521f-1691-11df-97a5-7038c432aabf',NULL),(476107,1093,1112,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca453b5-1691-11df-97a5-7038c432aabf',NULL),(476108,1093,1109,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca4554f-1691-11df-97a5-7038c432aabf',NULL),(476109,1093,1110,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca456ee-1691-11df-97a5-7038c432aabf',NULL),(476110,1093,1111,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca45885-1691-11df-97a5-7038c432aabf',NULL),(476111,1093,1255,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca45a1b-1691-11df-97a5-7038c432aabf',NULL),(476112,1093,1277,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca45bb6-1691-11df-97a5-7038c432aabf',NULL),(476113,1093,1261,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca45d4c-1691-11df-97a5-7038c432aabf',NULL),(476114,1093,1265,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca45ee7-1691-11df-97a5-7038c432aabf',NULL),(476115,1093,1268,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca46079-1691-11df-97a5-7038c432aabf',NULL),(476116,1093,1272,48697,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:21:36',0,1,NULL,NULL,NULL,'dca46213-1691-11df-97a5-7038c432aabf',NULL),(476117,4576,1246,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca463aa-1691-11df-97a5-7038c432aabf',NULL),(476118,4576,5282,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca46540-1691-11df-97a5-7038c432aabf',NULL),(476119,4576,6096,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca466db-1691-11df-97a5-7038c432aabf',NULL),(476120,4576,1154,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca4686d-1691-11df-97a5-7038c432aabf',NULL),(476121,4576,1192,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca46a03-1691-11df-97a5-7038c432aabf',NULL),(476122,4576,5092,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca46ce3-1691-11df-97a5-7038c432aabf',NULL),(476123,4576,5086,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca46e7d-1691-11df-97a5-7038c432aabf',NULL),(476124,4576,5087,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca47018-1691-11df-97a5-7038c432aabf',NULL),(476125,4576,5085,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca471aa-1691-11df-97a5-7038c432aabf',NULL),(476126,4576,5088,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca47340-1691-11df-97a5-7038c432aabf',NULL),(476127,4576,5089,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca474df-1691-11df-97a5-7038c432aabf',NULL),(476128,4576,5356,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca47676-1691-11df-97a5-7038c432aabf',NULL),(476129,4576,1248,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca47815-1691-11df-97a5-7038c432aabf',NULL),(476130,4576,5096,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca479a7-1691-11df-97a5-7038c432aabf',NULL),(476131,4576,1112,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca47b45-1691-11df-97a5-7038c432aabf',NULL),(476132,4576,1109,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca47ce0-1691-11df-97a5-7038c432aabf',NULL),(476133,4576,1110,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca47e72-1691-11df-97a5-7038c432aabf',NULL),(476134,4576,1111,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca4800d-1691-11df-97a5-7038c432aabf',NULL),(476135,4576,1255,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca4819f-1691-11df-97a5-7038c432aabf',NULL),(476136,4576,1277,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca48339-1691-11df-97a5-7038c432aabf',NULL),(476137,4576,1261,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca484cc-1691-11df-97a5-7038c432aabf',NULL),(476138,4576,1265,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca48662-1691-11df-97a5-7038c432aabf',NULL),(476139,4576,1268,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca487fd-1691-11df-97a5-7038c432aabf',NULL),(476140,4576,1271,48703,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:24:09',0,1,NULL,NULL,NULL,'dca48993-1691-11df-97a5-7038c432aabf',NULL),(476141,9241,1246,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca48b2d-1691-11df-97a5-7038c432aabf',NULL),(476142,9241,5282,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca48cc8-1691-11df-97a5-7038c432aabf',NULL),(476143,9241,6096,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca48e5e-1691-11df-97a5-7038c432aabf',NULL),(476144,9241,1154,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca48ff5-1691-11df-97a5-7038c432aabf',NULL),(476145,9241,1192,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4927f-1691-11df-97a5-7038c432aabf',NULL),(476146,9241,1155,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4942b-1691-11df-97a5-7038c432aabf',NULL),(476147,9241,1164,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca495c1-1691-11df-97a5-7038c432aabf',NULL),(476148,9241,1156,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca49757-1691-11df-97a5-7038c432aabf',NULL),(476149,9241,6065,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca498e9-1691-11df-97a5-7038c432aabf',NULL),(476150,9241,5092,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,91,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca49a84-1691-11df-97a5-7038c432aabf',NULL),(476151,9241,5086,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca49c23-1691-11df-97a5-7038c432aabf',NULL),(476152,9241,5087,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca49db5-1691-11df-97a5-7038c432aabf',NULL),(476153,9241,5085,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca49f47-1691-11df-97a5-7038c432aabf',NULL),(476154,9241,5088,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.3,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4a0d9-1691-11df-97a5-7038c432aabf',NULL),(476155,9241,5089,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,64,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4a274-1691-11df-97a5-7038c432aabf',NULL),(476156,9241,5356,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4a40e-1691-11df-97a5-7038c432aabf',NULL),(476157,9241,1248,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4a5a5-1691-11df-97a5-7038c432aabf',NULL),(476158,9241,1276,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4a73b-1691-11df-97a5-7038c432aabf',NULL),(476159,9241,5096,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4b40c-1691-11df-97a5-7038c432aabf',NULL),(476160,9241,1088,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4b5a2-1691-11df-97a5-7038c432aabf',NULL),(476161,9241,1088,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4b734-1691-11df-97a5-7038c432aabf',NULL),(476162,9241,1088,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4b982-1691-11df-97a5-7038c432aabf',NULL),(476163,9241,1112,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4bb2a-1691-11df-97a5-7038c432aabf',NULL),(476164,9241,1109,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4bcc0-1691-11df-97a5-7038c432aabf',NULL),(476165,9241,1110,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4be57-1691-11df-97a5-7038c432aabf',NULL),(476166,9241,1111,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4bfe9-1691-11df-97a5-7038c432aabf',NULL),(476167,9241,1255,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4c17b-1691-11df-97a5-7038c432aabf',NULL),(476168,9241,1277,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4c32b-1691-11df-97a5-7038c432aabf',NULL),(476169,9241,1261,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4c5f9-1691-11df-97a5-7038c432aabf',NULL),(476170,9241,1265,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4c88c-1691-11df-97a5-7038c432aabf',NULL),(476171,9241,1268,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4cb1a-1691-11df-97a5-7038c432aabf',NULL),(476172,9241,1272,48707,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:59',0,1,NULL,NULL,NULL,'dca4d037-1691-11df-97a5-7038c432aabf',NULL),(476173,9303,1246,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4d2ec-1691-11df-97a5-7038c432aabf',NULL),(476174,9303,5282,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4d5a1-1691-11df-97a5-7038c432aabf',NULL),(476175,9303,6096,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4d852-1691-11df-97a5-7038c432aabf',NULL),(476176,9303,1154,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4dafe-1691-11df-97a5-7038c432aabf',NULL),(476177,9303,1192,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4ddaf-1691-11df-97a5-7038c432aabf',NULL),(476178,9303,1155,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4e082-1691-11df-97a5-7038c432aabf',NULL),(476179,9303,1164,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4e32a-1691-11df-97a5-7038c432aabf',NULL),(476180,9303,1156,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4e5da-1691-11df-97a5-7038c432aabf',NULL),(476181,9303,6065,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4e87e-1691-11df-97a5-7038c432aabf',NULL),(476182,9303,1165,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4eb33-1691-11df-97a5-7038c432aabf',NULL),(476183,9303,5092,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4eddb-1691-11df-97a5-7038c432aabf',NULL),(476184,9303,5086,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4f088-1691-11df-97a5-7038c432aabf',NULL),(476185,9303,5087,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,84,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4f21e-1691-11df-97a5-7038c432aabf',NULL),(476186,9303,5085,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4f3b0-1691-11df-97a5-7038c432aabf',NULL),(476187,9303,5088,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4f54b-1691-11df-97a5-7038c432aabf',NULL),(476188,9303,5089,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4f6d8-1691-11df-97a5-7038c432aabf',NULL),(476189,9303,5356,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4f86f-1691-11df-97a5-7038c432aabf',NULL),(476190,9303,1248,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4fa01-1691-11df-97a5-7038c432aabf',NULL),(476191,9303,5096,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4fb9b-1691-11df-97a5-7038c432aabf',NULL),(476192,9303,1088,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4fd32-1691-11df-97a5-7038c432aabf',NULL),(476193,9303,1088,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca4fec4-1691-11df-97a5-7038c432aabf',NULL),(476194,9303,1088,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca5005e-1691-11df-97a5-7038c432aabf',NULL),(476195,9303,1112,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca501f5-1691-11df-97a5-7038c432aabf',NULL),(476196,9303,1109,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca5038f-1691-11df-97a5-7038c432aabf',NULL),(476197,9303,1110,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca50526-1691-11df-97a5-7038c432aabf',NULL),(476198,9303,1111,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca506f8-1691-11df-97a5-7038c432aabf',NULL),(476199,9303,1255,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca508a4-1691-11df-97a5-7038c432aabf',NULL),(476200,9303,1277,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca50a3a-1691-11df-97a5-7038c432aabf',NULL),(476201,9303,1261,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca50bd5-1691-11df-97a5-7038c432aabf',NULL),(476202,9303,1265,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca50d6f-1691-11df-97a5-7038c432aabf',NULL),(476203,9303,1268,48713,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:32:17',0,1,NULL,NULL,NULL,'dca50f0e-1691-11df-97a5-7038c432aabf',NULL),(476204,7183,1246,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca510a9-1691-11df-97a5-7038c432aabf',NULL),(476205,7183,5282,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca5123b-1691-11df-97a5-7038c432aabf',NULL),(476206,7183,6096,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca513d5-1691-11df-97a5-7038c432aabf',NULL),(476207,7183,1154,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca51567-1691-11df-97a5-7038c432aabf',NULL),(476208,7183,1192,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca516fe-1691-11df-97a5-7038c432aabf',NULL),(476209,7183,1155,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca51898-1691-11df-97a5-7038c432aabf',NULL),(476210,7183,1164,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca51a2f-1691-11df-97a5-7038c432aabf',NULL),(476211,7183,1156,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca51bc9-1691-11df-97a5-7038c432aabf',NULL),(476212,7183,5092,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca51d5b-1691-11df-97a5-7038c432aabf',NULL),(476213,7183,5086,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca51ef6-1691-11df-97a5-7038c432aabf',NULL),(476214,7183,5087,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca52088-1691-11df-97a5-7038c432aabf',NULL),(476215,7183,5085,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca52223-1691-11df-97a5-7038c432aabf',NULL),(476216,7183,5088,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.1,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca523bd-1691-11df-97a5-7038c432aabf',NULL),(476217,7183,5089,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca5254b-1691-11df-97a5-7038c432aabf',NULL),(476218,7183,5356,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca526e6-1691-11df-97a5-7038c432aabf',NULL),(476219,7183,1248,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca52878-1691-11df-97a5-7038c432aabf',NULL),(476220,7183,5096,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca52a0e-1691-11df-97a5-7038c432aabf',NULL),(476221,7183,1088,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca52ba9-1691-11df-97a5-7038c432aabf',NULL),(476222,7183,1088,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca52d3b-1691-11df-97a5-7038c432aabf',NULL),(476223,7183,1088,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca52f8d-1691-11df-97a5-7038c432aabf',NULL),(476224,7183,1112,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca53124-1691-11df-97a5-7038c432aabf',NULL),(476225,7183,1109,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca532ba-1691-11df-97a5-7038c432aabf',NULL),(476226,7183,1110,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca53455-1691-11df-97a5-7038c432aabf',NULL),(476227,7183,1111,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca535ef-1691-11df-97a5-7038c432aabf',NULL),(476228,7183,1255,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca53786-1691-11df-97a5-7038c432aabf',NULL),(476229,7183,1277,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca5391c-1691-11df-97a5-7038c432aabf',NULL),(476230,7183,1261,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca53aae-1691-11df-97a5-7038c432aabf',NULL),(476231,7183,1265,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca53c3c-1691-11df-97a5-7038c432aabf',NULL),(476232,7183,1268,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca53dd2-1691-11df-97a5-7038c432aabf',NULL),(476233,7183,1271,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca53f64-1691-11df-97a5-7038c432aabf',NULL),(476234,7183,1271,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca540ff-1691-11df-97a5-7038c432aabf',NULL),(476235,7183,1271,48717,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:35:31',0,1,NULL,NULL,NULL,'dca54291-1691-11df-97a5-7038c432aabf',NULL),(476236,7108,1246,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca54423-1691-11df-97a5-7038c432aabf',NULL),(476237,7108,5282,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca545c2-1691-11df-97a5-7038c432aabf',NULL),(476238,7108,6096,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca54754-1691-11df-97a5-7038c432aabf',NULL),(476239,7108,1154,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca548fb-1691-11df-97a5-7038c432aabf',NULL),(476240,7108,1192,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca54a9a-1691-11df-97a5-7038c432aabf',NULL),(476241,7108,1155,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca54c31-1691-11df-97a5-7038c432aabf',NULL),(476242,7108,1164,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca54dd0-1691-11df-97a5-7038c432aabf',NULL),(476243,7108,1156,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca54f6a-1691-11df-97a5-7038c432aabf',NULL),(476244,7108,5092,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca55105-1691-11df-97a5-7038c432aabf',NULL),(476245,7108,5086,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca5529b-1691-11df-97a5-7038c432aabf',NULL),(476246,7108,5087,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca56013-1691-11df-97a5-7038c432aabf',NULL),(476247,7108,5085,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca561b6-1691-11df-97a5-7038c432aabf',NULL),(476248,7108,5088,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.6,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca56344-1691-11df-97a5-7038c432aabf',NULL),(476249,7108,5089,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca564e3-1691-11df-97a5-7038c432aabf',NULL),(476250,7108,5356,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca56675-1691-11df-97a5-7038c432aabf',NULL),(476251,7108,952,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2310,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca56818-1691-11df-97a5-7038c432aabf',NULL),(476252,7108,5497,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,259,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca569b2-1691-11df-97a5-7038c432aabf',NULL),(476253,7108,730,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca56b44-1691-11df-97a5-7038c432aabf',NULL),(476254,7108,853,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,954,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca56cdf-1691-11df-97a5-7038c432aabf',NULL),(476255,7108,21,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.1,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca56e71-1691-11df-97a5-7038c432aabf',NULL),(476256,7108,851,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca57008-1691-11df-97a5-7038c432aabf',NULL),(476257,7108,729,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,254000,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca571a2-1691-11df-97a5-7038c432aabf',NULL),(476258,7108,790,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.6,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca57338-1691-11df-97a5-7038c432aabf',NULL),(476259,7108,654,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.9,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca574d7-1691-11df-97a5-7038c432aabf',NULL),(476260,7108,678,48722,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5200,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca5766e-1691-11df-97a5-7038c432aabf',NULL),(476261,7108,5096,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca57808-1691-11df-97a5-7038c432aabf',NULL),(476262,7108,6042,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,197,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca579a7-1691-11df-97a5-7038c432aabf',NULL),(476263,7108,1088,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca57b3e-1691-11df-97a5-7038c432aabf',NULL),(476264,7108,1088,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca57ddd-1691-11df-97a5-7038c432aabf',NULL),(476265,7108,1088,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca57f7c-1691-11df-97a5-7038c432aabf',NULL),(476266,7108,1112,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca5811b-1691-11df-97a5-7038c432aabf',NULL),(476267,7108,1109,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca582ad-1691-11df-97a5-7038c432aabf',NULL),(476268,7108,1110,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca5844c-1691-11df-97a5-7038c432aabf',NULL),(476269,7108,1111,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca585e6-1691-11df-97a5-7038c432aabf',NULL),(476270,7108,1255,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca58779-1691-11df-97a5-7038c432aabf',NULL),(476271,7108,1277,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca5890f-1691-11df-97a5-7038c432aabf',NULL),(476272,7108,1261,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca58ab6-1691-11df-97a5-7038c432aabf',NULL),(476273,7108,1265,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca58c66-1691-11df-97a5-7038c432aabf',NULL),(476274,7108,1268,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca58dec-1691-11df-97a5-7038c432aabf',NULL),(476275,7108,1272,48722,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:38:20',0,1,NULL,NULL,NULL,'dca58f7e-1691-11df-97a5-7038c432aabf',NULL),(476276,2426,5282,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca5910b-1691-11df-97a5-7038c432aabf',NULL),(476277,2426,6096,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca59291-1691-11df-97a5-7038c432aabf',NULL),(476278,2426,5272,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca59423-1691-11df-97a5-7038c432aabf',NULL),(476279,2426,1146,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca595ac-1691-11df-97a5-7038c432aabf',NULL),(476280,2426,1154,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca59736-1691-11df-97a5-7038c432aabf',NULL),(476281,2426,1192,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca598b7-1691-11df-97a5-7038c432aabf',NULL),(476282,2426,1164,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca5aac6-1691-11df-97a5-7038c432aabf',NULL),(476283,2426,1156,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca5ac59-1691-11df-97a5-7038c432aabf',NULL),(476284,2426,5092,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca5add5-1691-11df-97a5-7038c432aabf',NULL),(476285,2426,5086,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca5b45e-1691-11df-97a5-7038c432aabf',NULL),(476286,2426,5087,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca5b5f4-1691-11df-97a5-7038c432aabf',NULL),(476287,2426,5085,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca5b779-1691-11df-97a5-7038c432aabf',NULL),(476288,2426,5088,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.5,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca5b910-1691-11df-97a5-7038c432aabf',NULL),(476289,2426,5089,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca5cd36-1691-11df-97a5-7038c432aabf',NULL),(476290,2426,5356,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca5cfe2-1691-11df-97a5-7038c432aabf',NULL),(476291,2426,1248,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca5d24f-1691-11df-97a5-7038c432aabf',NULL),(476292,2426,5096,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca5d4aa-1691-11df-97a5-7038c432aabf',NULL),(476293,2426,1088,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca5e5db-1691-11df-97a5-7038c432aabf',NULL),(476294,2426,1088,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca5ea55-1691-11df-97a5-7038c432aabf',NULL),(476295,2426,1088,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca5ecce-1691-11df-97a5-7038c432aabf',NULL),(476296,2426,1112,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca60142-1691-11df-97a5-7038c432aabf',NULL),(476297,2426,1109,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca603aa-1691-11df-97a5-7038c432aabf',NULL),(476298,2426,1110,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca617a1-1691-11df-97a5-7038c432aabf',NULL),(476299,2426,1111,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca629e0-1691-11df-97a5-7038c432aabf',NULL),(476300,2426,1255,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca63da4-1691-11df-97a5-7038c432aabf',NULL),(476301,2426,1277,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca66765-1691-11df-97a5-7038c432aabf',NULL),(476302,2426,1261,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca6690c-1691-11df-97a5-7038c432aabf',NULL),(476303,2426,1265,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca66a8d-1691-11df-97a5-7038c432aabf',NULL),(476304,2426,1268,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca66c12-1691-11df-97a5-7038c432aabf',NULL),(476305,2426,1272,48723,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:37:54',0,1,NULL,NULL,NULL,'dca66d98-1691-11df-97a5-7038c432aabf',NULL),(476306,7030,1246,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca67055-1691-11df-97a5-7038c432aabf',NULL),(476307,7030,5282,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca671eb-1691-11df-97a5-7038c432aabf',NULL),(476308,7030,6096,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca67379-1691-11df-97a5-7038c432aabf',NULL),(476309,7030,1154,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca67518-1691-11df-97a5-7038c432aabf',NULL),(476310,7030,1192,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca676b3-1691-11df-97a5-7038c432aabf',NULL),(476311,7030,1164,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca67845-1691-11df-97a5-7038c432aabf',NULL),(476312,7030,1156,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca679df-1691-11df-97a5-7038c432aabf',NULL),(476313,7030,6065,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca67b76-1691-11df-97a5-7038c432aabf',NULL),(476314,7030,5092,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca67d10-1691-11df-97a5-7038c432aabf',NULL),(476315,7030,5086,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca67ea7-1691-11df-97a5-7038c432aabf',NULL),(476316,7030,5087,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca68046-1691-11df-97a5-7038c432aabf',NULL),(476317,7030,5085,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca681dc-1691-11df-97a5-7038c432aabf',NULL),(476318,7030,5088,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca6836e-1691-11df-97a5-7038c432aabf',NULL),(476319,7030,5089,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca68509-1691-11df-97a5-7038c432aabf',NULL),(476320,7030,5356,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca6869b-1691-11df-97a5-7038c432aabf',NULL),(476321,7030,1248,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca68831-1691-11df-97a5-7038c432aabf',NULL),(476322,7030,5096,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca689cc-1691-11df-97a5-7038c432aabf',NULL),(476323,7030,1088,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca68b5e-1691-11df-97a5-7038c432aabf',NULL),(476324,7030,1088,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca68cfd-1691-11df-97a5-7038c432aabf',NULL),(476325,7030,1088,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca6907b-1691-11df-97a5-7038c432aabf',NULL),(476326,7030,1112,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca6921e-1691-11df-97a5-7038c432aabf',NULL),(476327,7030,1109,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca693b8-1691-11df-97a5-7038c432aabf',NULL),(476328,7030,1110,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca6954a-1691-11df-97a5-7038c432aabf',NULL),(476329,7030,1111,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca696ee-1691-11df-97a5-7038c432aabf',NULL),(476330,7030,1255,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca69884-1691-11df-97a5-7038c432aabf',NULL),(476331,7030,1277,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca69aec-1691-11df-97a5-7038c432aabf',NULL),(476332,7030,1261,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca69c98-1691-11df-97a5-7038c432aabf',NULL),(476333,7030,1265,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca69e32-1691-11df-97a5-7038c432aabf',NULL),(476334,7030,1268,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca69fd1-1691-11df-97a5-7038c432aabf',NULL),(476335,7030,1271,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca6a168-1691-11df-97a5-7038c432aabf',NULL),(476336,7030,1271,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca6a30b-1691-11df-97a5-7038c432aabf',NULL),(476337,7030,1271,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca6a49d-1691-11df-97a5-7038c432aabf',NULL),(476338,7030,1272,48743,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:48',0,1,NULL,NULL,NULL,'dca6a63c-1691-11df-97a5-7038c432aabf',NULL),(476339,8383,1246,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6a7ce-1691-11df-97a5-7038c432aabf',NULL),(476340,8383,5282,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6a968-1691-11df-97a5-7038c432aabf',NULL),(476341,8383,6096,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6aaff-1691-11df-97a5-7038c432aabf',NULL),(476342,8383,5272,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6ac95-1691-11df-97a5-7038c432aabf',NULL),(476343,8383,1146,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6ae34-1691-11df-97a5-7038c432aabf',NULL),(476344,8383,1154,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6afca-1691-11df-97a5-7038c432aabf',NULL),(476345,8383,1192,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6b169-1691-11df-97a5-7038c432aabf',NULL),(476346,8383,1156,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6b300-1691-11df-97a5-7038c432aabf',NULL),(476347,8383,1165,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6b4a7-1691-11df-97a5-7038c432aabf',NULL),(476348,8383,5092,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6b642-1691-11df-97a5-7038c432aabf',NULL),(476349,8383,5086,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6b7d8-1691-11df-97a5-7038c432aabf',NULL),(476350,8383,5087,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6b96e-1691-11df-97a5-7038c432aabf',NULL),(476351,8383,5085,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6bb0d-1691-11df-97a5-7038c432aabf',NULL),(476352,8383,5088,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.2,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6bca8-1691-11df-97a5-7038c432aabf',NULL),(476353,8383,5089,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6be3e-1691-11df-97a5-7038c432aabf',NULL),(476354,8383,5356,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6bfd9-1691-11df-97a5-7038c432aabf',NULL),(476355,8383,1248,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6c173-1691-11df-97a5-7038c432aabf',NULL),(476356,8383,5096,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6c30e-1691-11df-97a5-7038c432aabf',NULL),(476357,8383,1112,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6c4ad-1691-11df-97a5-7038c432aabf',NULL),(476358,8383,1109,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6c64c-1691-11df-97a5-7038c432aabf',NULL),(476359,8383,1110,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6c7e6-1691-11df-97a5-7038c432aabf',NULL),(476360,8383,1111,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6c985-1691-11df-97a5-7038c432aabf',NULL),(476361,8383,1255,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6cb20-1691-11df-97a5-7038c432aabf',NULL),(476362,8383,1277,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6ccbf-1691-11df-97a5-7038c432aabf',NULL),(476363,8383,1261,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6ce59-1691-11df-97a5-7038c432aabf',NULL),(476364,8383,1266,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6d106-1691-11df-97a5-7038c432aabf',NULL),(476365,8383,1265,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6d2b2-1691-11df-97a5-7038c432aabf',NULL),(476366,8383,1268,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6d448-1691-11df-97a5-7038c432aabf',NULL),(476367,8383,1272,48744,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:54:14',0,1,NULL,NULL,NULL,'dca6d5e7-1691-11df-97a5-7038c432aabf',NULL),(476368,4416,1246,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca6d77d-1691-11df-97a5-7038c432aabf',NULL),(476369,4416,5282,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca6e5b1-1691-11df-97a5-7038c432aabf',NULL),(476370,4416,6096,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca6e750-1691-11df-97a5-7038c432aabf',NULL),(476371,4416,1154,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca6e8de-1691-11df-97a5-7038c432aabf',NULL),(476372,4416,1192,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca6ea78-1691-11df-97a5-7038c432aabf',NULL),(476373,4416,1164,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca6ec13-1691-11df-97a5-7038c432aabf',NULL),(476374,4416,1156,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca6eda5-1691-11df-97a5-7038c432aabf',NULL),(476375,4416,1156,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca6ef3b-1691-11df-97a5-7038c432aabf',NULL),(476376,4416,1156,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca6f0e3-1691-11df-97a5-7038c432aabf',NULL),(476377,4416,6065,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca6f3b1-1691-11df-97a5-7038c432aabf',NULL),(476378,4416,6077,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca6f651-1691-11df-97a5-7038c432aabf',NULL),(476379,4416,5092,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca6f8f0-1691-11df-97a5-7038c432aabf',NULL),(476380,4416,5086,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca6fdb8-1691-11df-97a5-7038c432aabf',NULL),(476381,4416,5087,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca7006c-1691-11df-97a5-7038c432aabf',NULL),(476382,4416,5085,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca704b8-1691-11df-97a5-7038c432aabf',NULL),(476383,4416,5088,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.9,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca70779-1691-11df-97a5-7038c432aabf',NULL),(476384,4416,5089,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca70a2e-1691-11df-97a5-7038c432aabf',NULL),(476385,4416,5356,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca70cdf-1691-11df-97a5-7038c432aabf',NULL),(476386,4416,1248,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca70f94-1691-11df-97a5-7038c432aabf',NULL),(476387,4416,5096,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca71251-1691-11df-97a5-7038c432aabf',NULL),(476388,4416,1088,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca714fe-1691-11df-97a5-7038c432aabf',NULL),(476389,4416,1088,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca717b7-1691-11df-97a5-7038c432aabf',NULL),(476390,4416,1088,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca71a70-1691-11df-97a5-7038c432aabf',NULL),(476391,4416,1112,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca71d25-1691-11df-97a5-7038c432aabf',NULL),(476392,4416,1109,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca71fd2-1691-11df-97a5-7038c432aabf',NULL),(476393,4416,1111,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca7227a-1691-11df-97a5-7038c432aabf',NULL),(476394,4416,1255,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca72418-1691-11df-97a5-7038c432aabf',NULL),(476395,4416,1277,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca725af-1691-11df-97a5-7038c432aabf',NULL),(476396,4416,1261,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca72749-1691-11df-97a5-7038c432aabf',NULL),(476397,4416,1265,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca728e4-1691-11df-97a5-7038c432aabf',NULL),(476398,4416,1268,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca72a8c-1691-11df-97a5-7038c432aabf',NULL),(476399,4416,1272,48745,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:52:26',0,1,NULL,NULL,NULL,'dca72c26-1691-11df-97a5-7038c432aabf',NULL),(476400,8764,1246,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca72db8-1691-11df-97a5-7038c432aabf',NULL),(476401,8764,5282,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca72f53-1691-11df-97a5-7038c432aabf',NULL),(476402,8764,6096,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca730e5-1691-11df-97a5-7038c432aabf',NULL),(476403,8764,5272,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca73284-1691-11df-97a5-7038c432aabf',NULL),(476404,8764,1146,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca7341e-1691-11df-97a5-7038c432aabf',NULL),(476405,8764,1154,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca735b5-1691-11df-97a5-7038c432aabf',NULL),(476406,8764,1192,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca73754-1691-11df-97a5-7038c432aabf',NULL),(476407,8764,1155,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca738ea-1691-11df-97a5-7038c432aabf',NULL),(476408,8764,1164,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca73a89-1691-11df-97a5-7038c432aabf',NULL),(476409,8764,1156,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca73c1f-1691-11df-97a5-7038c432aabf',NULL),(476410,8764,6065,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca73db6-1691-11df-97a5-7038c432aabf',NULL),(476411,8764,1165,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca73f54-1691-11df-97a5-7038c432aabf',NULL),(476412,8764,5092,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca740e7-1691-11df-97a5-7038c432aabf',NULL),(476413,8764,5086,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca74285-1691-11df-97a5-7038c432aabf',NULL),(476414,8764,5087,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,86,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca7441c-1691-11df-97a5-7038c432aabf',NULL),(476415,8764,5085,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca745b6-1691-11df-97a5-7038c432aabf',NULL),(476416,8764,5088,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.3,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca74755-1691-11df-97a5-7038c432aabf',NULL),(476417,8764,5089,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca748ec-1691-11df-97a5-7038c432aabf',NULL),(476418,8764,5356,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca74a86-1691-11df-97a5-7038c432aabf',NULL),(476419,8764,1248,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca74c1d-1691-11df-97a5-7038c432aabf',NULL),(476420,8764,952,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2490,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca74db7-1691-11df-97a5-7038c432aabf',NULL),(476421,8764,5497,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,149,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca74f4e-1691-11df-97a5-7038c432aabf',NULL),(476422,8764,730,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca750f1-1691-11df-97a5-7038c432aabf',NULL),(476423,8764,853,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1697,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca75290-1691-11df-97a5-7038c432aabf',NULL),(476424,8764,21,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.6,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca75426-1691-11df-97a5-7038c432aabf',NULL),(476425,8764,851,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca755bc-1691-11df-97a5-7038c432aabf',NULL),(476426,8764,729,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150000,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca75753-1691-11df-97a5-7038c432aabf',NULL),(476427,8764,790,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.79,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca758e9-1691-11df-97a5-7038c432aabf',NULL),(476428,8764,654,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.7,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca75a84-1691-11df-97a5-7038c432aabf',NULL),(476429,8764,678,48746,NULL,'2006-05-05 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4500,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca75c1a-1691-11df-97a5-7038c432aabf',NULL),(476430,8764,5096,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca75db5-1691-11df-97a5-7038c432aabf',NULL),(476431,8764,1088,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca75f4f-1691-11df-97a5-7038c432aabf',NULL),(476432,8764,1088,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca760ee-1691-11df-97a5-7038c432aabf',NULL),(476433,8764,1088,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca76284-1691-11df-97a5-7038c432aabf',NULL),(476434,8764,1112,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca76423-1691-11df-97a5-7038c432aabf',NULL),(476435,8764,1109,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca765be-1691-11df-97a5-7038c432aabf',NULL),(476436,8764,1110,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca76750-1691-11df-97a5-7038c432aabf',NULL),(476437,8764,1111,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca768ef-1691-11df-97a5-7038c432aabf',NULL),(476438,8764,1255,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca76a81-1691-11df-97a5-7038c432aabf',NULL),(476439,8764,1277,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca76c20-1691-11df-97a5-7038c432aabf',NULL),(476440,8764,1261,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca76db2-1691-11df-97a5-7038c432aabf',NULL),(476441,8764,1265,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca76f48-1691-11df-97a5-7038c432aabf',NULL),(476442,8764,1268,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca770e3-1691-11df-97a5-7038c432aabf',NULL),(476443,8764,1272,48746,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:55:09',0,1,NULL,NULL,NULL,'dca773f2-1691-11df-97a5-7038c432aabf',NULL),(476444,4320,1246,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca775c0-1691-11df-97a5-7038c432aabf',NULL),(476445,4320,5282,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca77767-1691-11df-97a5-7038c432aabf',NULL),(476446,4320,6096,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca77917-1691-11df-97a5-7038c432aabf',NULL),(476447,4320,5272,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca77ab6-1691-11df-97a5-7038c432aabf',NULL),(476448,4320,1146,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca77c5d-1691-11df-97a5-7038c432aabf',NULL),(476449,4320,1154,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca77e12-1691-11df-97a5-7038c432aabf',NULL),(476450,4320,1192,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca77fbd-1691-11df-97a5-7038c432aabf',NULL),(476451,4320,1156,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca7816d-1691-11df-97a5-7038c432aabf',NULL),(476452,4320,1165,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca78326-1691-11df-97a5-7038c432aabf',NULL),(476453,4320,5092,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca784d2-1691-11df-97a5-7038c432aabf',NULL),(476454,4320,5086,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca79375-1691-11df-97a5-7038c432aabf',NULL),(476455,4320,5087,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca79520-1691-11df-97a5-7038c432aabf',NULL),(476456,4320,5085,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca796bb-1691-11df-97a5-7038c432aabf',NULL),(476457,4320,5088,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.5,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca79856-1691-11df-97a5-7038c432aabf',NULL),(476458,4320,5089,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,47,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca799f9-1691-11df-97a5-7038c432aabf',NULL),(476459,4320,5356,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca79b9c-1691-11df-97a5-7038c432aabf',NULL),(476460,4320,1248,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca79d3b-1691-11df-97a5-7038c432aabf',NULL),(476461,4320,5096,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca79ee7-1691-11df-97a5-7038c432aabf',NULL),(476462,4320,1112,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca7a081-1691-11df-97a5-7038c432aabf',NULL),(476463,4320,1109,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca7a224-1691-11df-97a5-7038c432aabf',NULL),(476464,4320,1110,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca7a3c8-1691-11df-97a5-7038c432aabf',NULL),(476465,4320,1111,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca7a55e-1691-11df-97a5-7038c432aabf',NULL),(476466,4320,1255,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca7a6fd-1691-11df-97a5-7038c432aabf',NULL),(476467,4320,1277,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca7a8b1-1691-11df-97a5-7038c432aabf',NULL),(476468,4320,1261,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca7aa6a-1691-11df-97a5-7038c432aabf',NULL),(476469,4320,1265,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca7ac04-1691-11df-97a5-7038c432aabf',NULL),(476470,4320,1268,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca7ada7-1691-11df-97a5-7038c432aabf',NULL),(476471,4320,1272,48750,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:56:49',0,1,NULL,NULL,NULL,'dca7af4b-1691-11df-97a5-7038c432aabf',NULL),(476472,7036,1246,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7b0e5-1691-11df-97a5-7038c432aabf',NULL),(476473,7036,5282,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7b280-1691-11df-97a5-7038c432aabf',NULL),(476474,7036,6096,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7b41a-1691-11df-97a5-7038c432aabf',NULL),(476475,7036,5272,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7b5be-1691-11df-97a5-7038c432aabf',NULL),(476476,7036,1146,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7b765-1691-11df-97a5-7038c432aabf',NULL),(476477,7036,1154,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7b908-1691-11df-97a5-7038c432aabf',NULL),(476478,7036,1192,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7baab-1691-11df-97a5-7038c432aabf',NULL),(476479,7036,1155,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7bc6d-1691-11df-97a5-7038c432aabf',NULL),(476480,7036,1164,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7be18-1691-11df-97a5-7038c432aabf',NULL),(476481,7036,1156,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7bf99-1691-11df-97a5-7038c432aabf',NULL),(476482,7036,1165,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7c123-1691-11df-97a5-7038c432aabf',NULL),(476483,7036,5092,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7c2ac-1691-11df-97a5-7038c432aabf',NULL),(476484,7036,5086,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7c42d-1691-11df-97a5-7038c432aabf',NULL),(476485,7036,5087,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,79,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7d097-1691-11df-97a5-7038c432aabf',NULL),(476486,7036,5085,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7d25d-1691-11df-97a5-7038c432aabf',NULL),(476487,7036,5088,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7d3ea-1691-11df-97a5-7038c432aabf',NULL),(476488,7036,5089,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7d578-1691-11df-97a5-7038c432aabf',NULL),(476489,7036,5356,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7e6ff-1691-11df-97a5-7038c432aabf',NULL),(476490,7036,1248,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7e8bc-1691-11df-97a5-7038c432aabf',NULL),(476491,7036,1276,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7ea4a-1691-11df-97a5-7038c432aabf',NULL),(476492,7036,5096,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7ebcb-1691-11df-97a5-7038c432aabf',NULL),(476493,7036,1088,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7f3b2-1691-11df-97a5-7038c432aabf',NULL),(476494,7036,1088,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca7f551-1691-11df-97a5-7038c432aabf',NULL),(476495,7036,1088,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca8096f-1691-11df-97a5-7038c432aabf',NULL),(476496,7036,1112,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca80c4a-1691-11df-97a5-7038c432aabf',NULL),(476497,7036,1109,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca80eb2-1691-11df-97a5-7038c432aabf',NULL),(476498,7036,1110,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca8111e-1691-11df-97a5-7038c432aabf',NULL),(476499,7036,1111,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca8240c-1691-11df-97a5-7038c432aabf',NULL),(476500,7036,1255,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca826b4-1691-11df-97a5-7038c432aabf',NULL),(476501,7036,1277,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca82d79-1691-11df-97a5-7038c432aabf',NULL),(476502,7036,1261,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca842a8-1691-11df-97a5-7038c432aabf',NULL),(476503,7036,1265,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca8452a-1691-11df-97a5-7038c432aabf',NULL),(476504,7036,1268,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca856b1-1691-11df-97a5-7038c432aabf',NULL),(476505,7036,1272,48752,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:25:17',0,1,NULL,NULL,NULL,'dca8685a-1691-11df-97a5-7038c432aabf',NULL),(476506,6626,1246,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca89407-1691-11df-97a5-7038c432aabf',NULL),(476507,6626,5282,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca895c4-1691-11df-97a5-7038c432aabf',NULL),(476508,6626,6096,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca89762-1691-11df-97a5-7038c432aabf',NULL),(476509,6626,1154,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca89917-1691-11df-97a5-7038c432aabf',NULL),(476510,6626,1192,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca89ac7-1691-11df-97a5-7038c432aabf',NULL),(476511,6626,1164,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca89c72-1691-11df-97a5-7038c432aabf',NULL),(476512,6626,1156,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca89e1e-1691-11df-97a5-7038c432aabf',NULL),(476513,6626,6065,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca89fca-1691-11df-97a5-7038c432aabf',NULL),(476514,6626,1165,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8a17e-1691-11df-97a5-7038c432aabf',NULL),(476515,6626,5092,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8a32a-1691-11df-97a5-7038c432aabf',NULL),(476516,6626,5086,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8a4d6-1691-11df-97a5-7038c432aabf',NULL),(476517,6626,5087,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8a679-1691-11df-97a5-7038c432aabf',NULL),(476518,6626,5085,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8a829-1691-11df-97a5-7038c432aabf',NULL),(476519,6626,5088,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8a9cc-1691-11df-97a5-7038c432aabf',NULL),(476520,6626,5089,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,83,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8ab67-1691-11df-97a5-7038c432aabf',NULL),(476521,6626,5356,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8ad0e-1691-11df-97a5-7038c432aabf',NULL),(476522,6626,1248,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8aead-1691-11df-97a5-7038c432aabf',NULL),(476523,6626,5096,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8b0a6-1691-11df-97a5-7038c432aabf',NULL),(476524,6626,1088,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8b251-1691-11df-97a5-7038c432aabf',NULL),(476525,6626,1088,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8b3ec-1691-11df-97a5-7038c432aabf',NULL),(476526,6626,1088,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8b58b-1691-11df-97a5-7038c432aabf',NULL),(476527,6626,1112,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8b743-1691-11df-97a5-7038c432aabf',NULL),(476528,6626,1109,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8b8e2-1691-11df-97a5-7038c432aabf',NULL),(476529,6626,1110,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8ba79-1691-11df-97a5-7038c432aabf',NULL),(476530,6626,1111,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8bc36-1691-11df-97a5-7038c432aabf',NULL),(476531,6626,1255,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8bdf7-1691-11df-97a5-7038c432aabf',NULL),(476532,6626,1277,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8bf84-1691-11df-97a5-7038c432aabf',NULL),(476533,6626,1261,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8c123-1691-11df-97a5-7038c432aabf',NULL),(476534,6626,1265,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8c2dc-1691-11df-97a5-7038c432aabf',NULL),(476535,6626,1268,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8c4a1-1691-11df-97a5-7038c432aabf',NULL),(476536,6626,1272,48755,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 15:57:35',0,1,NULL,NULL,NULL,'dca8c638-1691-11df-97a5-7038c432aabf',NULL),(476537,8581,1246,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8c7d2-1691-11df-97a5-7038c432aabf',NULL),(476538,8581,5282,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8c97a-1691-11df-97a5-7038c432aabf',NULL),(476539,8581,6096,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8cb2e-1691-11df-97a5-7038c432aabf',NULL),(476540,8581,5272,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8ccef-1691-11df-97a5-7038c432aabf',NULL),(476541,8581,1146,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8ce85-1691-11df-97a5-7038c432aabf',NULL),(476542,8581,1154,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8d024-1691-11df-97a5-7038c432aabf',NULL),(476543,8581,1192,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8d1e5-1691-11df-97a5-7038c432aabf',NULL),(476544,8581,1155,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8d3a2-1691-11df-97a5-7038c432aabf',NULL),(476545,8581,1164,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8d541-1691-11df-97a5-7038c432aabf',NULL),(476546,8581,1156,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8d6d8-1691-11df-97a5-7038c432aabf',NULL),(476547,8581,5092,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8d87f-1691-11df-97a5-7038c432aabf',NULL),(476548,8581,5086,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8da1e-1691-11df-97a5-7038c432aabf',NULL),(476549,8581,5087,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8dbf4-1691-11df-97a5-7038c432aabf',NULL),(476550,8581,5085,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8dd93-1691-11df-97a5-7038c432aabf',NULL),(476551,8581,5088,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,34.7,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8df2a-1691-11df-97a5-7038c432aabf',NULL),(476552,8581,5089,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8e0c4-1691-11df-97a5-7038c432aabf',NULL),(476553,8581,5356,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8e25b-1691-11df-97a5-7038c432aabf',NULL),(476554,8581,1248,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8e43e-1691-11df-97a5-7038c432aabf',NULL),(476555,8581,1276,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8e5dd-1691-11df-97a5-7038c432aabf',NULL),(476556,8581,5096,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8e76f-1691-11df-97a5-7038c432aabf',NULL),(476557,8581,1088,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8e90e-1691-11df-97a5-7038c432aabf',NULL),(476558,8581,1088,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8eaa8-1691-11df-97a5-7038c432aabf',NULL),(476559,8581,1088,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8ec4c-1691-11df-97a5-7038c432aabf',NULL),(476560,8581,1112,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8ede6-1691-11df-97a5-7038c432aabf',NULL),(476561,8581,1109,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8f139-1691-11df-97a5-7038c432aabf',NULL),(476562,8581,1110,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8f325-1691-11df-97a5-7038c432aabf',NULL),(476563,8581,1111,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8f4e6-1691-11df-97a5-7038c432aabf',NULL),(476564,8581,1255,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8f6a8-1691-11df-97a5-7038c432aabf',NULL),(476565,8581,1277,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8f85c-1691-11df-97a5-7038c432aabf',NULL),(476566,8581,1261,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8fa1d-1691-11df-97a5-7038c432aabf',NULL),(476567,8581,1265,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8fbd1-1691-11df-97a5-7038c432aabf',NULL),(476568,8581,1268,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca8fd81-1691-11df-97a5-7038c432aabf',NULL),(476569,8581,1272,48760,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:04:50',0,1,NULL,NULL,NULL,'dca908a6-1691-11df-97a5-7038c432aabf',NULL),(476570,7902,1246,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca90a7d-1691-11df-97a5-7038c432aabf',NULL),(476571,7902,5282,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca90c3a-1691-11df-97a5-7038c432aabf',NULL),(476572,7902,6096,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca90df6-1691-11df-97a5-7038c432aabf',NULL),(476573,7902,5272,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca90fa2-1691-11df-97a5-7038c432aabf',NULL),(476574,7902,1146,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca91f28-1691-11df-97a5-7038c432aabf',NULL),(476575,7902,1154,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca920c2-1691-11df-97a5-7038c432aabf',NULL),(476576,7902,1192,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca92261-1691-11df-97a5-7038c432aabf',NULL),(476577,7902,1164,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca92404-1691-11df-97a5-7038c432aabf',NULL),(476578,7902,1156,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca9280b-1691-11df-97a5-7038c432aabf',NULL),(476579,7902,6065,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca92c1b-1691-11df-97a5-7038c432aabf',NULL),(476580,7902,5092,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca92e02-1691-11df-97a5-7038c432aabf',NULL),(476581,7902,5086,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca9387c-1691-11df-97a5-7038c432aabf',NULL),(476582,7902,5087,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca93a3d-1691-11df-97a5-7038c432aabf',NULL),(476583,7902,5085,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca93c0f-1691-11df-97a5-7038c432aabf',NULL),(476584,7902,5088,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.8,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca93f11-1691-11df-97a5-7038c432aabf',NULL),(476585,7902,5089,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,51,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca941be-1691-11df-97a5-7038c432aabf',NULL),(476586,7902,5356,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca94466-1691-11df-97a5-7038c432aabf',NULL),(476587,7902,1248,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca94a3b-1691-11df-97a5-7038c432aabf',NULL),(476588,7902,5096,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca94d4e-1691-11df-97a5-7038c432aabf',NULL),(476589,7902,6042,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca95018-1691-11df-97a5-7038c432aabf',NULL),(476590,7902,1088,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca952da-1691-11df-97a5-7038c432aabf',NULL),(476591,7902,1088,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca95593-1691-11df-97a5-7038c432aabf',NULL),(476592,7902,1088,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca9584c-1691-11df-97a5-7038c432aabf',NULL),(476593,7902,1112,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca95b0e-1691-11df-97a5-7038c432aabf',NULL),(476594,7902,1109,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca95f2a-1691-11df-97a5-7038c432aabf',NULL),(476595,7902,1110,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca961ec-1691-11df-97a5-7038c432aabf',NULL),(476596,7902,1111,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca964ad-1691-11df-97a5-7038c432aabf',NULL),(476597,7902,1255,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca96762-1691-11df-97a5-7038c432aabf',NULL),(476598,7902,1277,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca96a24-1691-11df-97a5-7038c432aabf',NULL),(476599,7902,1261,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca96cd5-1691-11df-97a5-7038c432aabf',NULL),(476600,7902,1265,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca96e74-1691-11df-97a5-7038c432aabf',NULL),(476601,7902,1268,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca97017-1691-11df-97a5-7038c432aabf',NULL),(476602,7902,1271,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1019,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca971ad-1691-11df-97a5-7038c432aabf',NULL),(476603,7902,1271,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,654,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca97348-1691-11df-97a5-7038c432aabf',NULL),(476604,7902,1271,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,657,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca97567-1691-11df-97a5-7038c432aabf',NULL),(476605,7902,1271,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,790,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca97717-1691-11df-97a5-7038c432aabf',NULL),(476606,7902,1272,48764,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:05:55',0,1,NULL,NULL,NULL,'dca978b6-1691-11df-97a5-7038c432aabf',NULL),(476607,2669,1246,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca97a5d-1691-11df-97a5-7038c432aabf',NULL),(476608,2669,5282,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca97bfc-1691-11df-97a5-7038c432aabf',NULL),(476609,2669,6096,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca97d97-1691-11df-97a5-7038c432aabf',NULL),(476610,2669,5272,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca97f3a-1691-11df-97a5-7038c432aabf',NULL),(476611,2669,1146,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca980d9-1691-11df-97a5-7038c432aabf',NULL),(476612,2669,1154,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca9827c-1691-11df-97a5-7038c432aabf',NULL),(476613,2669,1192,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca98417-1691-11df-97a5-7038c432aabf',NULL),(476614,2669,1164,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca985b6-1691-11df-97a5-7038c432aabf',NULL),(476615,2669,1156,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca98759-1691-11df-97a5-7038c432aabf',NULL),(476616,2669,1165,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca988f8-1691-11df-97a5-7038c432aabf',NULL),(476617,2669,5092,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca98a9f-1691-11df-97a5-7038c432aabf',NULL),(476618,2669,5086,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca98c3e-1691-11df-97a5-7038c432aabf',NULL),(476619,2669,5087,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca98de1-1691-11df-97a5-7038c432aabf',NULL),(476620,2669,5085,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca98f80-1691-11df-97a5-7038c432aabf',NULL),(476621,2669,5088,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.4,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca99117-1691-11df-97a5-7038c432aabf',NULL),(476622,2669,5089,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca9939c-1691-11df-97a5-7038c432aabf',NULL),(476623,2669,5356,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca99540-1691-11df-97a5-7038c432aabf',NULL),(476624,2669,1248,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca996e3-1691-11df-97a5-7038c432aabf',NULL),(476625,2669,5096,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca9987d-1691-11df-97a5-7038c432aabf',NULL),(476626,2669,1088,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca99a1c-1691-11df-97a5-7038c432aabf',NULL),(476627,2669,1088,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca99bbf-1691-11df-97a5-7038c432aabf',NULL),(476628,2669,1088,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca99d5e-1691-11df-97a5-7038c432aabf',NULL),(476629,2669,1112,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca99efd-1691-11df-97a5-7038c432aabf',NULL),(476630,2669,1109,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca9a094-1691-11df-97a5-7038c432aabf',NULL),(476631,2669,1110,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca9a232-1691-11df-97a5-7038c432aabf',NULL),(476632,2669,1111,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca9a3d6-1691-11df-97a5-7038c432aabf',NULL),(476633,2669,1255,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca9a570-1691-11df-97a5-7038c432aabf',NULL),(476634,2669,1277,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca9a713-1691-11df-97a5-7038c432aabf',NULL),(476635,2669,1261,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca9a8aa-1691-11df-97a5-7038c432aabf',NULL),(476636,2669,1265,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca9aa49-1691-11df-97a5-7038c432aabf',NULL),(476637,2669,1268,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca9abe3-1691-11df-97a5-7038c432aabf',NULL),(476638,2669,1272,48776,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:15:41',0,1,NULL,NULL,NULL,'dca9ad82-1691-11df-97a5-7038c432aabf',NULL),(476639,7272,1246,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9af1d-1691-11df-97a5-7038c432aabf',NULL),(476640,7272,5282,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9b0b7-1691-11df-97a5-7038c432aabf',NULL),(476641,7272,6096,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9b256-1691-11df-97a5-7038c432aabf',NULL),(476642,7272,5272,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9b3e8-1691-11df-97a5-7038c432aabf',NULL),(476643,7272,1146,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9b587-1691-11df-97a5-7038c432aabf',NULL),(476644,7272,1154,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9b722-1691-11df-97a5-7038c432aabf',NULL),(476645,7272,1192,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9b8c1-1691-11df-97a5-7038c432aabf',NULL),(476646,7272,1164,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9ba60-1691-11df-97a5-7038c432aabf',NULL),(476647,7272,1156,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9bbfa-1691-11df-97a5-7038c432aabf',NULL),(476648,7272,6065,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9bd99-1691-11df-97a5-7038c432aabf',NULL),(476649,7272,5092,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9bf34-1691-11df-97a5-7038c432aabf',NULL),(476650,7272,5086,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9c0d7-1691-11df-97a5-7038c432aabf',NULL),(476651,7272,5087,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9c283-1691-11df-97a5-7038c432aabf',NULL),(476652,7272,5085,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9c419-1691-11df-97a5-7038c432aabf',NULL),(476653,7272,5088,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.2,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9c5b4-1691-11df-97a5-7038c432aabf',NULL),(476654,7272,5089,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,75,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9c75b-1691-11df-97a5-7038c432aabf',NULL),(476655,7272,5356,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9c8fe-1691-11df-97a5-7038c432aabf',NULL),(476656,7272,1248,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9ca9d-1691-11df-97a5-7038c432aabf',NULL),(476657,7272,5497,48780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,89,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9cc3c-1691-11df-97a5-7038c432aabf',NULL),(476658,7272,730,48780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9cde4-1691-11df-97a5-7038c432aabf',NULL),(476659,7272,853,48780,NULL,'2006-05-19 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,781,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9cf7e-1691-11df-97a5-7038c432aabf',NULL),(476660,7272,5096,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-21 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9dc8f-1691-11df-97a5-7038c432aabf',NULL),(476661,7272,6042,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9de32-1691-11df-97a5-7038c432aabf',NULL),(476662,7272,1088,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9dfc9-1691-11df-97a5-7038c432aabf',NULL),(476663,7272,1088,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9e16c-1691-11df-97a5-7038c432aabf',NULL),(476664,7272,1088,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9e30b-1691-11df-97a5-7038c432aabf',NULL),(476665,7272,1109,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9e4ae-1691-11df-97a5-7038c432aabf',NULL),(476666,7272,1110,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9e64d-1691-11df-97a5-7038c432aabf',NULL),(476667,7272,1111,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9e7ec-1691-11df-97a5-7038c432aabf',NULL),(476668,7272,1277,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9e997-1691-11df-97a5-7038c432aabf',NULL),(476669,7272,1261,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9eb36-1691-11df-97a5-7038c432aabf',NULL),(476670,7272,1265,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9ecd9-1691-11df-97a5-7038c432aabf',NULL),(476671,7272,1272,48780,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:16:00',0,1,NULL,NULL,NULL,'dca9ee78-1691-11df-97a5-7038c432aabf',NULL),(476672,7018,1246,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dca9f017-1691-11df-97a5-7038c432aabf',NULL),(476673,7018,5282,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dca9f1b6-1691-11df-97a5-7038c432aabf',NULL),(476674,7018,6096,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dca9f359-1691-11df-97a5-7038c432aabf',NULL),(476675,7018,5272,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dca9f501-1691-11df-97a5-7038c432aabf',NULL),(476676,7018,1146,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dca9f6a0-1691-11df-97a5-7038c432aabf',NULL),(476677,7018,1154,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dca9f83f-1691-11df-97a5-7038c432aabf',NULL),(476678,7018,1192,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dca9f9dd-1691-11df-97a5-7038c432aabf',NULL),(476679,7018,1155,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dca9fb78-1691-11df-97a5-7038c432aabf',NULL),(476680,7018,1164,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dca9fd1b-1691-11df-97a5-7038c432aabf',NULL),(476681,7018,1156,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dca9feba-1691-11df-97a5-7038c432aabf',NULL),(476682,7018,6065,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa005d-1691-11df-97a5-7038c432aabf',NULL),(476683,7018,5092,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa01f8-1691-11df-97a5-7038c432aabf',NULL),(476684,7018,5086,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa0397-1691-11df-97a5-7038c432aabf',NULL),(476685,7018,5087,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa052d-1691-11df-97a5-7038c432aabf',NULL),(476686,7018,5085,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa06c8-1691-11df-97a5-7038c432aabf',NULL),(476687,7018,5088,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.4,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa087c-1691-11df-97a5-7038c432aabf',NULL),(476688,7018,5089,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,63,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa0a23-1691-11df-97a5-7038c432aabf',NULL),(476689,7018,5356,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa0ba9-1691-11df-97a5-7038c432aabf',NULL),(476690,7018,1248,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa0d2e-1691-11df-97a5-7038c432aabf',NULL),(476691,7018,1276,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa0eb3-1691-11df-97a5-7038c432aabf',NULL),(476692,7018,5096,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa104a-1691-11df-97a5-7038c432aabf',NULL),(476693,7018,1088,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa11cf-1691-11df-97a5-7038c432aabf',NULL),(476694,7018,1088,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa135d-1691-11df-97a5-7038c432aabf',NULL),(476695,7018,1088,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa14de-1691-11df-97a5-7038c432aabf',NULL),(476696,7018,1112,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa1667-1691-11df-97a5-7038c432aabf',NULL),(476697,7018,1109,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa26e5-1691-11df-97a5-7038c432aabf',NULL),(476698,7018,1110,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa286e-1691-11df-97a5-7038c432aabf',NULL),(476699,7018,1111,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa29f3-1691-11df-97a5-7038c432aabf',NULL),(476700,7018,1255,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa2b70-1691-11df-97a5-7038c432aabf',NULL),(476701,7018,1277,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa31f0-1691-11df-97a5-7038c432aabf',NULL),(476702,7018,1261,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa3393-1691-11df-97a5-7038c432aabf',NULL),(476703,7018,1265,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa5352-1691-11df-97a5-7038c432aabf',NULL),(476704,7018,1268,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa563f-1691-11df-97a5-7038c432aabf',NULL),(476705,7018,1272,48781,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:18:48',0,1,NULL,NULL,NULL,'dcaa58ab-1691-11df-97a5-7038c432aabf',NULL),(476706,7441,1246,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaa5b1b-1691-11df-97a5-7038c432aabf',NULL),(476707,7441,5282,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaa6df8-1691-11df-97a5-7038c432aabf',NULL),(476708,7441,6096,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaa706d-1691-11df-97a5-7038c432aabf',NULL),(476709,7441,5272,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaa758a-1691-11df-97a5-7038c432aabf',NULL),(476710,7441,1146,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaa89e8-1691-11df-97a5-7038c432aabf',NULL),(476711,7441,1154,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaa8c58-1691-11df-97a5-7038c432aabf',NULL),(476712,7441,1192,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaa9dac-1691-11df-97a5-7038c432aabf',NULL),(476713,7441,1164,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaaafde-1691-11df-97a5-7038c432aabf',NULL),(476714,7441,1156,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaad96c-1691-11df-97a5-7038c432aabf',NULL),(476715,7441,5092,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,96,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaadb20-1691-11df-97a5-7038c432aabf',NULL),(476716,7441,5086,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaadcae-1691-11df-97a5-7038c432aabf',NULL),(476717,7441,5087,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,88,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaade51-1691-11df-97a5-7038c432aabf',NULL),(476718,7441,5085,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaadfeb-1691-11df-97a5-7038c432aabf',NULL),(476719,7441,5088,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.09,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaae179-1691-11df-97a5-7038c432aabf',NULL),(476720,7441,5089,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaae310-1691-11df-97a5-7038c432aabf',NULL),(476721,7441,5356,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaae4a6-1691-11df-97a5-7038c432aabf',NULL),(476722,7441,1248,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaae641-1691-11df-97a5-7038c432aabf',NULL),(476723,7441,5096,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-08-11 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaae7db-1691-11df-97a5-7038c432aabf',NULL),(476724,7441,1088,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaae96d-1691-11df-97a5-7038c432aabf',NULL),(476725,7441,1088,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaaeb08-1691-11df-97a5-7038c432aabf',NULL),(476726,7441,1088,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaaec9a-1691-11df-97a5-7038c432aabf',NULL),(476727,7441,1112,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaaee34-1691-11df-97a5-7038c432aabf',NULL),(476728,7441,1109,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaaefcb-1691-11df-97a5-7038c432aabf',NULL),(476729,7441,1110,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaaf161-1691-11df-97a5-7038c432aabf',NULL),(476730,7441,1111,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaaf2fc-1691-11df-97a5-7038c432aabf',NULL),(476731,7441,1255,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaaf492-1691-11df-97a5-7038c432aabf',NULL),(476732,7441,1277,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaaf628-1691-11df-97a5-7038c432aabf',NULL),(476733,7441,1261,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaaf7bf-1691-11df-97a5-7038c432aabf',NULL),(476734,7441,1265,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaaf959-1691-11df-97a5-7038c432aabf',NULL),(476735,7441,1268,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaafaf8-1691-11df-97a5-7038c432aabf',NULL),(476736,7441,1272,48787,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:19:55',0,1,NULL,NULL,NULL,'dcaafc93-1691-11df-97a5-7038c432aabf',NULL),(476737,3948,1246,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcaafe2e-1691-11df-97a5-7038c432aabf',NULL),(476738,3948,5282,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcaaffc4-1691-11df-97a5-7038c432aabf',NULL),(476739,3948,6096,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab015f-1691-11df-97a5-7038c432aabf',NULL),(476740,3948,1154,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab02f1-1691-11df-97a5-7038c432aabf',NULL),(476741,3948,1192,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab0487-1691-11df-97a5-7038c432aabf',NULL),(476742,3948,1155,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab0622-1691-11df-97a5-7038c432aabf',NULL),(476743,3948,1164,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab07b8-1691-11df-97a5-7038c432aabf',NULL),(476744,3948,1156,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab0953-1691-11df-97a5-7038c432aabf',NULL),(476745,3948,6065,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab0ae9-1691-11df-97a5-7038c432aabf',NULL),(476746,3948,5092,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,95,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab0c88-1691-11df-97a5-7038c432aabf',NULL),(476747,3948,5086,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab0e22-1691-11df-97a5-7038c432aabf',NULL),(476748,3948,5087,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,73,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab0fb0-1691-11df-97a5-7038c432aabf',NULL),(476749,3948,5085,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab114b-1691-11df-97a5-7038c432aabf',NULL),(476750,3948,5088,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab146f-1691-11df-97a5-7038c432aabf',NULL),(476751,3948,5089,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab160a-1691-11df-97a5-7038c432aabf',NULL),(476752,3948,5356,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1207,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab17a4-1691-11df-97a5-7038c432aabf',NULL),(476753,3948,1248,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab193b-1691-11df-97a5-7038c432aabf',NULL),(476754,3948,1276,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab1ad5-1691-11df-97a5-7038c432aabf',NULL),(476755,3948,5096,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab1c6b-1691-11df-97a5-7038c432aabf',NULL),(476756,3948,1088,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab1e02-1691-11df-97a5-7038c432aabf',NULL),(476757,3948,1088,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab1f9c-1691-11df-97a5-7038c432aabf',NULL),(476758,3948,1112,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab2133-1691-11df-97a5-7038c432aabf',NULL),(476759,3948,1109,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab22d6-1691-11df-97a5-7038c432aabf',NULL),(476760,3948,1110,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab2468-1691-11df-97a5-7038c432aabf',NULL),(476761,3948,1111,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab2607-1691-11df-97a5-7038c432aabf',NULL),(476762,3948,1255,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab279d-1691-11df-97a5-7038c432aabf',NULL),(476763,3948,1277,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab292b-1691-11df-97a5-7038c432aabf',NULL),(476764,3948,1261,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab2ac6-1691-11df-97a5-7038c432aabf',NULL),(476765,3948,1265,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab2c5c-1691-11df-97a5-7038c432aabf',NULL),(476766,3948,1268,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab2df7-1691-11df-97a5-7038c432aabf',NULL),(476767,3948,1272,48794,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:23:35',0,1,NULL,NULL,NULL,'dcab2f8d-1691-11df-97a5-7038c432aabf',NULL),(476768,6373,1246,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab3128-1691-11df-97a5-7038c432aabf',NULL),(476769,6373,5282,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab32c2-1691-11df-97a5-7038c432aabf',NULL),(476770,6373,6096,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab3454-1691-11df-97a5-7038c432aabf',NULL),(476771,6373,5272,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab35f3-1691-11df-97a5-7038c432aabf',NULL),(476772,6373,1146,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab3785-1691-11df-97a5-7038c432aabf',NULL),(476773,6373,1154,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab391c-1691-11df-97a5-7038c432aabf',NULL),(476774,6373,1192,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab3ab6-1691-11df-97a5-7038c432aabf',NULL),(476775,6373,1155,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab3c44-1691-11df-97a5-7038c432aabf',NULL),(476776,6373,1164,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab3dda-1691-11df-97a5-7038c432aabf',NULL),(476777,6373,1156,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab3f6c-1691-11df-97a5-7038c432aabf',NULL),(476778,6373,1156,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1085,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab4107-1691-11df-97a5-7038c432aabf',NULL),(476779,6373,1156,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab4295-1691-11df-97a5-7038c432aabf',NULL),(476780,6373,6065,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab442f-1691-11df-97a5-7038c432aabf',NULL),(476781,6373,1165,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab45c6-1691-11df-97a5-7038c432aabf',NULL),(476782,6373,5092,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab5684-1691-11df-97a5-7038c432aabf',NULL),(476783,6373,5086,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab5823-1691-11df-97a5-7038c432aabf',NULL),(476784,6373,5087,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,82,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab59b0-1691-11df-97a5-7038c432aabf',NULL),(476785,6373,5085,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab5b42-1691-11df-97a5-7038c432aabf',NULL),(476786,6373,5088,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab5cdd-1691-11df-97a5-7038c432aabf',NULL),(476787,6373,5089,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab5e6b-1691-11df-97a5-7038c432aabf',NULL),(476788,6373,5356,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab5ff9-1691-11df-97a5-7038c432aabf',NULL),(476789,6373,1248,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab618b-1691-11df-97a5-7038c432aabf',NULL),(476790,6373,5096,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab6321-1691-11df-97a5-7038c432aabf',NULL),(476791,6373,6042,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab64c8-1691-11df-97a5-7038c432aabf',NULL),(476792,6373,1088,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab6782-1691-11df-97a5-7038c432aabf',NULL),(476793,6373,1088,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab6a21-1691-11df-97a5-7038c432aabf',NULL),(476794,6373,1112,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab6cc1-1691-11df-97a5-7038c432aabf',NULL),(476795,6373,1109,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,916,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab7110-1691-11df-97a5-7038c432aabf',NULL),(476796,6373,1110,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab7a4e-1691-11df-97a5-7038c432aabf',NULL),(476797,6373,1111,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab7d20-1691-11df-97a5-7038c432aabf',NULL),(476798,6373,1255,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab7fe6-1691-11df-97a5-7038c432aabf',NULL),(476799,6373,1277,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab8297-1691-11df-97a5-7038c432aabf',NULL),(476800,6373,1261,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab8550-1691-11df-97a5-7038c432aabf',NULL),(476801,6373,1265,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab87fd-1691-11df-97a5-7038c432aabf',NULL),(476802,6373,1268,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab8ab6-1691-11df-97a5-7038c432aabf',NULL),(476803,6373,1272,48804,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:26:55',0,1,NULL,NULL,NULL,'dcab8d67-1691-11df-97a5-7038c432aabf',NULL),(476804,3730,1246,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcab9013-1691-11df-97a5-7038c432aabf',NULL),(476805,3730,5282,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcab92d0-1691-11df-97a5-7038c432aabf',NULL),(476806,3730,6096,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcab9585-1691-11df-97a5-7038c432aabf',NULL),(476807,3730,1154,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcab983e-1691-11df-97a5-7038c432aabf',NULL),(476808,3730,1192,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcab99dd-1691-11df-97a5-7038c432aabf',NULL),(476809,3730,1155,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcab9b7c-1691-11df-97a5-7038c432aabf',NULL),(476810,3730,1164,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcab9d17-1691-11df-97a5-7038c432aabf',NULL),(476811,3730,1156,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcab9eb2-1691-11df-97a5-7038c432aabf',NULL),(476812,3730,1165,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcaba04c-1691-11df-97a5-7038c432aabf',NULL),(476813,3730,5092,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcaba1e7-1691-11df-97a5-7038c432aabf',NULL),(476814,3730,5086,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcaba386-1691-11df-97a5-7038c432aabf',NULL),(476815,3730,5087,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,74,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcaba525-1691-11df-97a5-7038c432aabf',NULL),(476816,3730,5085,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcaba6bb-1691-11df-97a5-7038c432aabf',NULL),(476817,3730,5088,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.9,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcaba85a-1691-11df-97a5-7038c432aabf',NULL),(476818,3730,5089,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,59,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcaba9f0-1691-11df-97a5-7038c432aabf',NULL),(476819,3730,5356,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcabab8f-1691-11df-97a5-7038c432aabf',NULL),(476820,3730,1248,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcabad25-1691-11df-97a5-7038c432aabf',NULL),(476821,3730,5096,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcabaebc-1691-11df-97a5-7038c432aabf',NULL),(476822,3730,6042,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcabb05f-1691-11df-97a5-7038c432aabf',NULL),(476823,3730,1088,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,628,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcabb1fe-1691-11df-97a5-7038c432aabf',NULL),(476824,3730,1088,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,625,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcabb39d-1691-11df-97a5-7038c432aabf',NULL),(476825,3730,1088,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,631,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcabb533-1691-11df-97a5-7038c432aabf',NULL),(476826,3730,1112,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcabb6d2-1691-11df-97a5-7038c432aabf',NULL),(476827,3730,1109,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcabb871-1691-11df-97a5-7038c432aabf',NULL),(476828,3730,1110,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcabba07-1691-11df-97a5-7038c432aabf',NULL),(476829,3730,1111,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcabbba2-1691-11df-97a5-7038c432aabf',NULL),(476830,3730,1255,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcabbd38-1691-11df-97a5-7038c432aabf',NULL),(476831,3730,1277,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcabbedb-1691-11df-97a5-7038c432aabf',NULL),(476832,3730,1261,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcabc072-1691-11df-97a5-7038c432aabf',NULL),(476833,3730,1265,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcabc211-1691-11df-97a5-7038c432aabf',NULL),(476834,3730,1268,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcabc3af-1691-11df-97a5-7038c432aabf',NULL),(476835,3730,1272,48809,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:30:23',0,1,NULL,NULL,NULL,'dcabc541-1691-11df-97a5-7038c432aabf',NULL),(476836,8050,1246,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabc6e0-1691-11df-97a5-7038c432aabf',NULL),(476837,8050,5282,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabc87f-1691-11df-97a5-7038c432aabf',NULL),(476838,8050,6096,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabca1e-1691-11df-97a5-7038c432aabf',NULL),(476839,8050,5272,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabcbb5-1691-11df-97a5-7038c432aabf',NULL),(476840,8050,1146,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabcd53-1691-11df-97a5-7038c432aabf',NULL),(476841,8050,1154,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabceee-1691-11df-97a5-7038c432aabf',NULL),(476842,8050,1192,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabd084-1691-11df-97a5-7038c432aabf',NULL),(476843,8050,1156,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabd21f-1691-11df-97a5-7038c432aabf',NULL),(476844,8050,6077,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabd3b5-1691-11df-97a5-7038c432aabf',NULL),(476845,8050,5092,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabd550-1691-11df-97a5-7038c432aabf',NULL),(476846,8050,5086,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabd6ef-1691-11df-97a5-7038c432aabf',NULL),(476847,8050,5087,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,66,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabd885-1691-11df-97a5-7038c432aabf',NULL),(476848,8050,5085,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabda20-1691-11df-97a5-7038c432aabf',NULL),(476849,8050,5088,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.7,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabdbb6-1691-11df-97a5-7038c432aabf',NULL),(476850,8050,5089,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,69,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabdd55-1691-11df-97a5-7038c432aabf',NULL),(476851,8050,5356,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabdeeb-1691-11df-97a5-7038c432aabf',NULL),(476852,8050,1248,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabe08f-1691-11df-97a5-7038c432aabf',NULL),(476853,8050,5096,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabe229-1691-11df-97a5-7038c432aabf',NULL),(476854,8050,1112,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabe3c0-1691-11df-97a5-7038c432aabf',NULL),(476855,8050,1109,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabe567-1691-11df-97a5-7038c432aabf',NULL),(476856,8050,1110,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabe6fd-1691-11df-97a5-7038c432aabf',NULL),(476857,8050,1111,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabe89c-1691-11df-97a5-7038c432aabf',NULL),(476858,8050,1255,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcabea3f-1691-11df-97a5-7038c432aabf',NULL),(476859,8050,1277,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcac22b4-1691-11df-97a5-7038c432aabf',NULL),(476860,8050,1261,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcac24d8-1691-11df-97a5-7038c432aabf',NULL),(476861,8050,1265,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcac267f-1691-11df-97a5-7038c432aabf',NULL),(476862,8050,1268,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcac2840-1691-11df-97a5-7038c432aabf',NULL),(476863,8050,1272,48812,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:33:43',0,1,NULL,NULL,NULL,'dcac29e8-1691-11df-97a5-7038c432aabf',NULL),(476864,6922,1246,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac2b98-1691-11df-97a5-7038c432aabf',NULL),(476865,6922,5282,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac2d44-1691-11df-97a5-7038c432aabf',NULL),(476866,6922,6096,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac2eeb-1691-11df-97a5-7038c432aabf',NULL),(476867,6922,5272,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac3093-1691-11df-97a5-7038c432aabf',NULL),(476868,6922,1146,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac3231-1691-11df-97a5-7038c432aabf',NULL),(476869,6922,1154,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac40c3-1691-11df-97a5-7038c432aabf',NULL),(476870,6922,1192,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac4266-1691-11df-97a5-7038c432aabf',NULL),(476871,6922,1156,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac43f8-1691-11df-97a5-7038c432aabf',NULL),(476872,6922,6077,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac45a0-1691-11df-97a5-7038c432aabf',NULL),(476873,6922,5092,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac473f-1691-11df-97a5-7038c432aabf',NULL),(476874,6922,5086,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac48e2-1691-11df-97a5-7038c432aabf',NULL),(476875,6922,5087,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,92,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac4a7d-1691-11df-97a5-7038c432aabf',NULL),(476876,6922,5085,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac4c17-1691-11df-97a5-7038c432aabf',NULL),(476877,6922,5088,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac4dba-1691-11df-97a5-7038c432aabf',NULL),(476878,6922,5089,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac4f55-1691-11df-97a5-7038c432aabf',NULL),(476879,6922,5356,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac50fc-1691-11df-97a5-7038c432aabf',NULL),(476880,6922,1248,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac52a4-1691-11df-97a5-7038c432aabf',NULL),(476881,6922,5497,48818,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,223,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac543f-1691-11df-97a5-7038c432aabf',NULL),(476882,6922,730,48818,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac55e2-1691-11df-97a5-7038c432aabf',NULL),(476883,6922,853,48818,NULL,'2006-05-21 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,928,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac5781-1691-11df-97a5-7038c432aabf',NULL),(476884,6922,5096,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-07-14 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac591b-1691-11df-97a5-7038c432aabf',NULL),(476885,6922,6042,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac5aba-1691-11df-97a5-7038c432aabf',NULL),(476886,6922,1112,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac5c5d-1691-11df-97a5-7038c432aabf',NULL),(476887,6922,1109,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac5df8-1691-11df-97a5-7038c432aabf',NULL),(476888,6922,1110,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac5f97-1691-11df-97a5-7038c432aabf',NULL),(476889,6922,1111,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac613e-1691-11df-97a5-7038c432aabf',NULL),(476890,6922,1255,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac62d9-1691-11df-97a5-7038c432aabf',NULL),(476891,6922,1277,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac6478-1691-11df-97a5-7038c432aabf',NULL),(476892,6922,1261,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac6617-1691-11df-97a5-7038c432aabf',NULL),(476893,6922,1265,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac67b6-1691-11df-97a5-7038c432aabf',NULL),(476894,6922,1268,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac6954-1691-11df-97a5-7038c432aabf',NULL),(476895,6922,1272,48818,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:39:01',0,1,NULL,NULL,NULL,'dcac6b22-1691-11df-97a5-7038c432aabf',NULL),(476896,6146,1246,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcac6e02-1691-11df-97a5-7038c432aabf',NULL),(476897,6146,5282,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcac70a2-1691-11df-97a5-7038c432aabf',NULL),(476898,6146,6096,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcac7587-1691-11df-97a5-7038c432aabf',NULL),(476899,6146,1154,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcac7844-1691-11df-97a5-7038c432aabf',NULL),(476900,6146,1192,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcac7afe-1691-11df-97a5-7038c432aabf',NULL),(476901,6146,1156,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcac7db7-1691-11df-97a5-7038c432aabf',NULL),(476902,6146,5092,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,94,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcac8067-1691-11df-97a5-7038c432aabf',NULL),(476903,6146,5086,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcac8332-1691-11df-97a5-7038c432aabf',NULL),(476904,6146,5087,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,62,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcac85e7-1691-11df-97a5-7038c432aabf',NULL),(476905,6146,5085,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcac889c-1691-11df-97a5-7038c432aabf',NULL),(476906,6146,5088,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,36.6,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcac8b4c-1691-11df-97a5-7038c432aabf',NULL),(476907,6146,5089,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcac8df4-1691-11df-97a5-7038c432aabf',NULL),(476908,6146,5356,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcac909c-1691-11df-97a5-7038c432aabf',NULL),(476909,6146,1248,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcac934d-1691-11df-97a5-7038c432aabf',NULL),(476910,6146,1276,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcac9606-1691-11df-97a5-7038c432aabf',NULL),(476911,6146,5096,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2006-09-08 00:00:00',NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcac98b7-1691-11df-97a5-7038c432aabf',NULL),(476912,6146,1112,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcac9b68-1691-11df-97a5-7038c432aabf',NULL),(476913,6146,1109,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcac9e1c-1691-11df-97a5-7038c432aabf',NULL),(476914,6146,1110,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcaca0c9-1691-11df-97a5-7038c432aabf',NULL),(476915,6146,1111,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcaca375-1691-11df-97a5-7038c432aabf',NULL),(476916,6146,1255,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcaca626-1691-11df-97a5-7038c432aabf',NULL),(476917,6146,1277,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcaca8db-1691-11df-97a5-7038c432aabf',NULL),(476918,6146,1261,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcacab90-1691-11df-97a5-7038c432aabf',NULL),(476919,6146,1265,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcacae3c-1691-11df-97a5-7038c432aabf',NULL),(476920,6146,1268,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcacb0ed-1691-11df-97a5-7038c432aabf',NULL),(476921,6146,1272,48819,NULL,'2006-06-16 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-06-19 16:40:13',0,1,NULL,NULL,NULL,'dcacb395-1691-11df-97a5-7038c432aabf',NULL),(476922,5587,5092,48828,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,99,NULL,NULL,NULL,1,'2006-10-04 17:55:44',0,1,NULL,NULL,NULL,'dcacb645-1691-11df-97a5-7038c432aabf',NULL),(476923,5587,5086,48828,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-10-04 17:55:44',0,1,NULL,NULL,NULL,'dcacb8f6-1691-11df-97a5-7038c432aabf',NULL),(476924,5587,5087,48828,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,1,'2006-10-04 17:55:44',0,1,NULL,NULL,NULL,'dcacbba2-1691-11df-97a5-7038c432aabf',NULL),(476925,5587,5085,48828,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120,NULL,NULL,NULL,1,'2006-10-04 17:55:44',0,1,NULL,NULL,NULL,'dcacbe53-1691-11df-97a5-7038c432aabf',NULL),(476926,5587,5088,48828,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-10-04 17:55:44',0,1,NULL,NULL,NULL,'dcacc0ff-1691-11df-97a5-7038c432aabf',NULL),(476927,3952,5282,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,5269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcacc3b0-1691-11df-97a5-7038c432aabf',NULL),(476928,3952,1048,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcacc669-1691-11df-97a5-7038c432aabf',NULL),(476929,3952,6096,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1067,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcacc916-1691-11df-97a5-7038c432aabf',NULL),(476930,3952,5979,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1073,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcaccbcb-1691-11df-97a5-7038c432aabf',NULL),(476931,3952,5319,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1091,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcacce6e-1691-11df-97a5-7038c432aabf',NULL),(476932,3952,5092,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcacd19b-1691-11df-97a5-7038c432aabf',NULL),(476933,3952,5086,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,72,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcacd454-1691-11df-97a5-7038c432aabf',NULL),(476934,3952,5087,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcacd701-1691-11df-97a5-7038c432aabf',NULL),(476935,3952,5242,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcacd9ad-1691-11df-97a5-7038c432aabf',NULL),(476936,3952,5085,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcacdc59-1691-11df-97a5-7038c432aabf',NULL),(476937,3952,5088,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcacdf0e-1691-11df-97a5-7038c432aabf',NULL),(476938,3952,1125,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcace1bb-1691-11df-97a5-7038c432aabf',NULL),(476939,3952,1123,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcace470-1691-11df-97a5-7038c432aabf',NULL),(476940,3952,1078,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,5978,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcace720-1691-11df-97a5-7038c432aabf',NULL),(476941,3952,1070,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcace9c8-1691-11df-97a5-7038c432aabf',NULL),(476942,3952,5616,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,5618,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcacec79-1691-11df-97a5-7038c432aabf',NULL),(476943,3952,1070,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,861,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcacef1d-1691-11df-97a5-7038c432aabf',NULL),(476944,3952,5616,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,5617,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcacf1c5-1691-11df-97a5-7038c432aabf',NULL),(476945,3952,1122,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcacf47a-1691-11df-97a5-7038c432aabf',NULL),(476946,3952,1069,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcacf72f-1691-11df-97a5-7038c432aabf',NULL),(476947,3952,1124,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1115,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcacf9db-1691-11df-97a5-7038c432aabf',NULL),(476948,3952,1071,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcacfc8c-1691-11df-97a5-7038c432aabf',NULL),(476949,3952,6042,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,5334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcacff3c-1691-11df-97a5-7038c432aabf',NULL),(476950,3952,1112,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcad01ed-1691-11df-97a5-7038c432aabf',NULL),(476951,3952,1109,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcad049e-1691-11df-97a5-7038c432aabf',NULL),(476952,3952,1110,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcad074a-1691-11df-97a5-7038c432aabf',NULL),(476953,3952,1111,48829,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,1107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-04 18:02:12',0,1,NULL,NULL,NULL,'dcad09ff-1691-11df-97a5-7038c432aabf',NULL),(476954,1244,5092,48830,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,98,NULL,NULL,NULL,1,'2006-10-04 18:07:01',0,1,NULL,NULL,NULL,'dcad0cb0-1691-11df-97a5-7038c432aabf',NULL),(476955,1244,5088,48830,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35,NULL,NULL,NULL,1,'2006-10-04 18:07:01',0,1,NULL,NULL,NULL,'dcad0f53-1691-11df-97a5-7038c432aabf',NULL),(476956,1244,5089,48830,NULL,'2006-10-04 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70,NULL,NULL,NULL,1,'2006-10-04 18:07:01',0,1,NULL,NULL,NULL,'dcad1204-1691-11df-97a5-7038c432aabf',NULL),(476957,5587,5624,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL,NULL,'dcad14b0-1691-11df-97a5-7038c432aabf',NULL),(476958,5587,5272,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,1066,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL,NULL,'dcad164f-1691-11df-97a5-7038c432aabf',NULL),(476959,5587,6011,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,1065,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL,NULL,'dcad17ee-1691-11df-97a5-7038c432aabf',NULL),(476960,5587,5319,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,1091,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL,NULL,'dcad1989-1691-11df-97a5-7038c432aabf',NULL),(476961,5587,5321,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,1097,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL,NULL,'dcad1b2c-1691-11df-97a5-7038c432aabf',NULL),(476962,5587,5320,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,1102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL,NULL,'dcad1cc2-1691-11df-97a5-7038c432aabf',NULL),(476963,5587,5086,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,78,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL,NULL,'dcad1e6a-1691-11df-97a5-7038c432aabf',NULL),(476964,5587,5085,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,112,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL,NULL,'dcad2004-1691-11df-97a5-7038c432aabf',NULL),(476965,5587,5089,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL,NULL,'dcad219b-1691-11df-97a5-7038c432aabf',NULL),(476966,5587,6048,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,5327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL,NULL,'dcad233a-1691-11df-97a5-7038c432aabf',NULL),(476967,5587,1081,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,80,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL,NULL,'dcad24dd-1691-11df-97a5-7038c432aabf',NULL),(476968,5587,6042,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL,NULL,'dcad2680-1691-11df-97a5-7038c432aabf',NULL),(476969,5587,1110,48842,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,656,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:14:41',0,1,NULL,NULL,NULL,'dcad2823-1691-11df-97a5-7038c432aabf',NULL),(476970,5587,5089,48843,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,NULL,NULL,NULL,1,'2006-10-10 00:37:34',0,1,NULL,NULL,NULL,'dcad29cb-1691-11df-97a5-7038c432aabf',NULL),(476971,5587,6042,48843,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:37:34',0,1,NULL,NULL,NULL,'dcad2b6e-1691-11df-97a5-7038c432aabf',NULL),(476972,5587,1271,48843,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'2006-10-10 00:37:34',0,1,NULL,NULL,NULL,'dcad2d0d-1691-11df-97a5-7038c432aabf',NULL),(476973,5587,5089,48844,NULL,'2006-10-10 00:00:00',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,56,NULL,NULL,NULL,1,'2006-10-10 01:10:16',0,1,NULL,NULL,NULL,'dcad2eb0-1691-11df-97a5-7038c432aabf',NULL);
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `order_frequency` (
  `order_frequency_id` int(11) NOT NULL AUTO_INCREMENT,
  `concept_id` int(11) NOT NULL,
  `frequency_per_day` double DEFAULT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`order_frequency_id`),
  UNIQUE KEY `concept_id` (`concept_id`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `order_frequency_creator_fk` (`creator`),
  KEY `order_frequency_retired_by_fk` (`retired_by`),
  KEY `order_frequency_changed_by_fk` (`changed_by`),
  CONSTRAINT `order_frequency_changed_by_fk` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `order_frequency_concept_id_fk` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `order_frequency_creator_fk` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `order_frequency_retired_by_fk` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `order_type` (
  `order_type_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL DEFAULT '',
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  `java_class_name` varchar(255) NOT NULL,
  `parent` int(11) DEFAULT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  PRIMARY KEY (`order_type_id`),
  UNIQUE KEY `order_type_uuid_index` (`uuid`),
  UNIQUE KEY `name` (`name`),
  KEY `type_created_by` (`creator`),
  KEY `user_who_retired_order_type` (`retired_by`),
  KEY `retired_status` (`retired`),
  KEY `order_type_changed_by` (`changed_by`),
  KEY `order_type_parent` (`parent`),
  CONSTRAINT `order_type_parent` FOREIGN KEY (`parent`) REFERENCES `orders` (`order_id`),
  CONSTRAINT `order_type_changed_by` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `type_created_by` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_order_type` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `order_type` VALUES (2,'Drug Order','An order for a medication to be given to the patient',1,'2010-05-12 00:00:00',0,NULL,NULL,NULL,'131168f4-15f5-102d-96e4-000c29c2a5d7','org.openmrs.DrugOrder',NULL,NULL,NULL),(3,'Test Order','Order type for test orders',1,'2014-03-09 00:00:00',0,NULL,NULL,NULL,'52a447d3-a64a-11e3-9aeb-50e549534c5e','org.openmrs.TestOrder',NULL,NULL,NULL);
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `order_type_class_map` (
  `order_type_id` int(11) NOT NULL,
  `concept_class_id` int(11) NOT NULL,
  PRIMARY KEY (`order_type_id`,`concept_class_id`),
  UNIQUE KEY `concept_class_id` (`concept_class_id`),
  CONSTRAINT `fk_order_type_class_map_concept_class_concept_class_id` FOREIGN KEY (`concept_class_id`) REFERENCES `concept_class` (`concept_class_id`),
  CONSTRAINT `fk_order_type_order_type_id` FOREIGN KEY (`order_type_id`) REFERENCES `order_type` (`order_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `orders` (
  `order_id` int(11) NOT NULL AUTO_INCREMENT,
  `order_type_id` int(11) NOT NULL DEFAULT '0',
  `concept_id` int(11) NOT NULL DEFAULT '0',
  `orderer` int(11) NOT NULL,
  `encounter_id` int(11) NOT NULL,
  `instructions` text,
  `date_activated` datetime DEFAULT NULL,
  `auto_expire_date` datetime DEFAULT NULL,
  `date_stopped` datetime DEFAULT NULL,
  `order_reason` int(11) DEFAULT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  `patient_id` int(11) NOT NULL,
  `accession_number` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  `order_reason_non_coded` varchar(255) DEFAULT NULL,
  `urgency` varchar(50) NOT NULL DEFAULT 'ROUTINE',
  `order_number` varchar(50) NOT NULL,
  `previous_order_id` int(11) DEFAULT NULL,
  `order_action` varchar(50) NOT NULL,
  `comment_to_fulfiller` varchar(1024) DEFAULT NULL,
  `care_setting` int(11) NOT NULL,
  `scheduled_date` datetime DEFAULT NULL,
  PRIMARY KEY (`order_id`),
  UNIQUE KEY `orders_uuid_index` (`uuid`),
  KEY `order_creator` (`creator`),
  KEY `orderer_not_drug` (`orderer`),
  KEY `orders_in_encounter` (`encounter_id`),
  KEY `type_of_order` (`order_type_id`),
  KEY `user_who_voided_order` (`voided_by`),
  KEY `discontinued_because` (`order_reason`),
  KEY `order_for_patient` (`patient_id`),
  KEY `previous_order_id_order_id` (`previous_order_id`),
  KEY `orders_care_setting` (`care_setting`),
  CONSTRAINT `discontinued_because` FOREIGN KEY (`order_reason`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `fk_orderer_provider` FOREIGN KEY (`orderer`) REFERENCES `provider` (`provider_id`),
  CONSTRAINT `orders_care_setting` FOREIGN KEY (`care_setting`) REFERENCES `care_setting` (`care_setting_id`),
  CONSTRAINT `orders_in_encounter` FOREIGN KEY (`encounter_id`) REFERENCES `encounter` (`encounter_id`),
  CONSTRAINT `order_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `order_for_patient` FOREIGN KEY (`patient_id`) REFERENCES `patient` (`patient_id`) ON UPDATE CASCADE,
  CONSTRAINT `previous_order_id_order_id` FOREIGN KEY (`previous_order_id`) REFERENCES `orders` (`order_id`),
  CONSTRAINT `type_of_order` FOREIGN KEY (`order_type_id`) REFERENCES `order_type` (`order_type_id`),
  CONSTRAINT `user_who_voided_order` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `patient` (
  `patient_id` int(11) NOT NULL,
  `tribe` int(11) DEFAULT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`patient_id`),
  KEY `belongs_to_tribe` (`tribe`),
  KEY `user_who_created_patient` (`creator`),
  KEY `user_who_voided_patient` (`voided_by`),
  KEY `user_who_changed_pat` (`changed_by`),
  CONSTRAINT `belongs_to_tribe` FOREIGN KEY (`tribe`) REFERENCES `tribe` (`tribe_id`),
  CONSTRAINT `person_id_for_patient` FOREIGN KEY (`patient_id`) REFERENCES `person` (`person_id`) ON UPDATE CASCADE,
  CONSTRAINT `user_who_changed_pat` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_created_patient` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_voided_patient` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `patient` VALUES (2,1,1,'2005-09-22 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(13,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(16,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(17,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(18,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(20,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(24,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(28,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(29,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(33,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(35,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(36,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(39,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(40,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(42,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(43,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(44,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(45,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(48,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(50,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(52,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(53,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(55,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(58,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(59,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(60,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(63,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(65,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(68,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(69,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(71,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(75,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(77,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(78,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(82,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(83,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(90,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(92,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(95,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(98,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(100,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(101,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(105,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(109,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(111,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(112,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(118,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(122,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(123,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(124,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(127,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(131,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(133,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(135,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(136,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(139,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(141,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(143,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(148,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(154,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(156,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(158,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(159,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(160,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(164,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(166,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(169,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(170,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(174,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(180,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(181,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(182,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(185,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(188,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(194,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(199,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(205,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(207,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(208,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(214,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(217,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(220,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(223,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(228,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(229,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(243,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(245,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(248,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(250,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(254,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(260,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(266,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(272,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(275,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(277,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(282,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(286,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(287,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(288,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(289,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(290,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(292,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(302,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(303,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(311,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(315,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(321,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(322,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(325,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(330,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(335,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(338,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(340,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(346,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(347,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(348,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(349,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(359,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(364,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(369,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(370,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(376,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(379,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(381,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(382,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(386,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(387,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(391,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(397,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(400,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(401,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(405,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(406,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(409,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(413,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(418,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(429,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(432,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(434,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(435,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(436,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(439,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(444,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(446,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(454,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(459,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(461,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(468,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(469,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(470,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(471,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(473,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(482,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(487,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(489,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(491,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(496,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(501,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(502,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(505,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(506,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(513,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(514,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(516,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(520,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(526,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(550,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(552,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(553,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(556,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(557,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(561,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(562,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(564,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(566,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(568,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(569,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(574,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(575,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(577,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(582,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(584,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(587,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(589,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(592,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(597,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(609,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(610,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(613,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(614,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(616,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(620,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(630,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(634,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(637,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(640,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(643,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(647,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(648,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(649,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(650,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(653,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(654,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(655,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(656,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(658,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(659,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(667,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(669,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(674,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(679,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(680,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(683,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(686,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(688,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(689,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(690,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(691,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(692,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(693,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(694,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(696,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(697,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(698,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(705,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(710,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(714,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(715,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(719,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(720,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(725,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(731,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(732,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(733,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(734,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(742,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(748,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(749,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(750,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(753,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(760,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(765,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(768,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(773,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(775,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(782,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(783,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(786,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(791,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(792,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(797,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(798,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(801,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(802,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(803,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(814,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(815,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(817,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(823,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(831,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(833,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(836,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(839,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(840,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(845,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(846,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(848,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(851,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(852,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(854,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(859,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(861,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(863,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(864,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(866,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(869,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(870,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(872,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(880,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(881,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(885,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(886,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(887,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(888,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(889,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(892,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(893,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(895,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(896,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(900,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(903,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(904,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(905,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(908,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(909,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(910,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(911,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(914,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(915,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(916,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(917,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(918,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(920,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(922,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(924,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(925,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(926,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(928,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(929,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(932,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(934,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(936,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(938,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(940,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(942,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(944,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(945,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(949,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(950,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(952,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(956,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(958,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(965,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(967,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(972,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(980,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(985,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(986,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(987,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(988,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(990,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(991,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(994,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(996,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(998,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(999,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1002,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1003,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1004,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1005,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1010,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1014,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1016,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1020,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1024,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1027,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1028,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1029,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1030,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1032,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1033,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1035,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1037,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1041,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1044,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1048,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1050,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1051,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1052,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1053,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1054,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1055,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1057,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1060,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1063,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1064,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1065,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1066,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1068,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1069,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1071,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1072,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1073,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1074,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1075,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1079,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1082,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1083,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1084,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1086,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1089,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1090,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1091,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1093,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1096,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1099,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1100,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1102,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1103,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1107,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1108,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1109,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1111,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1117,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1120,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1123,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1124,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1127,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1128,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1130,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1131,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1132,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1133,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1137,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1138,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1139,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1141,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1142,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1146,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1147,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1149,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1150,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1151,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1156,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1157,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1158,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1159,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1160,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1161,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1166,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1167,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1175,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1176,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1177,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1179,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1180,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1185,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1187,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1188,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1189,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1190,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1191,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1192,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1197,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1198,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1202,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1203,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1204,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1207,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1208,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1209,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1210,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1211,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1214,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1217,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1218,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1219,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1220,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1221,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1225,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1227,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1228,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1231,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1233,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1234,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1236,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1237,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1239,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1241,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1244,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1245,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1246,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1249,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1251,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1252,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1257,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1259,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1260,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1261,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1262,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1263,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1264,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1265,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1270,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1271,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1279,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1281,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1282,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1291,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1292,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1296,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1297,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1301,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1304,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1306,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1307,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1308,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1309,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1310,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1311,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1315,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1316,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1317,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1318,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1322,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1323,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1325,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1326,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1331,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1332,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1333,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1337,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1339,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1340,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1343,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1344,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1345,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1346,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1347,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1348,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1350,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1351,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1352,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1354,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1359,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1361,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1362,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1366,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1367,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1368,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1375,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1376,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1379,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1380,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1381,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1382,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1384,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1385,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1388,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1390,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1391,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1393,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1394,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1399,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1401,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1404,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1405,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1406,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1408,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1411,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1412,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1413,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1416,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1423,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1425,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1430,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1437,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1438,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1440,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1441,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1445,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1447,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1453,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1455,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1460,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1464,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1467,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1471,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1472,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1473,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1476,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1477,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1481,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1493,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1495,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1496,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1497,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1498,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1501,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1502,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1504,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1505,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1509,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1515,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1517,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1519,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1520,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1522,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1524,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1525,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1530,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1534,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1536,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1542,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1543,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1545,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1546,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1548,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1549,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1550,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1551,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1552,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1554,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1555,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1556,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1557,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1559,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1562,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1564,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1565,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1569,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1570,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1572,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1575,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1576,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1578,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1581,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1583,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1585,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1587,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1590,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1591,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1592,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1593,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1595,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1600,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1604,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1606,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1607,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1609,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1610,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1612,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1613,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1614,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1616,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1619,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1620,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1625,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1626,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1627,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1629,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1638,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1641,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1642,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1643,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1645,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1648,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1650,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1651,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1652,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1655,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1658,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1668,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1673,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1675,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1676,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1678,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1681,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1682,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1683,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1685,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1688,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1689,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1690,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1691,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1692,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1693,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1695,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1697,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1699,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1702,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1704,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1706,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1709,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1712,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1714,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1715,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1716,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1717,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1718,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1719,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1720,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1721,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1722,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1724,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1725,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1732,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1733,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1737,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1739,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1740,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1744,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1750,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1754,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1756,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1757,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1758,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1762,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1763,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1764,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1765,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1767,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1769,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1770,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1773,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1774,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1776,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1777,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1781,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1783,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1786,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1787,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1789,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1791,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1796,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1798,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1799,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1801,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1804,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1806,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1808,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1812,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1813,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1814,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1815,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1816,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1821,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1823,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1824,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1826,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1831,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1832,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1834,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1835,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1837,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1838,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1846,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1848,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1852,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1853,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1854,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1855,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1857,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1859,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1860,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1861,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1862,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1863,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1866,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1869,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1880,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1882,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1886,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1887,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1894,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1895,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1896,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1897,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1898,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1900,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1901,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1906,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1907,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1908,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1909,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1911,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1912,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1913,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1915,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1918,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1919,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1920,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1921,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1924,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1925,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1927,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1937,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1938,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1940,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1942,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1946,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1947,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1950,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1952,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1954,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1955,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1956,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1957,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1959,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1960,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1962,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1964,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1965,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1966,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1969,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1972,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1973,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1976,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1979,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1981,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1982,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1985,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1986,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1989,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1993,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1994,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1997,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1998,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(1999,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2001,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2002,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2003,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2004,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2005,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2009,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2016,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2018,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2023,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2026,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2027,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2029,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2030,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2033,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2035,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2037,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2038,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2039,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2042,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2044,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2045,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2048,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2049,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2054,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2055,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2057,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2059,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2060,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2061,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2063,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2064,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2065,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2067,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2068,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2069,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2070,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2072,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2073,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2074,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2080,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2082,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2083,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2085,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2086,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2090,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2091,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2096,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2097,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2100,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2101,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2106,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2107,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2108,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2109,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2111,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2112,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2114,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2115,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2119,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2121,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2123,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2126,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2128,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2129,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2130,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2131,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2136,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2138,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2140,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2146,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2147,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2150,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2152,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2153,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2154,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2156,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2157,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2159,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2160,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2161,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2163,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2164,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2165,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2166,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2167,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2168,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2169,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2172,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2173,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2174,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2176,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2177,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2180,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2181,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2185,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2187,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2188,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2189,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2190,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2198,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2201,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2202,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2203,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2204,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2206,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2207,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2209,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2212,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2213,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2214,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2215,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2217,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2220,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2222,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2223,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2224,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2225,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2226,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2227,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2228,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2229,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2233,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2234,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2236,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2237,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2238,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2244,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2247,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2248,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2253,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2254,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2257,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2258,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2261,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2263,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2264,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2265,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2266,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2267,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2268,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2269,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2271,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2272,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2273,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2275,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2279,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2280,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2285,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2286,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2290,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2292,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2294,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2295,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2296,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2297,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2298,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2300,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2302,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2304,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2305,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2306,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2307,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2309,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2310,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2312,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2315,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2316,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2317,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2318,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2320,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2322,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2324,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2326,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2327,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2328,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2329,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2330,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2331,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2334,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2335,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2336,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2339,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2341,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2343,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2348,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2349,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2350,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2351,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2352,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2353,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2354,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2355,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2356,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2357,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2358,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2361,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2366,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2368,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2371,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2372,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2375,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2377,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2379,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2380,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2381,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2382,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2384,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2385,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2386,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2388,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2391,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2392,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2395,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2396,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2397,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2399,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2400,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2401,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2406,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2409,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2410,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2411,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2412,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2413,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2414,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2415,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2416,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2417,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2421,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2422,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2423,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2424,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2426,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2427,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2429,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2430,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2431,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2434,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2435,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2437,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2438,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2439,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2443,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2444,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2445,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2447,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2448,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2450,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2452,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2454,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2457,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2459,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2464,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2466,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2470,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2472,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2473,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2474,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2476,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2478,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2480,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2481,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2483,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2485,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2488,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2490,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2493,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2496,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2502,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2503,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2504,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2505,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2506,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2507,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2511,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2515,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2516,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2518,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2519,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2521,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2522,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2523,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2525,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2526,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2530,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2531,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2532,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2533,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2534,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2535,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2536,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2537,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2538,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2539,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2540,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2543,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2545,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2549,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2550,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2557,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2561,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2562,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2563,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2565,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2567,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2568,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2570,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2572,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2574,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2575,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2576,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2578,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2579,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2580,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2581,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2585,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2586,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2588,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2591,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2592,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2594,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2596,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2597,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2598,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2599,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2601,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2602,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2603,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2604,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2605,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2606,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2608,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2609,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2610,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2612,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2617,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2618,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2619,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2623,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2624,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2626,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2628,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2629,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2630,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2632,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2633,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2634,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2636,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2638,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2639,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2640,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2641,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2642,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2645,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2649,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2651,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2652,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2653,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2654,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2656,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2661,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2662,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2663,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2664,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2665,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2666,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2667,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2668,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2669,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2670,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2679,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2682,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2683,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2685,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2686,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2687,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2688,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2690,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2693,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2696,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2698,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2699,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2701,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2704,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2706,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2708,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2712,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2713,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2715,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2716,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2717,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2718,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2720,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2721,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2722,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2724,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2726,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2730,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2732,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2733,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2734,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2735,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2736,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2740,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2741,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2743,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2744,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2745,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2746,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2748,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2750,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2753,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2754,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2756,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2757,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2760,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2761,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2762,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2763,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2765,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2770,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2771,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2772,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2773,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2774,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2775,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2776,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2777,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2778,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2780,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2782,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2783,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2784,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2785,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2787,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2789,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2790,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2792,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2793,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2794,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2795,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2797,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2798,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2799,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2801,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2803,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2804,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2805,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2807,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2808,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2809,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2810,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2811,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2812,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2813,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2815,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2817,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2819,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2820,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2821,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2822,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2824,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2827,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2829,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2834,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2837,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2840,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2844,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2845,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2846,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2847,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2848,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2849,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2850,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2851,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2852,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2853,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2854,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2856,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2857,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2859,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2863,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2865,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2867,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2869,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2872,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2874,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2875,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2876,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2877,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2879,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2881,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2883,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2884,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2887,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2889,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2892,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2893,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2894,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2895,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2896,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2897,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2900,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2901,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2902,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2903,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2907,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2908,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2910,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2912,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2914,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2915,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2917,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2918,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2920,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2930,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2932,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2935,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2936,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2937,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2938,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2941,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2942,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2943,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2944,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2946,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2947,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2949,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2950,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2951,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2953,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2957,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2958,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2959,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2962,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2963,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2965,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2967,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2968,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2969,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2974,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2975,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2976,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2979,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2984,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2986,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2988,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2991,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2993,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2994,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2998,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(2999,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3000,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3001,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3003,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3004,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3007,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3008,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3010,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3011,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3012,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3015,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3017,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3019,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3021,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3025,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3027,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3030,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3031,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3033,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3035,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3036,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3037,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3039,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3042,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3043,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3044,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3048,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3052,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3053,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3054,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3056,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3057,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3058,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3059,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3060,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3061,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3063,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3064,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3065,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3068,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3071,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3072,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3074,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3076,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3078,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3079,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3080,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3081,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3084,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3085,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3086,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3087,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3089,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3091,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3094,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3095,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3096,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3097,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3100,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3101,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3102,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3103,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3104,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3105,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3107,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3108,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3111,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3112,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3113,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3115,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3116,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3117,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3118,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3119,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3120,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3121,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3122,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3123,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3125,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3126,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3127,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3128,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3130,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3137,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3138,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3139,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3142,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3144,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3145,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3148,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3150,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3152,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3154,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3155,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3156,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3157,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3158,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3159,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3160,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3162,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3163,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3164,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3165,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3166,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3167,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3168,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3169,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3171,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3173,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3176,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3177,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3178,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3179,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3180,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3182,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3183,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3186,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3187,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3188,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3189,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3195,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3196,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3197,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3200,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3201,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3203,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3205,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3207,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3209,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3210,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3212,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3215,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3220,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3225,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3227,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3229,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3230,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3232,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3233,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3234,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3235,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3236,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3237,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3241,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3242,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3243,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3245,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3246,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3247,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3248,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3249,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3252,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3253,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3254,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3255,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3256,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3257,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3258,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3259,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3260,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3261,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3263,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3264,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3265,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3267,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3268,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3269,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3271,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3274,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3275,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3276,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3278,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3281,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3282,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3283,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3285,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3286,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3288,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3291,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3292,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3293,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3295,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3296,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3298,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3299,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3300,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3302,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3303,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3305,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3306,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3308,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3309,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3310,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3311,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3312,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3314,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3316,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3318,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3319,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3320,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3322,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3325,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3326,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3327,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3329,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3330,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3331,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3332,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3333,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3338,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3339,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3341,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3342,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3343,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3344,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3346,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3348,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3350,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3351,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3353,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3354,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3356,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3357,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3359,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3360,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3362,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3363,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3364,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3370,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3372,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3375,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3378,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3380,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3381,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3385,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3386,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3387,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3390,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3391,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3392,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3393,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3395,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3396,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3397,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3399,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3401,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3402,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3403,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3404,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3405,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3406,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3411,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3412,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3413,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3414,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3417,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3420,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3421,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3422,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3423,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3425,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3426,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3427,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3428,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3429,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3430,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3433,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3434,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3435,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3436,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3438,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3439,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3440,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3445,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3447,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3448,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3449,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3451,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3452,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3453,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3454,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3458,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3461,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3462,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3465,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3467,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3470,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3471,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3472,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3474,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3475,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3476,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3478,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3479,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3480,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3481,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3483,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3484,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3485,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3487,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3489,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3490,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3491,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3492,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3494,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3497,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3498,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3499,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3501,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3502,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3503,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3505,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3506,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3507,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3508,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3510,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3514,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3515,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3516,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3518,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3519,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3520,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3523,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3525,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3532,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3533,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3534,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3535,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3536,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3537,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3541,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3542,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3543,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3544,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3545,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3548,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3550,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3551,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3552,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3553,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3554,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3555,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3556,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3558,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3559,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3560,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3561,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3562,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3563,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3564,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3566,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3567,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3569,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3570,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3571,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3573,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3574,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3575,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3577,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3578,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3582,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3584,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3585,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3587,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3588,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3591,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3593,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3594,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3595,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3596,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3597,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3598,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3599,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3602,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3603,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3605,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3606,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3607,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3609,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3611,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3613,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3614,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3615,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3617,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3618,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3619,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3622,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3623,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3626,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3629,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3631,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3632,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3633,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3634,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3635,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3636,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3637,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3638,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3639,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3644,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3646,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3647,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3650,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3652,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3655,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3657,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3658,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3661,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3662,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3663,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3664,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3665,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3666,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3667,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3669,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3670,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3671,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3674,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3675,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3676,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3677,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3681,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3682,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3683,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3684,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3685,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3687,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3690,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3691,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3692,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3695,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3698,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3699,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3700,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3704,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3705,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3706,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3707,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3708,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3709,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3710,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3711,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3712,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3714,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3715,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3716,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3717,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3718,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3719,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3720,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3721,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3724,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3725,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3727,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3728,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3729,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3730,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3731,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3732,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3733,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3734,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3735,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3736,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3741,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3742,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3743,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3746,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3747,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3748,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3749,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3750,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3751,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3752,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3753,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3754,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3755,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3756,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3757,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3758,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3759,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3760,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3761,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3763,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3765,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3768,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3769,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3770,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3771,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3773,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3775,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3777,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3778,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3781,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3786,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3789,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3791,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3795,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3797,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3798,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3799,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3801,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3802,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3803,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3805,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3808,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3809,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3810,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3811,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3813,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3816,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3818,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3819,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3823,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3824,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3826,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3827,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3830,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3831,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3832,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3833,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3835,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3836,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3838,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3839,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3840,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3842,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3843,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3844,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3845,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3846,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3847,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3848,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3849,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3850,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3853,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3854,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3855,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3856,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3858,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3859,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3861,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3864,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3865,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3866,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3868,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3869,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3873,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3878,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3882,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3884,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3886,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3887,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3889,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3890,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3892,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3894,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3896,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3897,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3898,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3899,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3900,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3901,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3902,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3905,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3906,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3907,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3909,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3913,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3915,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3917,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3921,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3922,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3923,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3924,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3927,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3929,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3930,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3931,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3932,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3933,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3934,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3935,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3938,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3939,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3942,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3946,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3947,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3948,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3949,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3952,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3953,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3956,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3957,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3958,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3959,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3960,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3961,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3963,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3964,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3967,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3968,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3969,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3971,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3972,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3977,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3978,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3979,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3982,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3983,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3985,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3987,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3988,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3989,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3991,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3992,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3993,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3994,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3996,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3997,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(3998,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4001,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4002,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4003,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4004,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4005,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4007,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4008,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4009,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4012,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4013,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4014,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4015,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4016,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4017,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4018,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4019,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4025,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4026,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4029,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4031,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4032,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4033,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4034,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4035,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4036,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4037,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4038,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4039,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4041,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4043,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4044,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4047,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4049,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4051,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4055,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4056,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4057,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4059,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4061,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4063,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4064,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4065,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4066,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4068,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4071,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4072,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4073,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4074,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4075,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4076,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4077,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4078,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4079,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4082,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4083,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4087,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4088,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4089,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4090,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4091,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4092,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4093,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4095,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4097,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4099,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4101,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4104,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4105,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4108,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4112,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4114,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4116,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4117,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4120,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4121,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4122,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4124,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4129,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4130,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4131,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4136,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4139,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4145,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4147,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4148,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4149,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4150,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4151,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4152,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4154,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4156,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4157,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4158,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4159,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4160,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4161,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4162,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4164,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4167,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4169,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4170,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4173,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4176,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4177,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4178,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4180,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4181,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4183,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4184,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4187,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4191,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4192,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4194,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4195,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4196,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4200,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4202,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4203,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4204,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4206,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4207,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4208,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4209,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4211,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4213,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4214,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4215,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4216,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4217,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4218,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4220,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4222,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4223,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4225,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4226,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4227,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4231,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4232,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4234,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4237,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4238,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4239,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4240,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4242,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4246,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4248,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4251,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4252,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4255,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4259,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4260,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4261,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4262,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4263,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4266,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4268,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4269,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4271,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4272,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4273,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4274,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4275,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4277,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4279,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4280,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4281,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4283,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4284,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4286,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4289,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4291,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4292,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4294,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4296,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4298,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4301,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4302,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4304,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4308,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4312,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4313,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4315,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4318,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4319,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4320,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4321,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4323,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4324,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4327,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4329,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4330,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4331,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4333,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4334,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4336,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4338,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4341,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4342,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4343,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4344,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4346,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4348,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4349,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4350,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4353,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4357,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4359,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4360,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4362,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4364,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4365,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4366,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4367,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4371,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4372,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4373,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4374,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4375,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4377,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4378,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4379,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4380,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4381,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4382,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4384,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4385,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4386,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4387,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4388,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4389,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4392,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4394,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4395,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4398,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4399,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4401,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4402,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4403,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4405,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4410,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4412,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4413,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4414,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4415,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4416,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4417,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4418,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4419,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4421,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4423,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4424,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4427,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4428,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4433,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4435,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4437,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4438,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4439,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4440,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4441,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4442,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4444,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4446,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4447,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4449,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4451,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4455,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4457,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4458,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4459,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4460,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4462,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4463,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4465,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4467,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4468,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4469,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4470,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4471,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4472,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4473,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4474,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4477,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4479,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4481,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4482,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4483,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4484,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4485,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4486,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4488,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4489,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4490,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4491,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4492,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4493,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4495,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4496,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4498,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4499,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4500,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4501,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4503,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4504,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4507,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4508,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4510,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4514,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4515,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4516,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4518,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4520,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4522,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4523,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4524,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4525,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4526,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4527,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4528,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4535,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4536,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4538,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4540,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4541,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4542,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4543,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4544,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4545,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4546,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4549,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4550,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4552,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4557,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4558,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4560,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4561,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4563,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4565,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4568,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4569,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4572,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4573,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4574,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4575,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4576,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4580,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4581,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4582,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4584,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4590,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4591,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4592,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4593,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4594,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4595,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4599,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4600,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4602,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4603,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4605,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4606,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4610,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4611,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4614,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4615,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4618,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4620,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4623,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4624,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4625,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4626,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4627,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4631,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4636,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4639,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4640,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4642,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4646,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4647,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4648,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4649,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4650,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4651,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4653,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4656,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4658,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4660,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4665,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4666,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4667,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4668,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4670,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4672,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4673,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4679,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4680,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4681,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4682,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4683,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4684,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4686,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4687,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4689,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4691,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4693,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4694,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4697,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4701,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4703,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4705,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4706,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4710,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4711,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4712,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4719,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4722,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4727,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4728,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4729,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4732,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4734,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4736,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4737,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4738,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4742,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4743,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4746,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4749,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4750,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4751,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4752,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4753,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4754,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4755,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4758,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4762,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4763,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4764,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4765,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4766,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4768,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4769,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4772,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4773,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4774,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4776,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4777,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4779,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4783,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4786,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4788,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4789,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4791,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4793,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4796,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4798,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4799,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4800,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4801,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4803,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4804,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4805,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4806,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4808,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4810,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4811,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4813,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4814,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4815,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4816,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4817,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4818,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4819,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4820,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4821,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4823,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4824,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4826,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4827,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4828,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4830,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4831,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4832,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4835,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4836,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4837,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4838,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4839,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4841,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4843,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4844,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4845,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4846,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4847,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4848,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4849,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4850,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4851,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4852,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4853,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4854,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4855,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4856,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4858,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4861,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4862,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4863,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4864,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4865,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4866,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4867,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4868,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4870,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4872,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4875,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4876,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4877,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4878,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4879,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4882,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4883,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4886,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4887,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4888,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4889,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4891,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4892,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4898,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4900,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4901,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4902,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4903,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4904,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4905,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4906,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4908,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4909,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4910,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4912,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4913,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4915,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4917,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4918,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4920,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4921,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4922,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4923,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4924,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4925,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4926,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4928,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4929,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4933,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4934,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4936,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4938,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4940,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4941,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4943,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4944,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4945,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4948,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4949,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4950,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4955,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4958,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4961,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4965,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4966,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4969,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4971,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4973,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4976,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4977,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4978,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4979,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4980,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4981,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4982,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4983,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4984,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4985,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4986,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4989,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4990,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4991,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4994,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4996,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(4998,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5001,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5002,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5004,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5006,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5011,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5012,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5014,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5015,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5016,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5017,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5018,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5019,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5020,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5026,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5027,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5029,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5031,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5032,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5033,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5034,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5035,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5036,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5037,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5038,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5039,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5040,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5041,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5042,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5043,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5044,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5045,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5046,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5048,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5049,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5050,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5051,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5052,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5054,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5055,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5060,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5061,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5062,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5064,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5065,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5066,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5072,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5073,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5074,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5075,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5076,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5077,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5078,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5079,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5080,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5081,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5082,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5083,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5087,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5088,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5089,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5091,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5092,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5093,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5094,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5095,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5096,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5097,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5098,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5099,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5100,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5104,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5108,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5109,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5110,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5111,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5112,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5114,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5115,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5116,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5118,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5119,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5120,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5121,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5122,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5123,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5124,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5126,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5127,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5128,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5129,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5131,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5133,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5134,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5135,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5136,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5137,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5139,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5141,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5147,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5148,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5151,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5152,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5154,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5155,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5156,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5160,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5163,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5165,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5166,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5167,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5168,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5169,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5171,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5172,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5174,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5175,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5176,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5177,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5179,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5182,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5183,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5184,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5185,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5186,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5188,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5189,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5190,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5192,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5194,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5195,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5196,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5198,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5199,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5200,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5201,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5204,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5205,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5207,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5208,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5209,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5211,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5214,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5215,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5216,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5217,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5218,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5220,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5221,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5224,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5225,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5227,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5228,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5229,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5230,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5231,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5232,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5234,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5235,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5236,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5237,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5239,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5241,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5242,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5244,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5246,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5248,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5252,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5253,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5254,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5259,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5260,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5264,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5267,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5269,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5271,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5272,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5276,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5277,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5278,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5279,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5280,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5281,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5283,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5284,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5285,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5287,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5288,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5290,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5293,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5295,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5298,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5299,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5301,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5303,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5304,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5305,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5306,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5307,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5308,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5310,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5312,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5315,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5316,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5319,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5320,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5322,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5323,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5324,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5326,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5328,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5329,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5332,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5333,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5334,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5335,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5336,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5337,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5339,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5341,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5342,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5343,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5344,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5346,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5347,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5350,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5352,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5353,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5354,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5355,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5356,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5358,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5360,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5361,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5362,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5363,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5365,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5366,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5367,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5369,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5370,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5372,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5373,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5374,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5376,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5377,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5378,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5379,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5382,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5383,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5384,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5385,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5386,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5387,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5390,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5391,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5392,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5393,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5397,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5398,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5400,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5401,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5403,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5405,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5406,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5407,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5408,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5410,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5411,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5414,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5415,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5421,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5422,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5425,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5426,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5428,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5434,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5436,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5439,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5440,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5441,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5442,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5445,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5446,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5447,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5448,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5450,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5452,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5455,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5456,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5458,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5459,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5462,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5463,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5464,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5468,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5472,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5476,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5478,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5480,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5481,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5483,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5484,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5485,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5486,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5489,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5492,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5493,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5494,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5495,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5499,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5501,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5502,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5504,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5505,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5506,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5513,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5515,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5516,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5517,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5518,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5520,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5524,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5526,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5527,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5528,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5529,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5530,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5533,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5534,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5535,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5538,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5539,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5540,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5542,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5545,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5547,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5548,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5551,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5552,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5553,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5555,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5556,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5559,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5560,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5562,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5563,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5564,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5565,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5566,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5568,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5569,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5570,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5571,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5572,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5575,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5578,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5579,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5581,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5582,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5583,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5584,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5585,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5587,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5588,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5589,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5591,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5595,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5596,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5597,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5598,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5603,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5605,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5606,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5608,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5609,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5612,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5615,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5616,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5617,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5618,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5619,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5621,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5623,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5626,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5627,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5632,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5634,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5635,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5636,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5637,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5640,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5641,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5642,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5644,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5645,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5646,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5647,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5649,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5651,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5652,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5654,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5655,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5657,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5660,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5661,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5665,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5666,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5667,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5668,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5669,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5670,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5672,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5674,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5675,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5676,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5677,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5678,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5679,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5680,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5684,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5685,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5686,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5688,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5689,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5690,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5691,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5692,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5693,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5695,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5696,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5698,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5699,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5700,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5705,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5706,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5707,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5709,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5711,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5712,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5714,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5716,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5718,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5719,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5720,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5722,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5723,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5727,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5732,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5734,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5735,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5736,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5737,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5738,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5739,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5740,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5741,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5746,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5748,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5751,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5752,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5754,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5755,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5756,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5758,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5759,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5762,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5763,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5764,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5765,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5767,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5769,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5770,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5772,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5773,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5775,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5776,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5777,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5778,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5779,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5780,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5782,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5783,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5784,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5785,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5786,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5788,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5789,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5790,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5792,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5794,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5797,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5801,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5802,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5803,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5804,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5805,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5807,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5809,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5810,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5811,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5812,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5813,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5814,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5815,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5816,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5817,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5819,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5822,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5823,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5826,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5827,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5830,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5831,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5832,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5833,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5834,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5836,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5837,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5840,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5841,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5843,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5845,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5849,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5851,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5852,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5853,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5854,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5857,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5858,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5859,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5863,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5864,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5865,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5868,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5869,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5870,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5871,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5873,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5874,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5875,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5876,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5878,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5879,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5880,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5882,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5883,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5884,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5886,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5889,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5890,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5892,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5894,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5895,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5896,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5897,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5899,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5900,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5901,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5902,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5903,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5904,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5906,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5907,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5908,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5909,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5910,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5913,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5916,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5918,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5923,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5925,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5926,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5929,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5930,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5931,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5933,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5934,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5936,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5938,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5939,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5941,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5943,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5944,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5945,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5946,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5948,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5949,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5950,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5951,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5952,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5954,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5958,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5961,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5962,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5963,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5965,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5969,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5970,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5973,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5975,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5976,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5980,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5981,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5982,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5985,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5986,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5987,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5988,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5989,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5990,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5992,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5993,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5994,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5995,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(5997,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6001,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6003,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6004,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6006,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6008,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6010,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6013,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6016,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6017,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6020,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6021,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6022,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6025,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6026,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6027,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6028,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6029,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6031,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6032,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6033,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6035,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6044,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6045,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6046,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6047,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6051,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6053,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6054,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6055,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6056,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6058,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6060,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6062,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6063,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6064,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6066,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6067,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6068,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6071,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6072,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6073,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6074,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6075,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6077,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6078,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6079,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6080,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6082,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6084,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6086,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6087,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6089,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6090,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6092,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6093,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6094,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6096,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6097,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6098,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6099,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6101,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6102,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6103,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6104,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6105,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6107,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6108,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6114,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6115,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6116,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6117,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6120,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6121,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6122,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6123,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6124,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6126,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6127,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6128,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6129,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6131,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6132,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6135,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6136,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6137,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6138,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6139,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6141,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6142,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6143,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6146,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6147,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6149,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6151,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6152,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6153,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6154,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6159,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6161,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6162,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6164,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6165,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6166,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6167,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6169,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6170,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6171,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6172,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6175,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6178,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6180,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6181,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6182,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6183,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6184,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6186,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6187,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6188,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6191,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6192,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6194,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6195,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6197,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6198,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6199,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6201,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6202,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6206,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6207,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6208,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6211,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6212,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6213,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6214,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6215,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6217,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6218,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6219,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6221,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6222,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6224,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6225,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6226,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6228,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6229,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6230,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6231,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6237,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6242,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6243,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6244,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6245,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6246,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6248,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6249,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6250,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6251,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6252,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6255,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6256,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6257,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6258,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6260,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6261,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6262,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6264,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6265,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6266,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6267,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6268,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6269,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6270,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6272,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6273,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6274,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6276,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6280,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6283,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6284,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6285,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6289,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6291,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6294,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6296,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6297,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6301,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6302,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6303,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6305,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6306,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6311,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6315,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6316,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6317,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6319,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6320,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6321,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6322,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6323,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6324,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6325,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6326,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6329,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6333,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6334,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6335,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6336,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6337,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6338,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6339,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6340,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6341,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6342,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6343,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6345,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6346,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6347,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6348,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6349,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6350,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6351,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6352,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6353,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6356,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6357,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6358,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6359,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6362,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6363,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6366,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6367,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6368,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6370,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6371,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6372,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6373,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6374,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6375,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6377,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6378,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6379,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6380,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6381,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6382,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6383,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6384,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6386,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6387,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6388,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6389,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6394,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6395,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6396,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6397,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6398,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6399,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6401,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6403,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6406,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6407,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6409,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6410,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6411,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6412,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6413,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6415,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6417,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6420,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6423,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6426,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6427,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6430,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6431,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6432,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6433,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6435,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6436,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6437,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6442,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6443,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6444,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6445,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6446,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6448,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6450,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6452,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6454,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6455,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6458,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6462,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6463,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6464,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6466,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6467,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6468,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6469,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6470,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6472,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6473,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6474,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6475,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6476,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6478,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6482,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6483,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6485,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6486,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6487,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6489,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6490,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6491,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6492,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6493,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6495,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6497,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6498,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6500,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6502,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6504,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6505,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6507,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6508,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6510,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6511,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6514,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6515,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6517,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6518,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6519,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6521,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6522,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6523,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6525,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6526,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6527,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6528,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6529,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6530,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6531,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6532,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6533,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6535,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6537,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6539,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6541,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6542,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6543,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6544,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6545,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6547,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6548,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6550,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6553,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6555,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6558,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6559,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6560,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6562,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6563,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6564,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6565,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6566,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6568,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6569,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6570,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6571,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6572,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6573,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6574,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6575,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6576,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6578,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6580,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6582,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6583,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6586,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6588,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6589,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6590,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6591,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6592,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6593,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6594,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6596,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6598,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6600,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6603,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6604,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6605,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6606,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6607,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6609,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6611,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6612,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6613,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6616,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6617,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6620,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6621,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6622,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6623,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6624,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6625,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6626,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6628,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6629,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6631,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6632,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6634,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6635,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6636,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6637,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6640,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6641,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6642,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6643,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6647,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6648,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6649,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6650,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6651,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6654,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6655,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6659,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6660,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6661,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6662,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6664,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6666,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6667,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6669,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6670,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6672,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6674,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6676,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6677,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6682,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6683,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6684,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6687,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6688,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6690,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6692,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6696,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6697,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6698,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6699,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6700,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6702,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6704,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6706,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6707,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6708,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6709,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6710,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6712,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6713,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6714,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6715,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6717,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6718,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6721,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6724,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6725,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6728,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6729,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6731,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6734,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6735,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6736,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6737,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6738,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6740,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6741,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6743,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6744,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6745,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6746,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6747,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6748,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6749,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6750,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6751,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6753,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6754,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6757,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6758,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6760,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6761,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6762,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6764,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6765,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6766,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6767,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6770,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6772,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6773,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6775,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6776,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6777,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6779,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6780,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6784,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6786,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6788,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6791,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6792,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6793,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6795,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6801,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6802,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6803,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6808,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6809,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6810,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6811,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6814,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6816,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6817,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6819,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6820,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6821,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6823,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6826,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6827,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6830,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6832,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6833,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6834,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6835,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6838,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6839,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6841,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6843,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6846,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6848,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6849,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6851,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6854,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6855,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6859,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6860,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6864,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6865,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6868,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6869,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6871,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6872,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6873,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6877,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6878,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6879,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6880,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6881,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6882,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6884,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6886,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6887,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6890,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6892,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6894,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6895,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6896,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6900,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6901,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6903,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6904,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6905,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6906,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6907,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6908,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6910,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6913,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6915,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6916,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6917,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6919,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6921,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6922,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6923,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6924,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6925,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6926,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6927,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6928,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6930,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6931,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6932,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6934,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6935,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6936,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6939,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6940,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6941,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6942,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6943,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6944,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6946,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6947,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6949,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6951,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6952,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6954,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6956,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6957,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6958,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6961,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6962,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6963,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6965,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6966,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6967,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6969,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6970,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6972,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6973,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6974,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6975,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6976,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6977,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6979,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6980,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6981,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6982,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6985,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6986,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6987,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6989,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6991,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6992,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6993,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6994,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6995,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6996,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6997,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(6998,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7002,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7003,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7004,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7007,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7013,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7015,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7016,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7018,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7019,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7023,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7024,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7025,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7026,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7027,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7029,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7030,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7031,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7032,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7036,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7038,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7040,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7041,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7045,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7047,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7049,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7051,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7052,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7053,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7054,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7055,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7056,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7057,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7058,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7059,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7060,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7061,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7064,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7066,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7067,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7069,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7070,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7072,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7073,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7074,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7076,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7077,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7078,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7080,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7083,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7084,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7085,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7087,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7088,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7089,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7091,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7092,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7093,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7094,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7095,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7096,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7098,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7101,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7102,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7103,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7107,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7108,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7109,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7110,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7111,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7115,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7116,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7117,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7118,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7119,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7121,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7124,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7125,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7127,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7128,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7130,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7131,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7132,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7133,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7134,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7135,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7136,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7137,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7138,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7140,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7141,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7142,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7143,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7145,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7150,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7152,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7153,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7155,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7156,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7157,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7158,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7160,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7165,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7169,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7170,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7171,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7172,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7173,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7175,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7177,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7179,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7181,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7182,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7183,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7184,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7187,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7188,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7189,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7191,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7194,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7195,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7196,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7197,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7198,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7199,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7200,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7201,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7204,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7207,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7208,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7209,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7210,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7212,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7216,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7218,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7219,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7220,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7221,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7222,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7223,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7224,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7225,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7226,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7227,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7228,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7229,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7232,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7233,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7235,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7236,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7238,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7239,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7240,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7241,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7243,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7244,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7245,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7247,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7248,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7249,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7250,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7251,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7252,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7253,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7254,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7255,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7256,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7257,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7258,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7259,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7263,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7266,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7267,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7268,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7270,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7271,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7272,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7273,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7274,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7275,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7277,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7278,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7279,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7280,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7282,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7283,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7284,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7285,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7286,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7287,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7288,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7290,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7291,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7292,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7295,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7296,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7297,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7299,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7300,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7302,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7303,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7304,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7307,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7309,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7311,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7315,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7316,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7320,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7321,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7322,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7323,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7325,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7329,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7330,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7331,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7333,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7334,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7335,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7336,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7337,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7339,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7340,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7341,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7342,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7343,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7344,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7346,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7347,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7348,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7351,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7352,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7355,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7356,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7358,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7360,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7363,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7364,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7365,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7366,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7367,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7368,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7369,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7370,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7371,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7373,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7375,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7376,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7377,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7378,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7379,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7380,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7381,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7385,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7389,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7394,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7396,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7397,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7399,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7400,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7401,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7402,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7405,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7406,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7408,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7409,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7410,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7414,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7415,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7416,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7417,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7424,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7425,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7426,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7431,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7435,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7438,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7439,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7440,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7441,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7442,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7443,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7446,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7449,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7452,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7455,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7457,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7459,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7463,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7465,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7467,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7468,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7469,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7470,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7471,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7472,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7475,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7476,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7477,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7478,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7480,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7481,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7482,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7483,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7484,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7486,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7487,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7488,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7489,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7491,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7492,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7493,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7494,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7495,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7496,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7497,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7498,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7500,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7501,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7502,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7504,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7505,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7508,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7510,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7511,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7512,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7513,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7514,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7516,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7518,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7520,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7522,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7524,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7525,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7526,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7527,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7528,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7529,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7531,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7535,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7536,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7538,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7539,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7540,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7541,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7542,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7545,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7546,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7547,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7549,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7552,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7554,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7556,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7557,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7558,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7560,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7561,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7563,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7564,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7567,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7569,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7570,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7571,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7572,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7573,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7574,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7576,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7579,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7581,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7584,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7585,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7586,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7592,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7593,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7594,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7596,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7599,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7601,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7602,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7604,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7605,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7606,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7607,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7608,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7609,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7611,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7612,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7618,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7619,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7620,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7622,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7623,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7624,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7629,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7634,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7637,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7638,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7639,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7643,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7646,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7648,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7649,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7652,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7653,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7654,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7655,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7657,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7658,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7659,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7661,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7662,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7663,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7665,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7667,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7670,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7671,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7672,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7673,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7674,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7675,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7676,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7679,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7680,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7681,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7683,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7684,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7685,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7687,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7688,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7689,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7691,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7692,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7694,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7695,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7696,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7698,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7699,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7701,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7706,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7707,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7708,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7709,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7711,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7712,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7715,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7717,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7718,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7725,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7726,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7727,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7728,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7729,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7731,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7734,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7742,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7745,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7748,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7749,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7750,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7752,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7753,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7755,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7756,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7757,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7758,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7759,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7760,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7761,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7762,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7763,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7764,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7766,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7767,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7768,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7769,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7770,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7771,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7774,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7776,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7777,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7778,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7779,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7780,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7781,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7783,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7784,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7785,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7786,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7789,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7790,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7791,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7792,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7794,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7795,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7796,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7798,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7800,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7801,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7802,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7803,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7805,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7809,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7810,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7814,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7816,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7817,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7818,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7819,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7820,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7822,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7824,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7825,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7826,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7827,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7829,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7830,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7832,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7834,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7835,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7837,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7839,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7840,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7842,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7844,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7847,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7849,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7852,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7853,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7855,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7856,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7857,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7858,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7859,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7860,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7861,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7862,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7865,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7867,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7868,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7869,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7870,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7872,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7873,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7874,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7875,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7876,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7878,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7879,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7881,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7882,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7883,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7885,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7887,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7889,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7890,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7891,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7892,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7896,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7897,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7899,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7900,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7901,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7902,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7903,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7904,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7906,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7907,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7909,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7910,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7911,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7913,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7914,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7915,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7916,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7917,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7918,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7919,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7921,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7922,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7923,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7924,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7925,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7926,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7927,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7928,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7929,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7931,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7932,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7933,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7934,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7936,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7937,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7938,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7939,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7944,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7946,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7947,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7948,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7949,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7953,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7955,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7956,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7958,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7959,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7961,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7962,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7963,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7965,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7967,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7970,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7972,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7973,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7975,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7979,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7980,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7982,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7985,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7988,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7994,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7995,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7996,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7997,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(7999,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8001,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8003,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8005,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8006,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8007,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8008,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8009,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8011,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8012,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8014,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8015,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8017,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8018,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8020,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8022,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8026,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8028,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8029,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8030,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8031,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8032,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8033,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8035,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8036,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8038,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8042,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8043,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8044,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8045,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8046,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8047,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8048,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8050,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8052,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8053,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8055,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8056,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8060,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8062,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8067,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8068,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8070,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8071,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8072,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8073,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8074,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8075,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8076,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8080,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8081,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8084,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8085,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8086,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8087,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8088,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8089,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8090,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8094,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8095,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8096,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8098,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8100,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8101,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8103,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8106,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8108,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8110,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8111,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8113,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8115,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8117,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8118,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8119,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8120,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8121,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8124,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8126,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8127,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8128,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8129,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8131,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8137,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8138,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8141,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8142,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8143,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8144,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8146,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8147,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8149,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8151,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8152,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8153,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8156,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8159,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8160,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8161,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8163,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8165,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8166,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8167,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8168,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8169,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8174,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8176,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8177,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8179,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8181,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8182,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8183,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8184,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8186,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8189,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8191,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8194,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8196,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8197,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8199,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8200,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8201,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8206,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8208,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8209,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8210,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8211,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8214,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8217,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8219,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8221,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8222,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8223,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8226,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8227,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8228,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8229,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8231,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8232,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8234,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8235,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8237,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8239,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8241,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8242,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8243,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8244,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8247,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8250,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8251,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8255,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8256,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8258,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8259,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8260,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8261,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8262,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8263,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8264,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8267,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8268,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8270,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8271,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8272,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8273,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8276,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8278,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8280,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8282,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8284,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8285,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8286,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8287,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8288,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8289,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8290,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8292,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8294,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8295,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8296,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8297,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8300,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8301,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8302,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8303,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8304,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8305,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8306,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8307,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8309,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8310,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8311,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8312,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8314,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8315,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8316,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8317,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8318,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8319,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8320,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8321,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8324,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8326,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8329,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8330,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8331,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8332,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8333,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8334,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8335,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8336,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8337,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8338,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8340,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8341,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8343,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8344,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8345,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8346,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8347,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8351,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8352,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8356,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8358,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8359,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8360,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8362,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8363,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8364,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8365,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8366,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8367,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8370,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8372,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8373,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8374,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8377,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8382,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8383,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8385,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8387,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8388,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8390,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8391,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8393,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8394,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8395,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8400,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8404,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8405,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8406,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8408,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8409,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8410,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8412,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8415,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8416,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8417,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8418,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8419,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8421,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8423,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8424,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8425,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8428,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8430,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8432,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8434,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8435,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8436,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8437,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8438,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8442,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8443,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8444,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8445,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8447,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8448,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8450,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8452,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8453,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8454,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8456,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8457,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8458,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8459,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8460,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8461,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8462,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8465,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8466,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8467,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8468,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8469,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8470,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8471,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8472,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8473,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8474,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8475,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8476,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8478,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8480,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8481,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8482,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8483,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8485,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8489,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8492,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8494,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8498,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8499,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8500,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8501,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8505,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8506,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8508,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8509,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8513,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8515,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8517,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8518,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8519,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8520,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8521,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8522,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8525,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8526,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8527,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8528,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8529,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8530,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8532,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8537,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8539,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8540,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8541,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8543,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8544,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8546,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8547,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8553,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8554,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8556,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8557,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8558,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8559,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8560,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8563,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8564,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8566,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8567,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8569,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8570,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8571,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8573,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8575,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8576,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8580,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8581,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8585,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8586,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8587,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8590,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8591,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8592,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8593,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8594,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8595,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8596,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8597,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8598,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8599,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8601,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8602,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8603,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8605,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8607,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8609,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8613,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8615,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8617,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8618,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8620,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8621,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8622,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8623,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8624,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8626,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8627,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8628,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8629,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8630,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8635,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8636,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8637,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8638,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8639,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8642,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8643,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8644,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8646,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8647,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8648,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8649,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8650,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8651,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8653,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8654,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8655,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8657,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8658,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8659,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8660,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8663,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8665,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8667,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8668,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8672,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8675,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8676,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8677,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8678,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8679,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8680,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8681,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8682,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8683,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8685,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8686,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8688,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8690,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8693,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8694,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8695,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8697,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8699,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8701,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8704,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8705,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8707,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8708,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8709,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8710,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8711,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8712,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8714,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8716,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8717,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8718,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8719,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8720,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8721,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8722,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8723,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8724,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8725,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8726,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8727,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8729,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8730,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8732,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8733,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8736,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8737,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8739,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8740,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8741,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8742,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8743,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8744,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8745,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8747,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8748,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8749,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8750,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8751,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8752,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8755,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8756,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8757,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8758,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8759,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8760,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8761,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8762,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8763,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8764,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8765,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8769,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8770,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8771,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8773,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8774,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8775,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8776,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8779,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8780,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8781,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8782,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8784,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8786,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8787,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8788,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8790,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8793,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8798,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8800,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8802,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8803,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8804,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8805,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8806,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8807,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8808,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8811,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8812,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8814,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8819,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8821,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8823,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8824,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8825,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8827,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8829,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8830,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8831,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8832,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8833,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8838,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8839,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8840,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8842,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8845,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8846,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8849,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8850,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8852,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8854,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8855,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8857,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8858,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8860,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8861,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8862,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8863,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8865,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8866,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8870,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8871,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8872,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8873,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8874,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8876,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8878,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8879,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8881,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8883,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8884,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8886,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8887,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8888,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8889,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8890,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8891,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8893,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8894,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8895,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8896,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8898,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8900,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8902,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8905,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8906,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8907,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8908,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8910,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8912,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8913,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8914,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8915,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8916,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8920,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8921,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8922,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8924,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8925,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8926,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8927,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8929,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8934,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8935,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8936,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8937,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8938,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8940,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8944,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8948,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8949,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8952,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8953,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8955,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8956,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8958,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8961,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8964,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8965,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8966,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8968,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8969,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8970,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8971,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8972,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8974,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8975,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8979,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8980,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8981,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8982,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8983,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8984,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8988,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8989,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8990,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8991,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8992,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8994,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8995,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8998,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(8999,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9000,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9001,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9004,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9006,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9009,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9012,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9013,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9014,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9015,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9016,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9017,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9018,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9020,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9021,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9023,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9024,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9025,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9027,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9028,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9029,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9031,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9033,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9034,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9035,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9036,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9038,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9041,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9044,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9047,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9049,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9051,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9052,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9053,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9054,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9055,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9056,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9059,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9060,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9061,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9062,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9063,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9064,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9065,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9066,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9067,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9068,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9070,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9071,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9072,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9073,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9077,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9078,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9079,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9080,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9083,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9084,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9085,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9086,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9087,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9088,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9091,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9092,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9094,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9096,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9100,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9101,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9105,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9106,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9107,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9108,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9109,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9110,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9112,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9113,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9114,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9115,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9116,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9117,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9118,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9119,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9121,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9125,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9126,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9128,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9129,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9131,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9132,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9135,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9136,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9137,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9138,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9139,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9140,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9144,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9146,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9147,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9148,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9151,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9153,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9156,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9157,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9159,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9160,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9161,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9162,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9164,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9165,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9167,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9168,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9169,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9170,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9171,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9172,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9173,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9175,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9177,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9178,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9181,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9182,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9183,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9184,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9185,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9186,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9187,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9188,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9191,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9195,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9197,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9198,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9201,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9203,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9204,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9205,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9207,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9209,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9210,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9212,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9219,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9220,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9221,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9222,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9223,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9224,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9225,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9226,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9227,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9228,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9231,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9232,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9233,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9235,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9237,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9238,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9239,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9240,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9241,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9243,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9245,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9246,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9247,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9248,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9250,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9251,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9252,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9253,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9254,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9255,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9256,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9258,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9259,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9262,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9263,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9265,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9267,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9268,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9269,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9271,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9272,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9273,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9274,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9275,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9276,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9278,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9280,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9283,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9284,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9286,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9288,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9289,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9290,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9291,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9293,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9294,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9298,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9300,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9301,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9303,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9305,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9306,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9307,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9309,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9310,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9311,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9312,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9313,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9314,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9316,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9321,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9322,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9323,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9324,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9325,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9329,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9330,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9331,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9332,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9334,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9336,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9337,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9338,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9342,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9344,3,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9345,2,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL),(9346,1,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL);
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `patient_identifier` (
  `patient_identifier_id` int(11) NOT NULL AUTO_INCREMENT,
  `patient_id` int(11) NOT NULL DEFAULT '0',
  `identifier` varchar(50) NOT NULL DEFAULT '',
  `identifier_type` int(11) NOT NULL DEFAULT '0',
  `preferred` tinyint(1) NOT NULL DEFAULT '0',
  `location_id` int(11) DEFAULT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  `date_changed` datetime DEFAULT NULL,
  `changed_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`patient_identifier_id`),
  UNIQUE KEY `patient_identifier_uuid_index` (`uuid`),
  KEY `defines_identifier_type` (`identifier_type`),
  KEY `identifier_creator` (`creator`),
  KEY `identifier_voider` (`voided_by`),
  KEY `identifier_location` (`location_id`),
  KEY `identifier_name` (`identifier`),
  KEY `idx_patient_identifier_patient` (`patient_id`),
  KEY `patient_identifier_changed_by` (`changed_by`),
  CONSTRAINT `defines_identifier_type` FOREIGN KEY (`identifier_type`) REFERENCES `patient_identifier_type` (`patient_identifier_type_id`),
  CONSTRAINT `identifier_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `identifier_voider` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `identifies_patient` FOREIGN KEY (`patient_id`) REFERENCES `patient` (`patient_id`),
  CONSTRAINT `patient_identifier_changed_by` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `patient_identifier_ibfk_2` FOREIGN KEY (`location_id`) REFERENCES `location` (`location_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5285 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `patient_identifier` VALUES (1,2,'101',2,0,1,1,'2005-09-22 00:00:00',0,NULL,NULL,NULL,'dce93b66-1691-11df-97a5-7038c432aabf',NULL,NULL),(2,2,'101-6',1,1,1,1,'2005-09-22 00:00:00',0,NULL,NULL,NULL,'dce953e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3,13,'12AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9562f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4,16,'15CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce95835-1691-11df-97a5-7038c432aabf',NULL,NULL),(5,17,'16NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce95a2d-1691-11df-97a5-7038c432aabf',NULL,NULL),(6,18,'17NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce95c33-1691-11df-97a5-7038c432aabf',NULL,NULL),(7,20,'19AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce95e52-1691-11df-97a5-7038c432aabf',NULL,NULL),(8,24,'23MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9608b-1691-11df-97a5-7038c432aabf',NULL,NULL),(9,28,'27KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce96284-1691-11df-97a5-7038c432aabf',NULL,NULL),(10,29,'28AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9649f-1691-11df-97a5-7038c432aabf',NULL,NULL),(11,33,'32BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce966a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(12,35,'34KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9689d-1691-11df-97a5-7038c432aabf',NULL,NULL),(13,36,'35TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9740a-1691-11df-97a5-7038c432aabf',NULL,NULL),(14,39,'38BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9760c-1691-11df-97a5-7038c432aabf',NULL,NULL),(15,40,'39KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce97800-1691-11df-97a5-7038c432aabf',NULL,NULL),(16,42,'41CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce97a2c-1691-11df-97a5-7038c432aabf',NULL,NULL),(17,43,'42MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce97c29-1691-11df-97a5-7038c432aabf',NULL,NULL),(18,44,'43TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce97e22-1691-11df-97a5-7038c432aabf',NULL,NULL),(19,45,'44KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce98012-1691-11df-97a5-7038c432aabf',NULL,NULL),(20,48,'47TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9814f-1691-11df-97a5-7038c432aabf',NULL,NULL),(21,50,'49CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce98287-1691-11df-97a5-7038c432aabf',NULL,NULL),(22,52,'51MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce983b7-1691-11df-97a5-7038c432aabf',NULL,NULL),(23,53,'52TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce984ef-1691-11df-97a5-7038c432aabf',NULL,NULL),(24,55,'54MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce98623-1691-11df-97a5-7038c432aabf',NULL,NULL),(25,58,'57TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9875b-1691-11df-97a5-7038c432aabf',NULL,NULL),(26,59,'58NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9888b-1691-11df-97a5-7038c432aabf',NULL,NULL),(27,60,'59AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce989ba-1691-11df-97a5-7038c432aabf',NULL,NULL),(28,63,'62CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce98afb-1691-11df-97a5-7038c432aabf',NULL,NULL),(29,65,'64AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce98c2b-1691-11df-97a5-7038c432aabf',NULL,NULL),(30,68,'67EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce98d63-1691-11df-97a5-7038c432aabf',NULL,NULL),(31,69,'68TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce98eca-1691-11df-97a5-7038c432aabf',NULL,NULL),(32,71,'70BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9903f-1691-11df-97a5-7038c432aabf',NULL,NULL),(33,75,'74AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce99173-1691-11df-97a5-7038c432aabf',NULL,NULL),(34,77,'76EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce992a2-1691-11df-97a5-7038c432aabf',NULL,NULL),(35,78,'77TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce993df-1691-11df-97a5-7038c432aabf',NULL,NULL),(36,82,'81AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce99513-1691-11df-97a5-7038c432aabf',NULL,NULL),(37,83,'82KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce99647-1691-11df-97a5-7038c432aabf',NULL,NULL),(38,90,'89MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9977b-1691-11df-97a5-7038c432aabf',NULL,NULL),(39,92,'91TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce998af-1691-11df-97a5-7038c432aabf',NULL,NULL),(40,95,'94BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce999de-1691-11df-97a5-7038c432aabf',NULL,NULL),(41,98,'97KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce99b0e-1691-11df-97a5-7038c432aabf',NULL,NULL),(42,100,'99AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce99c42-1691-11df-97a5-7038c432aabf',NULL,NULL),(43,101,'100MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce99d83-1691-11df-97a5-7038c432aabf',NULL,NULL),(44,105,'104TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce99ec4-1691-11df-97a5-7038c432aabf',NULL,NULL),(45,109,'108KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce99ff3-1691-11df-97a5-7038c432aabf',NULL,NULL),(46,111,'110TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9a12b-1691-11df-97a5-7038c432aabf',NULL,NULL),(47,112,'111KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9a25b-1691-11df-97a5-7038c432aabf',NULL,NULL),(48,118,'117CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9a38f-1691-11df-97a5-7038c432aabf',NULL,NULL),(49,122,'121NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9a4c3-1691-11df-97a5-7038c432aabf',NULL,NULL),(50,123,'122MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9a5f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(51,124,'123MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9a72b-1691-11df-97a5-7038c432aabf',NULL,NULL),(52,127,'126CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9a85f-1691-11df-97a5-7038c432aabf',NULL,NULL),(53,131,'130EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9a98f-1691-11df-97a5-7038c432aabf',NULL,NULL),(54,133,'132MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9aac3-1691-11df-97a5-7038c432aabf',NULL,NULL),(55,135,'134TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9abf2-1691-11df-97a5-7038c432aabf',NULL,NULL),(56,136,'135MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9ad2b-1691-11df-97a5-7038c432aabf',NULL,NULL),(57,139,'138MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9ae5e-1691-11df-97a5-7038c432aabf',NULL,NULL),(58,141,'140TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9af97-1691-11df-97a5-7038c432aabf',NULL,NULL),(59,143,'142EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9b0cb-1691-11df-97a5-7038c432aabf',NULL,NULL),(60,148,'147CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9b203-1691-11df-97a5-7038c432aabf',NULL,NULL),(61,154,'153NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9b33b-1691-11df-97a5-7038c432aabf',NULL,NULL),(62,156,'155AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9b46b-1691-11df-97a5-7038c432aabf',NULL,NULL),(63,158,'157MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9b5a3-1691-11df-97a5-7038c432aabf',NULL,NULL),(64,159,'158NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9b6d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(65,160,'159CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9b80b-1691-11df-97a5-7038c432aabf',NULL,NULL),(66,164,'163TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9b93b-1691-11df-97a5-7038c432aabf',NULL,NULL),(67,166,'165BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9ba6f-1691-11df-97a5-7038c432aabf',NULL,NULL),(68,169,'168MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9bba7-1691-11df-97a5-7038c432aabf',NULL,NULL),(69,170,'169KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9bcdb-1691-11df-97a5-7038c432aabf',NULL,NULL),(70,174,'173AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9be17-1691-11df-97a5-7038c432aabf',NULL,NULL),(71,180,'179TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9bf47-1691-11df-97a5-7038c432aabf',NULL,NULL),(72,181,'180KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9c07f-1691-11df-97a5-7038c432aabf',NULL,NULL),(73,182,'181MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9c1af-1691-11df-97a5-7038c432aabf',NULL,NULL),(74,185,'184EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9c2df-1691-11df-97a5-7038c432aabf',NULL,NULL),(75,188,'187AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9c417-1691-11df-97a5-7038c432aabf',NULL,NULL),(76,194,'193MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9c547-1691-11df-97a5-7038c432aabf',NULL,NULL),(77,199,'198TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9c683-1691-11df-97a5-7038c432aabf',NULL,NULL),(78,205,'204TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9c7b3-1691-11df-97a5-7038c432aabf',NULL,NULL),(79,207,'206BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9c8eb-1691-11df-97a5-7038c432aabf',NULL,NULL),(80,208,'207MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9ca1b-1691-11df-97a5-7038c432aabf',NULL,NULL),(81,214,'213KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9cb4f-1691-11df-97a5-7038c432aabf',NULL,NULL),(82,217,'216MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9cc87-1691-11df-97a5-7038c432aabf',NULL,NULL),(83,220,'219TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9cdb7-1691-11df-97a5-7038c432aabf',NULL,NULL),(84,223,'222MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9cef3-1691-11df-97a5-7038c432aabf',NULL,NULL),(85,228,'227MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9d023-1691-11df-97a5-7038c432aabf',NULL,NULL),(86,229,'228EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9d15b-1691-11df-97a5-7038c432aabf',NULL,NULL),(87,243,'242MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9d287-1691-11df-97a5-7038c432aabf',NULL,NULL),(88,245,'244EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9d3bf-1691-11df-97a5-7038c432aabf',NULL,NULL),(89,248,'247MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9d4f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(90,250,'249BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9d627-1691-11df-97a5-7038c432aabf',NULL,NULL),(91,254,'253MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9d75f-1691-11df-97a5-7038c432aabf',NULL,NULL),(92,260,'259NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9d88f-1691-11df-97a5-7038c432aabf',NULL,NULL),(93,266,'265MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9d9cf-1691-11df-97a5-7038c432aabf',NULL,NULL),(94,272,'271CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9daff-1691-11df-97a5-7038c432aabf',NULL,NULL),(95,275,'274KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9dc2f-1691-11df-97a5-7038c432aabf',NULL,NULL),(96,277,'276EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9dd67-1691-11df-97a5-7038c432aabf',NULL,NULL),(97,282,'281BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9de9b-1691-11df-97a5-7038c432aabf',NULL,NULL),(98,286,'285MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9dfcb-1691-11df-97a5-7038c432aabf',NULL,NULL),(99,287,'286NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9e582-1691-11df-97a5-7038c432aabf',NULL,NULL),(100,288,'287NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9e6d3-1691-11df-97a5-7038c432aabf',NULL,NULL),(101,289,'288BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9f15e-1691-11df-97a5-7038c432aabf',NULL,NULL),(102,290,'289TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9f2a8-1691-11df-97a5-7038c432aabf',NULL,NULL),(103,292,'291TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9f3e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(104,302,'301MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9f51d-1691-11df-97a5-7038c432aabf',NULL,NULL),(105,303,'302AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9f655-1691-11df-97a5-7038c432aabf',NULL,NULL),(106,311,'310MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9f780-1691-11df-97a5-7038c432aabf',NULL,NULL),(107,315,'314CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9f8b4-1691-11df-97a5-7038c432aabf',NULL,NULL),(108,321,'320KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9fbcb-1691-11df-97a5-7038c432aabf',NULL,NULL),(109,322,'321AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9fd15-1691-11df-97a5-7038c432aabf',NULL,NULL),(110,325,'324MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9fe5a-1691-11df-97a5-7038c432aabf',NULL,NULL),(111,330,'329BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dce9ffac-1691-11df-97a5-7038c432aabf',NULL,NULL),(112,335,'334MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea0106-1691-11df-97a5-7038c432aabf',NULL,NULL),(113,338,'337AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea032a-1691-11df-97a5-7038c432aabf',NULL,NULL),(114,340,'339EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea0480-1691-11df-97a5-7038c432aabf',NULL,NULL),(115,346,'345KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea05c5-1691-11df-97a5-7038c432aabf',NULL,NULL),(116,347,'346BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea070e-1691-11df-97a5-7038c432aabf',NULL,NULL),(117,348,'347NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea085c-1691-11df-97a5-7038c432aabf',NULL,NULL),(118,349,'348AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea09aa-1691-11df-97a5-7038c432aabf',NULL,NULL),(119,359,'358MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea0af7-1691-11df-97a5-7038c432aabf',NULL,NULL),(120,364,'363MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea0c45-1691-11df-97a5-7038c432aabf',NULL,NULL),(121,369,'368MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea0d8a-1691-11df-97a5-7038c432aabf',NULL,NULL),(122,370,'369TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea0ed3-1691-11df-97a5-7038c432aabf',NULL,NULL),(123,376,'375CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea101d-1691-11df-97a5-7038c432aabf',NULL,NULL),(124,379,'378TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea116a-1691-11df-97a5-7038c432aabf',NULL,NULL),(125,381,'380MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea12af-1691-11df-97a5-7038c432aabf',NULL,NULL),(126,382,'381AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea13f9-1691-11df-97a5-7038c432aabf',NULL,NULL),(127,386,'385EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea153e-1691-11df-97a5-7038c432aabf',NULL,NULL),(128,387,'386MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea1683-1691-11df-97a5-7038c432aabf',NULL,NULL),(129,391,'390MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea17cc-1691-11df-97a5-7038c432aabf',NULL,NULL),(130,397,'396TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea1911-1691-11df-97a5-7038c432aabf',NULL,NULL),(131,400,'399NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea1a5b-1691-11df-97a5-7038c432aabf',NULL,NULL),(132,401,'400MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea1ba0-1691-11df-97a5-7038c432aabf',NULL,NULL),(133,405,'404TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea1cf2-1691-11df-97a5-7038c432aabf',NULL,NULL),(134,406,'405CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea1e3b-1691-11df-97a5-7038c432aabf',NULL,NULL),(135,409,'408BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea1f7c-1691-11df-97a5-7038c432aabf',NULL,NULL),(136,413,'412CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea20c9-1691-11df-97a5-7038c432aabf',NULL,NULL),(137,418,'417BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea2217-1691-11df-97a5-7038c432aabf',NULL,NULL),(138,429,'428KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea238b-1691-11df-97a5-7038c432aabf',NULL,NULL),(139,432,'431TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea24ee-1691-11df-97a5-7038c432aabf',NULL,NULL),(140,434,'433BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea262f-1691-11df-97a5-7038c432aabf',NULL,NULL),(141,435,'434CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea2789-1691-11df-97a5-7038c432aabf',NULL,NULL),(142,436,'435KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea28c2-1691-11df-97a5-7038c432aabf',NULL,NULL),(143,439,'438BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea2a02-1691-11df-97a5-7038c432aabf',NULL,NULL),(144,444,'443MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea2b3f-1691-11df-97a5-7038c432aabf',NULL,NULL),(145,446,'445MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea2c80-1691-11df-97a5-7038c432aabf',NULL,NULL),(146,454,'453MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea2db8-1691-11df-97a5-7038c432aabf',NULL,NULL),(147,459,'458BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea2ef0-1691-11df-97a5-7038c432aabf',NULL,NULL),(148,461,'460CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea3028-1691-11df-97a5-7038c432aabf',NULL,NULL),(149,468,'467NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea3de0-1691-11df-97a5-7038c432aabf',NULL,NULL),(150,469,'468KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea3f25-1691-11df-97a5-7038c432aabf',NULL,NULL),(151,470,'469CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea405d-1691-11df-97a5-7038c432aabf',NULL,NULL),(152,471,'470AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea4196-1691-11df-97a5-7038c432aabf',NULL,NULL),(153,473,'472MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea42ca-1691-11df-97a5-7038c432aabf',NULL,NULL),(154,482,'481CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea5247-1691-11df-97a5-7038c432aabf',NULL,NULL),(155,487,'486KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea5cfc-1691-11df-97a5-7038c432aabf',NULL,NULL),(156,489,'488KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea6faa-1691-11df-97a5-7038c432aabf',NULL,NULL),(157,491,'490CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea71b4-1691-11df-97a5-7038c432aabf',NULL,NULL),(158,496,'495CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea739c-1691-11df-97a5-7038c432aabf',NULL,NULL),(159,501,'500MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea7599-1691-11df-97a5-7038c432aabf',NULL,NULL),(160,502,'501TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea8426-1691-11df-97a5-7038c432aabf',NULL,NULL),(161,505,'504MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea8617-1691-11df-97a5-7038c432aabf',NULL,NULL),(162,506,'505KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcea944f-1691-11df-97a5-7038c432aabf',NULL,NULL),(163,513,'512MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dceaa2b6-1691-11df-97a5-7038c432aabf',NULL,NULL),(164,514,'513MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dceabb92-1691-11df-97a5-7038c432aabf',NULL,NULL),(165,516,'515EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec561b-1691-11df-97a5-7038c432aabf',NULL,NULL),(166,520,'519MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec57ee-1691-11df-97a5-7038c432aabf',NULL,NULL),(167,526,'525KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec592a-1691-11df-97a5-7038c432aabf',NULL,NULL),(168,550,'549TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec5a62-1691-11df-97a5-7038c432aabf',NULL,NULL),(169,552,'551MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec5b9b-1691-11df-97a5-7038c432aabf',NULL,NULL),(170,553,'552MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec5cd7-1691-11df-97a5-7038c432aabf',NULL,NULL),(171,556,'555KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec622c-1691-11df-97a5-7038c432aabf',NULL,NULL),(172,557,'556NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec6379-1691-11df-97a5-7038c432aabf',NULL,NULL),(173,561,'560BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec64c3-1691-11df-97a5-7038c432aabf',NULL,NULL),(174,562,'561TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec6619-1691-11df-97a5-7038c432aabf',NULL,NULL),(175,564,'563KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec676f-1691-11df-97a5-7038c432aabf',NULL,NULL),(176,566,'565CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec68bd-1691-11df-97a5-7038c432aabf',NULL,NULL),(177,568,'567CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec6a13-1691-11df-97a5-7038c432aabf',NULL,NULL),(178,569,'568KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec6b5c-1691-11df-97a5-7038c432aabf',NULL,NULL),(179,574,'573TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec6ca6-1691-11df-97a5-7038c432aabf',NULL,NULL),(180,575,'574BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec6df3-1691-11df-97a5-7038c432aabf',NULL,NULL),(181,577,'576AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec6f41-1691-11df-97a5-7038c432aabf',NULL,NULL),(182,582,'581NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec7093-1691-11df-97a5-7038c432aabf',NULL,NULL),(183,584,'583MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec71e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(184,587,'586EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec733b-1691-11df-97a5-7038c432aabf',NULL,NULL),(185,589,'588KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec7488-1691-11df-97a5-7038c432aabf',NULL,NULL),(186,592,'591TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec75d6-1691-11df-97a5-7038c432aabf',NULL,NULL),(187,597,'596MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec771f-1691-11df-97a5-7038c432aabf',NULL,NULL),(188,609,'608AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec7869-1691-11df-97a5-7038c432aabf',NULL,NULL),(189,610,'609BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec79bb-1691-11df-97a5-7038c432aabf',NULL,NULL),(190,613,'612TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec7b04-1691-11df-97a5-7038c432aabf',NULL,NULL),(191,614,'613MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec7c52-1691-11df-97a5-7038c432aabf',NULL,NULL),(192,616,'615TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec7d9f-1691-11df-97a5-7038c432aabf',NULL,NULL),(193,620,'619CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec7eed-1691-11df-97a5-7038c432aabf',NULL,NULL),(194,630,'629MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec803f-1691-11df-97a5-7038c432aabf',NULL,NULL),(195,634,'633NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec8188-1691-11df-97a5-7038c432aabf',NULL,NULL),(196,637,'636EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec82da-1691-11df-97a5-7038c432aabf',NULL,NULL),(197,640,'639MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec8428-1691-11df-97a5-7038c432aabf',NULL,NULL),(198,643,'642BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec8575-1691-11df-97a5-7038c432aabf',NULL,NULL),(199,647,'646CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec86bf-1691-11df-97a5-7038c432aabf',NULL,NULL),(200,648,'647KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec8811-1691-11df-97a5-7038c432aabf',NULL,NULL),(201,649,'648MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec895e-1691-11df-97a5-7038c432aabf',NULL,NULL),(202,650,'649KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec8aac-1691-11df-97a5-7038c432aabf',NULL,NULL),(203,653,'652AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec8c02-1691-11df-97a5-7038c432aabf',NULL,NULL),(204,654,'653CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec8d4b-1691-11df-97a5-7038c432aabf',NULL,NULL),(205,655,'654AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec8e9d-1691-11df-97a5-7038c432aabf',NULL,NULL),(206,656,'655MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec8fe7-1691-11df-97a5-7038c432aabf',NULL,NULL),(207,658,'657TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec9130-1691-11df-97a5-7038c432aabf',NULL,NULL),(208,659,'658MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec9282-1691-11df-97a5-7038c432aabf',NULL,NULL),(209,667,'666MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec93cb-1691-11df-97a5-7038c432aabf',NULL,NULL),(210,669,'668MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec9519-1691-11df-97a5-7038c432aabf',NULL,NULL),(211,674,'673MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec9666-1691-11df-97a5-7038c432aabf',NULL,NULL),(212,679,'678TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec97b8-1691-11df-97a5-7038c432aabf',NULL,NULL),(213,680,'679KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec998b-1691-11df-97a5-7038c432aabf',NULL,NULL),(214,683,'682MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec9ad8-1691-11df-97a5-7038c432aabf',NULL,NULL),(215,686,'685MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec9c2a-1691-11df-97a5-7038c432aabf',NULL,NULL),(216,688,'687TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec9d74-1691-11df-97a5-7038c432aabf',NULL,NULL),(217,689,'688AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcec9ec5-1691-11df-97a5-7038c432aabf',NULL,NULL),(218,690,'689KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dceca013-1691-11df-97a5-7038c432aabf',NULL,NULL),(219,691,'690CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dceca161-1691-11df-97a5-7038c432aabf',NULL,NULL),(220,692,'691MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dceca2aa-1691-11df-97a5-7038c432aabf',NULL,NULL),(221,693,'692MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dceca3f8-1691-11df-97a5-7038c432aabf',NULL,NULL),(222,694,'693EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dceca54e-1691-11df-97a5-7038c432aabf',NULL,NULL),(223,696,'695KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dceca697-1691-11df-97a5-7038c432aabf',NULL,NULL),(224,697,'696TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dceca7e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(225,698,'697MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dceca937-1691-11df-97a5-7038c432aabf',NULL,NULL),(226,705,'704MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecaa7c-1691-11df-97a5-7038c432aabf',NULL,NULL),(227,710,'709TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecabce-1691-11df-97a5-7038c432aabf',NULL,NULL),(228,714,'713NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecad1b-1691-11df-97a5-7038c432aabf',NULL,NULL),(229,715,'714NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecae65-1691-11df-97a5-7038c432aabf',NULL,NULL),(230,719,'718AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecafae-1691-11df-97a5-7038c432aabf',NULL,NULL),(231,720,'719AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecb100-1691-11df-97a5-7038c432aabf',NULL,NULL),(232,725,'724KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecb24e-1691-11df-97a5-7038c432aabf',NULL,NULL),(233,731,'730AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecb397-1691-11df-97a5-7038c432aabf',NULL,NULL),(234,732,'731EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecb4e5-1691-11df-97a5-7038c432aabf',NULL,NULL),(235,733,'732TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecb62a-1691-11df-97a5-7038c432aabf',NULL,NULL),(236,734,'733MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecb77c-1691-11df-97a5-7038c432aabf',NULL,NULL),(237,742,'741NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecb8cd-1691-11df-97a5-7038c432aabf',NULL,NULL),(238,748,'747BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecba1f-1691-11df-97a5-7038c432aabf',NULL,NULL),(239,749,'748MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecbb6d-1691-11df-97a5-7038c432aabf',NULL,NULL),(240,750,'749MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecbcbb-1691-11df-97a5-7038c432aabf',NULL,NULL),(241,753,'752NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecbe0c-1691-11df-97a5-7038c432aabf',NULL,NULL),(242,760,'759EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecbf63-1691-11df-97a5-7038c432aabf',NULL,NULL),(243,765,'764KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecc0b9-1691-11df-97a5-7038c432aabf',NULL,NULL),(244,768,'767TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecc206-1691-11df-97a5-7038c432aabf',NULL,NULL),(245,773,'772TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcecc358-1691-11df-97a5-7038c432aabf',NULL,NULL),(246,775,'774CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfb872b-1691-11df-97a5-7038c432aabf',NULL,NULL),(247,782,'781KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfb89bd-1691-11df-97a5-7038c432aabf',NULL,NULL),(248,783,'782EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfb8b0f-1691-11df-97a5-7038c432aabf',NULL,NULL),(249,786,'785EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfb8c7b-1691-11df-97a5-7038c432aabf',NULL,NULL),(250,791,'790KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfb8dd1-1691-11df-97a5-7038c432aabf',NULL,NULL),(251,792,'791MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfb8f23-1691-11df-97a5-7038c432aabf',NULL,NULL),(252,797,'796BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfb9079-1691-11df-97a5-7038c432aabf',NULL,NULL),(253,798,'797NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfb92c3-1691-11df-97a5-7038c432aabf',NULL,NULL),(254,801,'800KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfb9419-1691-11df-97a5-7038c432aabf',NULL,NULL),(255,802,'801TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfb9563-1691-11df-97a5-7038c432aabf',NULL,NULL),(256,803,'802MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfb96b4-1691-11df-97a5-7038c432aabf',NULL,NULL),(257,814,'813CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfb9806-1691-11df-97a5-7038c432aabf',NULL,NULL),(258,815,'814AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfb9954-1691-11df-97a5-7038c432aabf',NULL,NULL),(259,817,'816KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfb9aaa-1691-11df-97a5-7038c432aabf',NULL,NULL),(260,823,'822NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfb9bf8-1691-11df-97a5-7038c432aabf',NULL,NULL),(261,831,'830TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfb9d4a-1691-11df-97a5-7038c432aabf',NULL,NULL),(262,833,'832MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfb9e97-1691-11df-97a5-7038c432aabf',NULL,NULL),(263,836,'835BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfb9fdc-1691-11df-97a5-7038c432aabf',NULL,NULL),(264,839,'838AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfba12e-1691-11df-97a5-7038c432aabf',NULL,NULL),(265,840,'839MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfba280-1691-11df-97a5-7038c432aabf',NULL,NULL),(266,845,'844KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfba3ce-1691-11df-97a5-7038c432aabf',NULL,NULL),(267,846,'845AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfba51b-1691-11df-97a5-7038c432aabf',NULL,NULL),(268,848,'847AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfba66d-1691-11df-97a5-7038c432aabf',NULL,NULL),(269,851,'850BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfba7b7-1691-11df-97a5-7038c432aabf',NULL,NULL),(270,852,'851BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfba904-1691-11df-97a5-7038c432aabf',NULL,NULL),(271,854,'853KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbaa56-1691-11df-97a5-7038c432aabf',NULL,NULL),(272,859,'858MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbaba0-1691-11df-97a5-7038c432aabf',NULL,NULL),(273,861,'860EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbacf2-1691-11df-97a5-7038c432aabf',NULL,NULL),(274,863,'862TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbae43-1691-11df-97a5-7038c432aabf',NULL,NULL),(275,864,'863TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbafb8-1691-11df-97a5-7038c432aabf',NULL,NULL),(276,866,'865TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbb20e-1691-11df-97a5-7038c432aabf',NULL,NULL),(277,869,'868TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbb41c-1691-11df-97a5-7038c432aabf',NULL,NULL),(278,870,'869TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbb622-1691-11df-97a5-7038c432aabf',NULL,NULL),(279,872,'871AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbb828-1691-11df-97a5-7038c432aabf',NULL,NULL),(280,880,'879CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbbe27-1691-11df-97a5-7038c432aabf',NULL,NULL),(281,881,'880AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbc053-1691-11df-97a5-7038c432aabf',NULL,NULL),(282,885,'884MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbc27f-1691-11df-97a5-7038c432aabf',NULL,NULL),(283,886,'885CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbc496-1691-11df-97a5-7038c432aabf',NULL,NULL),(284,887,'886EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbc6a8-1691-11df-97a5-7038c432aabf',NULL,NULL),(285,888,'887KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbc8d4-1691-11df-97a5-7038c432aabf',NULL,NULL),(286,889,'888EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbcaef-1691-11df-97a5-7038c432aabf',NULL,NULL),(287,892,'891CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbcd0a-1691-11df-97a5-7038c432aabf',NULL,NULL),(288,893,'892KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbcf21-1691-11df-97a5-7038c432aabf',NULL,NULL),(289,895,'894EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbd140-1691-11df-97a5-7038c432aabf',NULL,NULL),(290,896,'895EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbd35b-1691-11df-97a5-7038c432aabf',NULL,NULL),(291,900,'899MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbd572-1691-11df-97a5-7038c432aabf',NULL,NULL),(292,903,'902NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbd6c8-1691-11df-97a5-7038c432aabf',NULL,NULL),(293,904,'903MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbd815-1691-11df-97a5-7038c432aabf',NULL,NULL),(294,905,'904AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbd963-1691-11df-97a5-7038c432aabf',NULL,NULL),(295,908,'907KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbdb20-1691-11df-97a5-7038c432aabf',NULL,NULL),(296,909,'908AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbdc83-1691-11df-97a5-7038c432aabf',NULL,NULL),(297,910,'909KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbddd1-1691-11df-97a5-7038c432aabf',NULL,NULL),(298,911,'910KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbdf23-1691-11df-97a5-7038c432aabf',NULL,NULL),(299,914,'913MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbe074-1691-11df-97a5-7038c432aabf',NULL,NULL),(300,915,'914EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbe1c2-1691-11df-97a5-7038c432aabf',NULL,NULL),(301,916,'915NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbe314-1691-11df-97a5-7038c432aabf',NULL,NULL),(302,917,'916MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbe462-1691-11df-97a5-7038c432aabf',NULL,NULL),(303,918,'917TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbe5af-1691-11df-97a5-7038c432aabf',NULL,NULL),(304,920,'919MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbe6f9-1691-11df-97a5-7038c432aabf',NULL,NULL),(305,922,'921EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbe842-1691-11df-97a5-7038c432aabf',NULL,NULL),(306,924,'923TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbe998-1691-11df-97a5-7038c432aabf',NULL,NULL),(307,925,'924EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbeae1-1691-11df-97a5-7038c432aabf',NULL,NULL),(308,926,'925KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbec2f-1691-11df-97a5-7038c432aabf',NULL,NULL),(309,928,'927TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbed7d-1691-11df-97a5-7038c432aabf',NULL,NULL),(310,929,'928MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbeeca-1691-11df-97a5-7038c432aabf',NULL,NULL),(311,932,'931MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbf014-1691-11df-97a5-7038c432aabf',NULL,NULL),(312,934,'933MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbf15d-1691-11df-97a5-7038c432aabf',NULL,NULL),(313,936,'935AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbf2af-1691-11df-97a5-7038c432aabf',NULL,NULL),(314,938,'937TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbf3f8-1691-11df-97a5-7038c432aabf',NULL,NULL),(315,940,'939EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbf54a-1691-11df-97a5-7038c432aabf',NULL,NULL),(316,942,'941AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbf698-1691-11df-97a5-7038c432aabf',NULL,NULL),(317,944,'943EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbf7e5-1691-11df-97a5-7038c432aabf',NULL,NULL),(318,945,'944KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbf937-1691-11df-97a5-7038c432aabf',NULL,NULL),(319,949,'948MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbfa81-1691-11df-97a5-7038c432aabf',NULL,NULL),(320,950,'949MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbfbd3-1691-11df-97a5-7038c432aabf',NULL,NULL),(321,952,'951KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbfd1c-1691-11df-97a5-7038c432aabf',NULL,NULL),(322,956,'955BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbfe6a-1691-11df-97a5-7038c432aabf',NULL,NULL),(323,958,'957NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfbffb3-1691-11df-97a5-7038c432aabf',NULL,NULL),(324,965,'964MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc08ac-1691-11df-97a5-7038c432aabf',NULL,NULL),(325,967,'966NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc0a69-1691-11df-97a5-7038c432aabf',NULL,NULL),(326,972,'971MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc0bcc-1691-11df-97a5-7038c432aabf',NULL,NULL),(327,980,'979TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc0d26-1691-11df-97a5-7038c432aabf',NULL,NULL),(328,985,'984TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc0e7c-1691-11df-97a5-7038c432aabf',NULL,NULL),(329,986,'985MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc0fd7-1691-11df-97a5-7038c432aabf',NULL,NULL),(330,987,'986KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc1124-1691-11df-97a5-7038c432aabf',NULL,NULL),(331,988,'987EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc126e-1691-11df-97a5-7038c432aabf',NULL,NULL),(332,990,'989MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc13c4-1691-11df-97a5-7038c432aabf',NULL,NULL),(333,991,'990BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc1516-1691-11df-97a5-7038c432aabf',NULL,NULL),(334,994,'993MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc166c-1691-11df-97a5-7038c432aabf',NULL,NULL),(335,996,'995NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc17ba-1691-11df-97a5-7038c432aabf',NULL,NULL),(336,998,'997MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc190c-1691-11df-97a5-7038c432aabf',NULL,NULL),(337,999,'998MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc1a59-1691-11df-97a5-7038c432aabf',NULL,NULL),(338,1002,'1001MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc1bb8-1691-11df-97a5-7038c432aabf',NULL,NULL),(339,1003,'1002MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc1d0e-1691-11df-97a5-7038c432aabf',NULL,NULL),(340,1004,'1003TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc258b-1691-11df-97a5-7038c432aabf',NULL,NULL),(341,1005,'1004KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc26e5-1691-11df-97a5-7038c432aabf',NULL,NULL),(342,1010,'1009MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc2837-1691-11df-97a5-7038c432aabf',NULL,NULL),(343,1014,'1013TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc2aca-1691-11df-97a5-7038c432aabf',NULL,NULL),(344,1016,'1015TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc2c3e-1691-11df-97a5-7038c432aabf',NULL,NULL),(345,1020,'1019MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc2da1-1691-11df-97a5-7038c432aabf',NULL,NULL),(346,1024,'1023BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc2f09-1691-11df-97a5-7038c432aabf',NULL,NULL),(347,1027,'1026TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc3067-1691-11df-97a5-7038c432aabf',NULL,NULL),(348,1028,'1027TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc31c2-1691-11df-97a5-7038c432aabf',NULL,NULL),(349,1029,'1028EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc331c-1691-11df-97a5-7038c432aabf',NULL,NULL),(350,1030,'1029MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc3477-1691-11df-97a5-7038c432aabf',NULL,NULL),(351,1032,'1031MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc35cd-1691-11df-97a5-7038c432aabf',NULL,NULL),(352,1033,'1032KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc3727-1691-11df-97a5-7038c432aabf',NULL,NULL),(353,1035,'1034MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc3882-1691-11df-97a5-7038c432aabf',NULL,NULL),(354,1037,'1036MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc39dc-1691-11df-97a5-7038c432aabf',NULL,NULL),(355,1041,'1040TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc3b2e-1691-11df-97a5-7038c432aabf',NULL,NULL),(356,1044,'1043BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc3c84-1691-11df-97a5-7038c432aabf',NULL,NULL),(357,1048,'1047MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc3ddf-1691-11df-97a5-7038c432aabf',NULL,NULL),(358,1050,'1049TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc3f31-1691-11df-97a5-7038c432aabf',NULL,NULL),(359,1051,'1050MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc408b-1691-11df-97a5-7038c432aabf',NULL,NULL),(360,1052,'1051KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc41e1-1691-11df-97a5-7038c432aabf',NULL,NULL),(361,1053,'1052EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc433c-1691-11df-97a5-7038c432aabf',NULL,NULL),(362,1054,'1053TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc4492-1691-11df-97a5-7038c432aabf',NULL,NULL),(363,1055,'1054MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc45e8-1691-11df-97a5-7038c432aabf',NULL,NULL),(364,1057,'1056TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc4743-1691-11df-97a5-7038c432aabf',NULL,NULL),(365,1060,'1059EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc4899-1691-11df-97a5-7038c432aabf',NULL,NULL),(366,1063,'1062KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc49f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(367,1064,'1063KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc5c5d-1691-11df-97a5-7038c432aabf',NULL,NULL),(368,1065,'1064CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc5dbc-1691-11df-97a5-7038c432aabf',NULL,NULL),(369,1066,'1065TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc5f05-1691-11df-97a5-7038c432aabf',NULL,NULL),(370,1068,'1067TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc6064-1691-11df-97a5-7038c432aabf',NULL,NULL),(371,1069,'1068NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc61ba-1691-11df-97a5-7038c432aabf',NULL,NULL),(372,1071,'1070TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc630c-1691-11df-97a5-7038c432aabf',NULL,NULL),(373,1072,'1071MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc6462-1691-11df-97a5-7038c432aabf',NULL,NULL),(374,1073,'1072KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc65b4-1691-11df-97a5-7038c432aabf',NULL,NULL),(375,1074,'1073KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc670a-1691-11df-97a5-7038c432aabf',NULL,NULL),(376,1075,'1074MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc6858-1691-11df-97a5-7038c432aabf',NULL,NULL),(377,1079,'1078KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc69ae-1691-11df-97a5-7038c432aabf',NULL,NULL),(378,1082,'1081KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc6b00-1691-11df-97a5-7038c432aabf',NULL,NULL),(379,1083,'1082CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc6c52-1691-11df-97a5-7038c432aabf',NULL,NULL),(380,1084,'1083BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc6dac-1691-11df-97a5-7038c432aabf',NULL,NULL),(381,1086,'1085MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc6efe-1691-11df-97a5-7038c432aabf',NULL,NULL),(382,1089,'1088CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc7054-1691-11df-97a5-7038c432aabf',NULL,NULL),(383,1090,'1089KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc71aa-1691-11df-97a5-7038c432aabf',NULL,NULL),(384,1091,'1090KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc7301-1691-11df-97a5-7038c432aabf',NULL,NULL),(385,1093,'1092BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc7452-1691-11df-97a5-7038c432aabf',NULL,NULL),(386,1096,'1095TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc75a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(387,1099,'1098MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc76ff-1691-11df-97a5-7038c432aabf',NULL,NULL),(388,1100,'1099MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc7851-1691-11df-97a5-7038c432aabf',NULL,NULL),(389,1102,'1101NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc79a7-1691-11df-97a5-7038c432aabf',NULL,NULL),(390,1103,'1102MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc7afd-1691-11df-97a5-7038c432aabf',NULL,NULL),(391,1107,'1106KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc7c53-1691-11df-97a5-7038c432aabf',NULL,NULL),(392,1108,'1107CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc7da5-1691-11df-97a5-7038c432aabf',NULL,NULL),(393,1109,'1108TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc7efb-1691-11df-97a5-7038c432aabf',NULL,NULL),(394,1111,'1110KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc804d-1691-11df-97a5-7038c432aabf',NULL,NULL),(395,1117,'1116AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc819b-1691-11df-97a5-7038c432aabf',NULL,NULL),(396,1120,'1119KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc82f1-1691-11df-97a5-7038c432aabf',NULL,NULL),(397,1123,'1122BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc8443-1691-11df-97a5-7038c432aabf',NULL,NULL),(398,1124,'1123KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc85a2-1691-11df-97a5-7038c432aabf',NULL,NULL),(399,1127,'1126AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc86f8-1691-11df-97a5-7038c432aabf',NULL,NULL),(400,1128,'1127MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc885b-1691-11df-97a5-7038c432aabf',NULL,NULL),(401,1130,'1129MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc89ad-1691-11df-97a5-7038c432aabf',NULL,NULL),(402,1131,'1130EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc8afa-1691-11df-97a5-7038c432aabf',NULL,NULL),(403,1132,'1131MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc8c4c-1691-11df-97a5-7038c432aabf',NULL,NULL),(404,1133,'1132AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc8da7-1691-11df-97a5-7038c432aabf',NULL,NULL),(405,1137,'1136MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc8f01-1691-11df-97a5-7038c432aabf',NULL,NULL),(406,1138,'1137CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc9057-1691-11df-97a5-7038c432aabf',NULL,NULL),(407,1139,'1138BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc91ae-1691-11df-97a5-7038c432aabf',NULL,NULL),(408,1141,'1140EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc9300-1691-11df-97a5-7038c432aabf',NULL,NULL),(409,1142,'1141TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc944d-1691-11df-97a5-7038c432aabf',NULL,NULL),(410,1146,'1145TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc95a8-1691-11df-97a5-7038c432aabf',NULL,NULL),(411,1147,'1146AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc9713-1691-11df-97a5-7038c432aabf',NULL,NULL),(412,1149,'1148MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc987f-1691-11df-97a5-7038c432aabf',NULL,NULL),(413,1150,'1149KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc99c0-1691-11df-97a5-7038c432aabf',NULL,NULL),(414,1151,'1150EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc9afc-1691-11df-97a5-7038c432aabf',NULL,NULL),(415,1156,'1155NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc9c39-1691-11df-97a5-7038c432aabf',NULL,NULL),(416,1157,'1156EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc9d79-1691-11df-97a5-7038c432aabf',NULL,NULL),(417,1158,'1157CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfc9fd0-1691-11df-97a5-7038c432aabf',NULL,NULL),(418,1159,'1158CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfca115-1691-11df-97a5-7038c432aabf',NULL,NULL),(419,1160,'1159NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfca285-1691-11df-97a5-7038c432aabf',NULL,NULL),(420,1161,'1160KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfca3ca-1691-11df-97a5-7038c432aabf',NULL,NULL),(421,1166,'1165NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfca50f-1691-11df-97a5-7038c432aabf',NULL,NULL),(422,1167,'1166MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfca648-1691-11df-97a5-7038c432aabf',NULL,NULL),(423,1175,'1174KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfcb2e5-1691-11df-97a5-7038c432aabf',NULL,NULL),(424,1176,'1175BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfcb41d-1691-11df-97a5-7038c432aabf',NULL,NULL),(425,1177,'1176KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfcb555-1691-11df-97a5-7038c432aabf',NULL,NULL),(426,1179,'1178NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfcb692-1691-11df-97a5-7038c432aabf',NULL,NULL),(427,1180,'1179KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfcb7ce-1691-11df-97a5-7038c432aabf',NULL,NULL),(428,1185,'1184NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfcc0f6-1691-11df-97a5-7038c432aabf',NULL,NULL),(429,1187,'1186TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfcc2ef-1691-11df-97a5-7038c432aabf',NULL,NULL),(430,1188,'1187BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfcd51d-1691-11df-97a5-7038c432aabf',NULL,NULL),(431,1189,'1188MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfcd6f8-1691-11df-97a5-7038c432aabf',NULL,NULL),(432,1190,'1189EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfcd8ce-1691-11df-97a5-7038c432aabf',NULL,NULL),(433,1191,'1190TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfcdaa5-1691-11df-97a5-7038c432aabf',NULL,NULL),(434,1192,'1191CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfce7a4-1691-11df-97a5-7038c432aabf',NULL,NULL),(435,1197,'1196TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfce983-1691-11df-97a5-7038c432aabf',NULL,NULL),(436,1198,'1197KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfcfa5b-1691-11df-97a5-7038c432aabf',NULL,NULL),(437,1202,'1201BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd0c40-1691-11df-97a5-7038c432aabf',NULL,NULL),(438,1203,'1202BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd1959-1691-11df-97a5-7038c432aabf',NULL,NULL),(439,1204,'1203TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd38d4-1691-11df-97a5-7038c432aabf',NULL,NULL),(440,1207,'1206MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd3a66-1691-11df-97a5-7038c432aabf',NULL,NULL),(441,1208,'1207MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd3ba6-1691-11df-97a5-7038c432aabf',NULL,NULL),(442,1209,'1208TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd3f53-1691-11df-97a5-7038c432aabf',NULL,NULL),(443,1210,'1209BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd40a5-1691-11df-97a5-7038c432aabf',NULL,NULL),(444,1211,'1210EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd41e6-1691-11df-97a5-7038c432aabf',NULL,NULL),(445,1214,'1213MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd4345-1691-11df-97a5-7038c432aabf',NULL,NULL),(446,1217,'1216TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd449b-1691-11df-97a5-7038c432aabf',NULL,NULL),(447,1218,'1217BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd45f1-1691-11df-97a5-7038c432aabf',NULL,NULL),(448,1219,'1218EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd473f-1691-11df-97a5-7038c432aabf',NULL,NULL),(449,1220,'1219TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd4891-1691-11df-97a5-7038c432aabf',NULL,NULL),(450,1221,'1220NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd49e3-1691-11df-97a5-7038c432aabf',NULL,NULL),(451,1225,'1224TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd4b35-1691-11df-97a5-7038c432aabf',NULL,NULL),(452,1227,'1226BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd4c8b-1691-11df-97a5-7038c432aabf',NULL,NULL),(453,1228,'1227TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd4dd8-1691-11df-97a5-7038c432aabf',NULL,NULL),(454,1231,'1230CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd4f2a-1691-11df-97a5-7038c432aabf',NULL,NULL),(455,1233,'1232KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd507c-1691-11df-97a5-7038c432aabf',NULL,NULL),(456,1234,'1233TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd51ce-1691-11df-97a5-7038c432aabf',NULL,NULL),(457,1236,'1235KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd5320-1691-11df-97a5-7038c432aabf',NULL,NULL),(458,1237,'1236MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd5472-1691-11df-97a5-7038c432aabf',NULL,NULL),(459,1239,'1238TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd55c8-1691-11df-97a5-7038c432aabf',NULL,NULL),(460,1241,'1240MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd571a-1691-11df-97a5-7038c432aabf',NULL,NULL),(461,1244,'1243MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd586c-1691-11df-97a5-7038c432aabf',NULL,NULL),(462,1245,'1244TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd59ba-1691-11df-97a5-7038c432aabf',NULL,NULL),(463,1246,'1245CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd5b14-1691-11df-97a5-7038c432aabf',NULL,NULL),(464,1249,'1248CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd5c62-1691-11df-97a5-7038c432aabf',NULL,NULL),(465,1251,'1250EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd5db8-1691-11df-97a5-7038c432aabf',NULL,NULL),(466,1252,'1251MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd5f0e-1691-11df-97a5-7038c432aabf',NULL,NULL),(467,1257,'1256KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd6057-1691-11df-97a5-7038c432aabf',NULL,NULL),(468,1259,'1258BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd6250-1691-11df-97a5-7038c432aabf',NULL,NULL),(469,1260,'1259MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd63de-1691-11df-97a5-7038c432aabf',NULL,NULL),(470,1261,'1260NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd654a-1691-11df-97a5-7038c432aabf',NULL,NULL),(471,1262,'1261CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd66a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(472,1263,'1262TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd67f2-1691-11df-97a5-7038c432aabf',NULL,NULL),(473,1264,'1263MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd6943-1691-11df-97a5-7038c432aabf',NULL,NULL),(474,1265,'1264KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd6a95-1691-11df-97a5-7038c432aabf',NULL,NULL),(475,1270,'1269TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd6bf0-1691-11df-97a5-7038c432aabf',NULL,NULL),(476,1271,'1270NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd6d46-1691-11df-97a5-7038c432aabf',NULL,NULL),(477,1279,'1278NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd6e9c-1691-11df-97a5-7038c432aabf',NULL,NULL),(478,1281,'1280MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd6fee-1691-11df-97a5-7038c432aabf',NULL,NULL),(479,1282,'1281NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd7140-1691-11df-97a5-7038c432aabf',NULL,NULL),(480,1291,'1290TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd7296-1691-11df-97a5-7038c432aabf',NULL,NULL),(481,1292,'1291EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd73e8-1691-11df-97a5-7038c432aabf',NULL,NULL),(482,1296,'1295KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd7543-1691-11df-97a5-7038c432aabf',NULL,NULL),(483,1297,'1296AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd7690-1691-11df-97a5-7038c432aabf',NULL,NULL),(484,1301,'1300KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd77e6-1691-11df-97a5-7038c432aabf',NULL,NULL),(485,1304,'1303EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd7938-1691-11df-97a5-7038c432aabf',NULL,NULL),(486,1306,'1305AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd7a8a-1691-11df-97a5-7038c432aabf',NULL,NULL),(487,1307,'1306TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd7be0-1691-11df-97a5-7038c432aabf',NULL,NULL),(488,1308,'1307EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd7d32-1691-11df-97a5-7038c432aabf',NULL,NULL),(489,1309,'1308TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd7e88-1691-11df-97a5-7038c432aabf',NULL,NULL),(490,1310,'1309TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd7fda-1691-11df-97a5-7038c432aabf',NULL,NULL),(491,1311,'1310EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd8135-1691-11df-97a5-7038c432aabf',NULL,NULL),(492,1315,'1314AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd8282-1691-11df-97a5-7038c432aabf',NULL,NULL),(493,1316,'1315CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd83d4-1691-11df-97a5-7038c432aabf',NULL,NULL),(494,1317,'1316MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd852f-1691-11df-97a5-7038c432aabf',NULL,NULL),(495,1318,'1317MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd8681-1691-11df-97a5-7038c432aabf',NULL,NULL),(496,1322,'1321TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd87d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(497,1323,'1322KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd8aa6-1691-11df-97a5-7038c432aabf',NULL,NULL),(498,1325,'1324CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd8c09-1691-11df-97a5-7038c432aabf',NULL,NULL),(499,1326,'1325KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd8d5a-1691-11df-97a5-7038c432aabf',NULL,NULL),(500,1331,'1330CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd8ea8-1691-11df-97a5-7038c432aabf',NULL,NULL),(501,1332,'1331TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd8ffe-1691-11df-97a5-7038c432aabf',NULL,NULL),(502,1333,'1332MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd9154-1691-11df-97a5-7038c432aabf',NULL,NULL),(503,1337,'1336MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd92a6-1691-11df-97a5-7038c432aabf',NULL,NULL),(504,1339,'1338MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd93f8-1691-11df-97a5-7038c432aabf',NULL,NULL),(505,1340,'1339CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd954e-1691-11df-97a5-7038c432aabf',NULL,NULL),(506,1343,'1342TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd969c-1691-11df-97a5-7038c432aabf',NULL,NULL),(507,1344,'1343MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd97f7-1691-11df-97a5-7038c432aabf',NULL,NULL),(508,1345,'1344MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd9948-1691-11df-97a5-7038c432aabf',NULL,NULL),(509,1346,'1345TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd9a92-1691-11df-97a5-7038c432aabf',NULL,NULL),(510,1347,'1346MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd9be8-1691-11df-97a5-7038c432aabf',NULL,NULL),(511,1348,'1347KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd9d3a-1691-11df-97a5-7038c432aabf',NULL,NULL),(512,1350,'1349KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd9e90-1691-11df-97a5-7038c432aabf',NULL,NULL),(513,1351,'1350KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfd9fde-1691-11df-97a5-7038c432aabf',NULL,NULL),(514,1352,'1351BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfda138-1691-11df-97a5-7038c432aabf',NULL,NULL),(515,1354,'1353MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfda286-1691-11df-97a5-7038c432aabf',NULL,NULL),(516,1359,'1358TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfda3d3-1691-11df-97a5-7038c432aabf',NULL,NULL),(517,1361,'1360TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfda525-1691-11df-97a5-7038c432aabf',NULL,NULL),(518,1362,'1361CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdb34c-1691-11df-97a5-7038c432aabf',NULL,NULL),(519,1366,'1365EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdb4b3-1691-11df-97a5-7038c432aabf',NULL,NULL),(520,1367,'1366TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdb5f0-1691-11df-97a5-7038c432aabf',NULL,NULL),(521,1368,'1367MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdb74a-1691-11df-97a5-7038c432aabf',NULL,NULL),(522,1375,'1374BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdb89c-1691-11df-97a5-7038c432aabf',NULL,NULL),(523,1376,'1375KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdb9ea-1691-11df-97a5-7038c432aabf',NULL,NULL),(524,1379,'1378TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdbb3c-1691-11df-97a5-7038c432aabf',NULL,NULL),(525,1380,'1379TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdbc8a-1691-11df-97a5-7038c432aabf',NULL,NULL),(526,1381,'1380CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdbde0-1691-11df-97a5-7038c432aabf',NULL,NULL),(527,1382,'1381MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdbf2d-1691-11df-97a5-7038c432aabf',NULL,NULL),(528,1384,'1383EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdc084-1691-11df-97a5-7038c432aabf',NULL,NULL),(529,1385,'1384MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdc1d1-1691-11df-97a5-7038c432aabf',NULL,NULL),(530,1388,'1387MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdc323-1691-11df-97a5-7038c432aabf',NULL,NULL),(531,1390,'1389MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdc471-1691-11df-97a5-7038c432aabf',NULL,NULL),(532,1391,'1390KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdc5be-1691-11df-97a5-7038c432aabf',NULL,NULL),(533,1393,'1392TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdc714-1691-11df-97a5-7038c432aabf',NULL,NULL),(534,1394,'1393KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdc862-1691-11df-97a5-7038c432aabf',NULL,NULL),(535,1399,'1398TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdc9b4-1691-11df-97a5-7038c432aabf',NULL,NULL),(536,1401,'1400MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdcb06-1691-11df-97a5-7038c432aabf',NULL,NULL),(537,1404,'1403TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdcc5c-1691-11df-97a5-7038c432aabf',NULL,NULL),(538,1405,'1404BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdcdaa-1691-11df-97a5-7038c432aabf',NULL,NULL),(539,1406,'1405NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdcefc-1691-11df-97a5-7038c432aabf',NULL,NULL),(540,1408,'1407KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdd052-1691-11df-97a5-7038c432aabf',NULL,NULL),(541,1411,'1410TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdd1a4-1691-11df-97a5-7038c432aabf',NULL,NULL),(542,1412,'1411MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdd2fa-1691-11df-97a5-7038c432aabf',NULL,NULL),(543,1413,'1412MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdd450-1691-11df-97a5-7038c432aabf',NULL,NULL),(544,1416,'1415MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdd5a6-1691-11df-97a5-7038c432aabf',NULL,NULL),(545,1423,'1422EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdd7ca-1691-11df-97a5-7038c432aabf',NULL,NULL),(546,1425,'1424KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdd942-1691-11df-97a5-7038c432aabf',NULL,NULL),(547,1430,'1429TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfddb95-1691-11df-97a5-7038c432aabf',NULL,NULL),(548,1437,'1436KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfddd9f-1691-11df-97a5-7038c432aabf',NULL,NULL),(549,1438,'1437MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfddfa8-1691-11df-97a5-7038c432aabf',NULL,NULL),(550,1440,'1439MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfde1b2-1691-11df-97a5-7038c432aabf',NULL,NULL),(551,1441,'1440CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfde765-1691-11df-97a5-7038c432aabf',NULL,NULL),(552,1445,'1444MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfde991-1691-11df-97a5-7038c432aabf',NULL,NULL),(553,1447,'1446NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdebb4-1691-11df-97a5-7038c432aabf',NULL,NULL),(554,1453,'1452TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdedd4-1691-11df-97a5-7038c432aabf',NULL,NULL),(555,1455,'1454KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdefee-1691-11df-97a5-7038c432aabf',NULL,NULL),(556,1460,'1459TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdf212-1691-11df-97a5-7038c432aabf',NULL,NULL),(557,1464,'1463CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdf431-1691-11df-97a5-7038c432aabf',NULL,NULL),(558,1467,'1466BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdf650-1691-11df-97a5-7038c432aabf',NULL,NULL),(559,1471,'1470MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdf870-1691-11df-97a5-7038c432aabf',NULL,NULL),(560,1472,'1471CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdfa8b-1691-11df-97a5-7038c432aabf',NULL,NULL),(561,1473,'1472TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfdfcaa-1691-11df-97a5-7038c432aabf',NULL,NULL),(562,1476,'1475TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe008e-1691-11df-97a5-7038c432aabf',NULL,NULL),(563,1477,'1476MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe02ae-1691-11df-97a5-7038c432aabf',NULL,NULL),(564,1481,'1480CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe03ff-1691-11df-97a5-7038c432aabf',NULL,NULL),(565,1493,'1492KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe0551-1691-11df-97a5-7038c432aabf',NULL,NULL),(566,1495,'1494AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe069b-1691-11df-97a5-7038c432aabf',NULL,NULL),(567,1496,'1495EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe07e4-1691-11df-97a5-7038c432aabf',NULL,NULL),(568,1497,'1496BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe092d-1691-11df-97a5-7038c432aabf',NULL,NULL),(569,1498,'1497NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe0a77-1691-11df-97a5-7038c432aabf',NULL,NULL),(570,1501,'1500NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe0bc4-1691-11df-97a5-7038c432aabf',NULL,NULL),(571,1502,'1501NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe0d09-1691-11df-97a5-7038c432aabf',NULL,NULL),(572,1504,'1503TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe0e5b-1691-11df-97a5-7038c432aabf',NULL,NULL),(573,1505,'1504AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe11f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(574,1509,'1508TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe1356-1691-11df-97a5-7038c432aabf',NULL,NULL),(575,1515,'1514MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe14a4-1691-11df-97a5-7038c432aabf',NULL,NULL),(576,1517,'1516BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe15f6-1691-11df-97a5-7038c432aabf',NULL,NULL),(577,1519,'1518BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe174c-1691-11df-97a5-7038c432aabf',NULL,NULL),(578,1520,'1519KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe1895-1691-11df-97a5-7038c432aabf',NULL,NULL),(579,1522,'1521TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe19e7-1691-11df-97a5-7038c432aabf',NULL,NULL),(580,1524,'1523KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe1b35-1691-11df-97a5-7038c432aabf',NULL,NULL),(581,1525,'1524KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe1c8b-1691-11df-97a5-7038c432aabf',NULL,NULL),(582,1530,'1529CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe1ddd-1691-11df-97a5-7038c432aabf',NULL,NULL),(583,1534,'1533MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe1f2a-1691-11df-97a5-7038c432aabf',NULL,NULL),(584,1536,'1535MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe207c-1691-11df-97a5-7038c432aabf',NULL,NULL),(585,1542,'1541CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe21c6-1691-11df-97a5-7038c432aabf',NULL,NULL),(586,1543,'1542AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe2313-1691-11df-97a5-7038c432aabf',NULL,NULL),(587,1545,'1544AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe2465-1691-11df-97a5-7038c432aabf',NULL,NULL),(588,1546,'1545BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe26a7-1691-11df-97a5-7038c432aabf',NULL,NULL),(589,1548,'1547BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe27f4-1691-11df-97a5-7038c432aabf',NULL,NULL),(590,1549,'1548CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe2946-1691-11df-97a5-7038c432aabf',NULL,NULL),(591,1550,'1549NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe2aa1-1691-11df-97a5-7038c432aabf',NULL,NULL),(592,1551,'1550BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe2bf2-1691-11df-97a5-7038c432aabf',NULL,NULL),(593,1552,'1551MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe2d44-1691-11df-97a5-7038c432aabf',NULL,NULL),(594,1554,'1553MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe2e96-1691-11df-97a5-7038c432aabf',NULL,NULL),(595,1555,'1554TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe2fe8-1691-11df-97a5-7038c432aabf',NULL,NULL),(596,1556,'1555CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe313a-1691-11df-97a5-7038c432aabf',NULL,NULL),(597,1557,'1556BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe3288-1691-11df-97a5-7038c432aabf',NULL,NULL),(598,1559,'1558MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe33de-1691-11df-97a5-7038c432aabf',NULL,NULL),(599,1562,'1561MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe3530-1691-11df-97a5-7038c432aabf',NULL,NULL),(600,1564,'1563EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe3686-1691-11df-97a5-7038c432aabf',NULL,NULL),(601,1565,'1564CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe37dc-1691-11df-97a5-7038c432aabf',NULL,NULL),(602,1569,'1568MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe392e-1691-11df-97a5-7038c432aabf',NULL,NULL),(603,1570,'1569AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe3a80-1691-11df-97a5-7038c432aabf',NULL,NULL),(604,1572,'1571CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe3bd2-1691-11df-97a5-7038c432aabf',NULL,NULL),(605,1575,'1574AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe3d28-1691-11df-97a5-7038c432aabf',NULL,NULL),(606,1576,'1575NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe3e7a-1691-11df-97a5-7038c432aabf',NULL,NULL),(607,1578,'1577MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe3fd4-1691-11df-97a5-7038c432aabf',NULL,NULL),(608,1581,'1580BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe4126-1691-11df-97a5-7038c432aabf',NULL,NULL),(609,1583,'1582KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe427d-1691-11df-97a5-7038c432aabf',NULL,NULL),(610,1585,'1584CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfe43ca-1691-11df-97a5-7038c432aabf',NULL,NULL),(611,1587,'1586MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff16aa-1691-11df-97a5-7038c432aabf',NULL,NULL),(612,1590,'1589MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff1851-1691-11df-97a5-7038c432aabf',NULL,NULL),(613,1591,'1590MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff19a3-1691-11df-97a5-7038c432aabf',NULL,NULL),(614,1592,'1591MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff1af9-1691-11df-97a5-7038c432aabf',NULL,NULL),(615,1593,'1592BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff1c47-1691-11df-97a5-7038c432aabf',NULL,NULL),(616,1595,'1594TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff1daa-1691-11df-97a5-7038c432aabf',NULL,NULL),(617,1600,'1599AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff1efc-1691-11df-97a5-7038c432aabf',NULL,NULL),(618,1604,'1603NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff2052-1691-11df-97a5-7038c432aabf',NULL,NULL),(619,1606,'1605KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff21b5-1691-11df-97a5-7038c432aabf',NULL,NULL),(620,1607,'1606MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff2310-1691-11df-97a5-7038c432aabf',NULL,NULL),(621,1609,'1608EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff246a-1691-11df-97a5-7038c432aabf',NULL,NULL),(622,1610,'1609AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff25c0-1691-11df-97a5-7038c432aabf',NULL,NULL),(623,1612,'1611MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff271f-1691-11df-97a5-7038c432aabf',NULL,NULL),(624,1613,'1612CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff2879-1691-11df-97a5-7038c432aabf',NULL,NULL),(625,1614,'1613EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff29d0-1691-11df-97a5-7038c432aabf',NULL,NULL),(626,1616,'1615KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff2b22-1691-11df-97a5-7038c432aabf',NULL,NULL),(627,1619,'1618MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff2c7c-1691-11df-97a5-7038c432aabf',NULL,NULL),(628,1620,'1619CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff2dd2-1691-11df-97a5-7038c432aabf',NULL,NULL),(629,1625,'1624MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff2f2d-1691-11df-97a5-7038c432aabf',NULL,NULL),(630,1626,'1625EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff3083-1691-11df-97a5-7038c432aabf',NULL,NULL),(631,1627,'1626TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff31d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(632,1629,'1628MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff3333-1691-11df-97a5-7038c432aabf',NULL,NULL),(633,1638,'1637BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff348a-1691-11df-97a5-7038c432aabf',NULL,NULL),(634,1641,'1640EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff35dc-1691-11df-97a5-7038c432aabf',NULL,NULL),(635,1642,'1641AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff37ff-1691-11df-97a5-7038c432aabf',NULL,NULL),(636,1643,'1642AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff3959-1691-11df-97a5-7038c432aabf',NULL,NULL),(637,1645,'1644AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff46da-1691-11df-97a5-7038c432aabf',NULL,NULL),(638,1648,'1647MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff4827-1691-11df-97a5-7038c432aabf',NULL,NULL),(639,1650,'1649BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff4975-1691-11df-97a5-7038c432aabf',NULL,NULL),(640,1651,'1650TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff4ac7-1691-11df-97a5-7038c432aabf',NULL,NULL),(641,1652,'1651AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff4c1d-1691-11df-97a5-7038c432aabf',NULL,NULL),(642,1655,'1654BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff4d6f-1691-11df-97a5-7038c432aabf',NULL,NULL),(643,1658,'1657NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff4ec1-1691-11df-97a5-7038c432aabf',NULL,NULL),(644,1668,'1667TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff5017-1691-11df-97a5-7038c432aabf',NULL,NULL),(645,1673,'1672TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff516d-1691-11df-97a5-7038c432aabf',NULL,NULL),(646,1675,'1674TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff52c3-1691-11df-97a5-7038c432aabf',NULL,NULL),(647,1676,'1675MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff5411-1691-11df-97a5-7038c432aabf',NULL,NULL),(648,1678,'1677CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff556b-1691-11df-97a5-7038c432aabf',NULL,NULL),(649,1681,'1680MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff56c2-1691-11df-97a5-7038c432aabf',NULL,NULL),(650,1682,'1681MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff5813-1691-11df-97a5-7038c432aabf',NULL,NULL),(651,1683,'1682AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff596a-1691-11df-97a5-7038c432aabf',NULL,NULL),(652,1685,'1684AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff5abc-1691-11df-97a5-7038c432aabf',NULL,NULL),(653,1688,'1687AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff5c16-1691-11df-97a5-7038c432aabf',NULL,NULL),(654,1689,'1688MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff60d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(655,1690,'1689CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff623c-1691-11df-97a5-7038c432aabf',NULL,NULL),(656,1691,'1690KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff638e-1691-11df-97a5-7038c432aabf',NULL,NULL),(657,1692,'1691TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff64e4-1691-11df-97a5-7038c432aabf',NULL,NULL),(658,1693,'1692EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff663a-1691-11df-97a5-7038c432aabf',NULL,NULL),(659,1695,'1694KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff678c-1691-11df-97a5-7038c432aabf',NULL,NULL),(660,1697,'1696TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff68e2-1691-11df-97a5-7038c432aabf',NULL,NULL),(661,1699,'1698KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff6a39-1691-11df-97a5-7038c432aabf',NULL,NULL),(662,1702,'1701BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff6b93-1691-11df-97a5-7038c432aabf',NULL,NULL),(663,1704,'1703TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff6ce5-1691-11df-97a5-7038c432aabf',NULL,NULL),(664,1706,'1705AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff6e33-1691-11df-97a5-7038c432aabf',NULL,NULL),(665,1709,'1708MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff6f89-1691-11df-97a5-7038c432aabf',NULL,NULL),(666,1712,'1711NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff70db-1691-11df-97a5-7038c432aabf',NULL,NULL),(667,1714,'1713MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff7235-1691-11df-97a5-7038c432aabf',NULL,NULL),(668,1715,'1714AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff738b-1691-11df-97a5-7038c432aabf',NULL,NULL),(669,1716,'1715NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff74dd-1691-11df-97a5-7038c432aabf',NULL,NULL),(670,1717,'1716MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff762f-1691-11df-97a5-7038c432aabf',NULL,NULL),(671,1718,'1717TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff777d-1691-11df-97a5-7038c432aabf',NULL,NULL),(672,1719,'1718MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff7b84-1691-11df-97a5-7038c432aabf',NULL,NULL),(673,1720,'1719TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff7ce2-1691-11df-97a5-7038c432aabf',NULL,NULL),(674,1721,'1720NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff7e34-1691-11df-97a5-7038c432aabf',NULL,NULL),(675,1722,'1721BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff7f8a-1691-11df-97a5-7038c432aabf',NULL,NULL),(676,1724,'1723MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff80e1-1691-11df-97a5-7038c432aabf',NULL,NULL),(677,1725,'1724KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff8237-1691-11df-97a5-7038c432aabf',NULL,NULL),(678,1732,'1731EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff8395-1691-11df-97a5-7038c432aabf',NULL,NULL),(679,1733,'1732NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff8552-1691-11df-97a5-7038c432aabf',NULL,NULL),(680,1737,'1736BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff86d8-1691-11df-97a5-7038c432aabf',NULL,NULL),(681,1739,'1738KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff8832-1691-11df-97a5-7038c432aabf',NULL,NULL),(682,1740,'1739KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff8966-1691-11df-97a5-7038c432aabf',NULL,NULL),(683,1744,'1743EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff8aa3-1691-11df-97a5-7038c432aabf',NULL,NULL),(684,1750,'1749NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff8bd6-1691-11df-97a5-7038c432aabf',NULL,NULL),(685,1754,'1753EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff8d13-1691-11df-97a5-7038c432aabf',NULL,NULL),(686,1756,'1755TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff8e4b-1691-11df-97a5-7038c432aabf',NULL,NULL),(687,1757,'1756AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff8f88-1691-11df-97a5-7038c432aabf',NULL,NULL),(688,1758,'1757AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff90b7-1691-11df-97a5-7038c432aabf',NULL,NULL),(689,1762,'1761CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff91eb-1691-11df-97a5-7038c432aabf',NULL,NULL),(690,1763,'1762MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff9324-1691-11df-97a5-7038c432aabf',NULL,NULL),(691,1764,'1763TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcff9453-1691-11df-97a5-7038c432aabf',NULL,NULL),(692,1765,'1764TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcffa0e4-1691-11df-97a5-7038c432aabf',NULL,NULL),(693,1767,'1766KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcffa214-1691-11df-97a5-7038c432aabf',NULL,NULL),(694,1769,'1768NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcffa34c-1691-11df-97a5-7038c432aabf',NULL,NULL),(695,1770,'1769KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcffa47b-1691-11df-97a5-7038c432aabf',NULL,NULL),(696,1773,'1772KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcffa5af-1691-11df-97a5-7038c432aabf',NULL,NULL),(697,1774,'1773NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcffb00b-1691-11df-97a5-7038c432aabf',NULL,NULL),(698,1776,'1775BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcffb2de-1691-11df-97a5-7038c432aabf',NULL,NULL),(699,1777,'1776MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcffcb1d-1691-11df-97a5-7038c432aabf',NULL,NULL),(700,1781,'1780TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcffcd1e-1691-11df-97a5-7038c432aabf',NULL,NULL),(701,1783,'1782BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcffcef0-1691-11df-97a5-7038c432aabf',NULL,NULL),(702,1786,'1785TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcffd0be-1691-11df-97a5-7038c432aabf',NULL,NULL),(703,1787,'1786AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcffdf47-1691-11df-97a5-7038c432aabf',NULL,NULL),(704,1789,'1788KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcffe126-1691-11df-97a5-7038c432aabf',NULL,NULL),(705,1791,'1790MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dcfff1fa-1691-11df-97a5-7038c432aabf',NULL,NULL),(706,1796,'1795BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd000423-1691-11df-97a5-7038c432aabf',NULL,NULL),(707,1798,'1797AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00111e-1691-11df-97a5-7038c432aabf',NULL,NULL),(708,1799,'1798MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0032da-1691-11df-97a5-7038c432aabf',NULL,NULL),(709,1801,'1800MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd003587-1691-11df-97a5-7038c432aabf',NULL,NULL),(710,1804,'1803NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0036bf-1691-11df-97a5-7038c432aabf',NULL,NULL),(711,1806,'1805CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd003a1f-1691-11df-97a5-7038c432aabf',NULL,NULL),(712,1808,'1807AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd003b68-1691-11df-97a5-7038c432aabf',NULL,NULL),(713,1812,'1811NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd003ca9-1691-11df-97a5-7038c432aabf',NULL,NULL),(714,1813,'1812NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd003df7-1691-11df-97a5-7038c432aabf',NULL,NULL),(715,1814,'1813AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd003f40-1691-11df-97a5-7038c432aabf',NULL,NULL),(716,1815,'1814AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd004092-1691-11df-97a5-7038c432aabf',NULL,NULL),(717,1816,'1815TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0041db-1691-11df-97a5-7038c432aabf',NULL,NULL),(718,1821,'1820BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd004325-1691-11df-97a5-7038c432aabf',NULL,NULL),(719,1823,'1822TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd004472-1691-11df-97a5-7038c432aabf',NULL,NULL),(720,1824,'1823TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0045c4-1691-11df-97a5-7038c432aabf',NULL,NULL),(721,1826,'1825EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd004705-1691-11df-97a5-7038c432aabf',NULL,NULL),(722,1831,'1830MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0075da-1691-11df-97a5-7038c432aabf',NULL,NULL),(723,1832,'1831KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00778e-1691-11df-97a5-7038c432aabf',NULL,NULL),(724,1834,'1833NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0079e5-1691-11df-97a5-7038c432aabf',NULL,NULL),(725,1835,'1834CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd007b59-1691-11df-97a5-7038c432aabf',NULL,NULL),(726,1837,'1836CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd007d5f-1691-11df-97a5-7038c432aabf',NULL,NULL),(727,1838,'1837EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd007fa9-1691-11df-97a5-7038c432aabf',NULL,NULL),(728,1846,'1845AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd008103-1691-11df-97a5-7038c432aabf',NULL,NULL),(729,1848,'1847TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00825a-1691-11df-97a5-7038c432aabf',NULL,NULL),(730,1852,'1851MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00845f-1691-11df-97a5-7038c432aabf',NULL,NULL),(731,1853,'1852MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd008714-1691-11df-97a5-7038c432aabf',NULL,NULL),(732,1854,'1853KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00886f-1691-11df-97a5-7038c432aabf',NULL,NULL),(733,1855,'1854KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0089c5-1691-11df-97a5-7038c432aabf',NULL,NULL),(734,1857,'1856MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd008b1b-1691-11df-97a5-7038c432aabf',NULL,NULL),(735,1859,'1858MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd008d65-1691-11df-97a5-7038c432aabf',NULL,NULL),(736,1860,'1859NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd008f62-1691-11df-97a5-7038c432aabf',NULL,NULL),(737,1861,'1860CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd009185-1691-11df-97a5-7038c432aabf',NULL,NULL),(738,1862,'1861BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0092dc-1691-11df-97a5-7038c432aabf',NULL,NULL),(739,1863,'1862KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd009436-1691-11df-97a5-7038c432aabf',NULL,NULL),(740,1866,'1865TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0097a3-1691-11df-97a5-7038c432aabf',NULL,NULL),(741,1869,'1868KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00991b-1691-11df-97a5-7038c432aabf',NULL,NULL),(742,1880,'1879TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd009bbb-1691-11df-97a5-7038c432aabf',NULL,NULL),(743,1882,'1881MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd009e0d-1691-11df-97a5-7038c432aabf',NULL,NULL),(744,1886,'1885NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd009f64-1691-11df-97a5-7038c432aabf',NULL,NULL),(745,1887,'1886TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00a0b5-1691-11df-97a5-7038c432aabf',NULL,NULL),(746,1894,'1893MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00a2a1-1691-11df-97a5-7038c432aabf',NULL,NULL),(747,1895,'1894CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00a4c9-1691-11df-97a5-7038c432aabf',NULL,NULL),(748,1896,'1895AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00a6d3-1691-11df-97a5-7038c432aabf',NULL,NULL),(749,1897,'1896TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00a829-1691-11df-97a5-7038c432aabf',NULL,NULL),(750,1898,'1897NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00a97b-1691-11df-97a5-7038c432aabf',NULL,NULL),(751,1900,'1899TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00aad5-1691-11df-97a5-7038c432aabf',NULL,NULL),(752,1901,'1900CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00ad75-1691-11df-97a5-7038c432aabf',NULL,NULL),(753,1906,'1905CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00aedc-1691-11df-97a5-7038c432aabf',NULL,NULL),(754,1907,'1906KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00b126-1691-11df-97a5-7038c432aabf',NULL,NULL),(755,1908,'1907TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00b285-1691-11df-97a5-7038c432aabf',NULL,NULL),(756,1909,'1908KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00b47e-1691-11df-97a5-7038c432aabf',NULL,NULL),(757,1911,'1910BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00b5d4-1691-11df-97a5-7038c432aabf',NULL,NULL),(758,1912,'1911MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00b7d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(759,1913,'1912NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00b9e3-1691-11df-97a5-7038c432aabf',NULL,NULL),(760,1915,'1914KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00bc72-1691-11df-97a5-7038c432aabf',NULL,NULL),(761,1918,'1917MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00beeb-1691-11df-97a5-7038c432aabf',NULL,NULL),(762,1919,'1918TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00c041-1691-11df-97a5-7038c432aabf',NULL,NULL),(763,1920,'1919NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00c294-1691-11df-97a5-7038c432aabf',NULL,NULL),(764,1921,'1920KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00c3ee-1691-11df-97a5-7038c432aabf',NULL,NULL),(765,1924,'1923MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00c537-1691-11df-97a5-7038c432aabf',NULL,NULL),(766,1925,'1924TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00c73d-1691-11df-97a5-7038c432aabf',NULL,NULL),(767,1927,'1926MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00c960-1691-11df-97a5-7038c432aabf',NULL,NULL),(768,1937,'1936MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00cabf-1691-11df-97a5-7038c432aabf',NULL,NULL),(769,1938,'1937MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00cc11-1691-11df-97a5-7038c432aabf',NULL,NULL),(770,1940,'1939TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00ce1b-1691-11df-97a5-7038c432aabf',NULL,NULL),(771,1942,'1941AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00d1a1-1691-11df-97a5-7038c432aabf',NULL,NULL),(772,1946,'1945CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00d304-1691-11df-97a5-7038c432aabf',NULL,NULL),(773,1947,'1946MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00d44e-1691-11df-97a5-7038c432aabf',NULL,NULL),(774,1950,'1949EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00d5ac-1691-11df-97a5-7038c432aabf',NULL,NULL),(775,1952,'1951TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00d6fa-1691-11df-97a5-7038c432aabf',NULL,NULL),(776,1954,'1953MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00d8f7-1691-11df-97a5-7038c432aabf',NULL,NULL),(777,1955,'1954CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00db16-1691-11df-97a5-7038c432aabf',NULL,NULL),(778,1956,'1955BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00dd20-1691-11df-97a5-7038c432aabf',NULL,NULL),(779,1957,'1956MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00df84-1691-11df-97a5-7038c432aabf',NULL,NULL),(780,1959,'1958TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00e100-1691-11df-97a5-7038c432aabf',NULL,NULL),(781,1960,'1959NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00e252-1691-11df-97a5-7038c432aabf',NULL,NULL),(782,1962,'1961MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00e397-1691-11df-97a5-7038c432aabf',NULL,NULL),(783,1964,'1963TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00e5b7-1691-11df-97a5-7038c432aabf',NULL,NULL),(784,1965,'1964TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00e704-1691-11df-97a5-7038c432aabf',NULL,NULL),(785,1966,'1965NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00e979-1691-11df-97a5-7038c432aabf',NULL,NULL),(786,1969,'1968TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00eae9-1691-11df-97a5-7038c432aabf',NULL,NULL),(787,1972,'1971MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00fb2b-1691-11df-97a5-7038c432aabf',NULL,NULL),(788,1973,'1972AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00fc89-1691-11df-97a5-7038c432aabf',NULL,NULL),(789,1976,'1975KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd00feba-1691-11df-97a5-7038c432aabf',NULL,NULL),(790,1979,'1978TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd010018-1691-11df-97a5-7038c432aabf',NULL,NULL),(791,1981,'1980MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd010211-1691-11df-97a5-7038c432aabf',NULL,NULL),(792,1982,'1981TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01036c-1691-11df-97a5-7038c432aabf',NULL,NULL),(793,1985,'1984MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd010560-1691-11df-97a5-7038c432aabf',NULL,NULL),(794,1986,'1985MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01077b-1691-11df-97a5-7038c432aabf',NULL,NULL),(795,1989,'1988KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0109f4-1691-11df-97a5-7038c432aabf',NULL,NULL),(796,1993,'1992CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd010c3e-1691-11df-97a5-7038c432aabf',NULL,NULL),(797,1994,'1993MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd010d94-1691-11df-97a5-7038c432aabf',NULL,NULL),(798,1997,'1996MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd010ee2-1691-11df-97a5-7038c432aabf',NULL,NULL),(799,1998,'1997AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01113d-1691-11df-97a5-7038c432aabf',NULL,NULL),(800,1999,'1998CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01132d-1691-11df-97a5-7038c432aabf',NULL,NULL),(801,2001,'2000AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd011494-1691-11df-97a5-7038c432aabf',NULL,NULL),(802,2002,'2001NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0116ab-1691-11df-97a5-7038c432aabf',NULL,NULL),(803,2003,'2002EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0118c2-1691-11df-97a5-7038c432aabf',NULL,NULL),(804,2004,'2003TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd011a18-1691-11df-97a5-7038c432aabf',NULL,NULL),(805,2005,'2004BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd011b61-1691-11df-97a5-7038c432aabf',NULL,NULL),(806,2009,'2008NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd011caf-1691-11df-97a5-7038c432aabf',NULL,NULL),(807,2016,'2015MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd011df8-1691-11df-97a5-7038c432aabf',NULL,NULL),(808,2018,'2017MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd011f46-1691-11df-97a5-7038c432aabf',NULL,NULL),(809,2023,'2022MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01208f-1691-11df-97a5-7038c432aabf',NULL,NULL),(810,2026,'2025AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0121d4-1691-11df-97a5-7038c432aabf',NULL,NULL),(811,2027,'2026TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01231e-1691-11df-97a5-7038c432aabf',NULL,NULL),(812,2029,'2028CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01246b-1691-11df-97a5-7038c432aabf',NULL,NULL),(813,2030,'2029BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0125bd-1691-11df-97a5-7038c432aabf',NULL,NULL),(814,2033,'2032MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01270f-1691-11df-97a5-7038c432aabf',NULL,NULL),(815,2035,'2034EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01287f-1691-11df-97a5-7038c432aabf',NULL,NULL),(816,2037,'2036KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd012ac9-1691-11df-97a5-7038c432aabf',NULL,NULL),(817,2038,'2037KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd012d9c-1691-11df-97a5-7038c432aabf',NULL,NULL),(818,2039,'2038MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd012fae-1691-11df-97a5-7038c432aabf',NULL,NULL),(819,2042,'2041TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0131ab-1691-11df-97a5-7038c432aabf',NULL,NULL),(820,2044,'2043MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd013997-1691-11df-97a5-7038c432aabf',NULL,NULL),(821,2045,'2044MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd013eb4-1691-11df-97a5-7038c432aabf',NULL,NULL),(822,2048,'2047BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0140f5-1691-11df-97a5-7038c432aabf',NULL,NULL),(823,2049,'2048BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0143bf-1691-11df-97a5-7038c432aabf',NULL,NULL),(824,2054,'2053TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0146a3-1691-11df-97a5-7038c432aabf',NULL,NULL),(825,2055,'2054KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01497f-1691-11df-97a5-7038c432aabf',NULL,NULL),(826,2057,'2056TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd014cdf-1691-11df-97a5-7038c432aabf',NULL,NULL),(827,2059,'2058AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd014efe-1691-11df-97a5-7038c432aabf',NULL,NULL),(828,2060,'2059MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd015215-1691-11df-97a5-7038c432aabf',NULL,NULL),(829,2061,'2060TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd015439-1691-11df-97a5-7038c432aabf',NULL,NULL),(830,2063,'2062MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0157bb-1691-11df-97a5-7038c432aabf',NULL,NULL),(831,2064,'2063CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd015b64-1691-11df-97a5-7038c432aabf',NULL,NULL),(832,2065,'2064KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd015e54-1691-11df-97a5-7038c432aabf',NULL,NULL),(833,2067,'2066NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd015fab-1691-11df-97a5-7038c432aabf',NULL,NULL),(834,2068,'2067NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0160fd-1691-11df-97a5-7038c432aabf',NULL,NULL),(835,2069,'2068CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01624a-1691-11df-97a5-7038c432aabf',NULL,NULL),(836,2070,'2069BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0164a5-1691-11df-97a5-7038c432aabf',NULL,NULL),(837,2072,'2071MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0165f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(838,2073,'2072TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0167c5-1691-11df-97a5-7038c432aabf',NULL,NULL),(839,2074,'2073CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd016928-1691-11df-97a5-7038c432aabf',NULL,NULL),(840,2080,'2079TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd016bc3-1691-11df-97a5-7038c432aabf',NULL,NULL),(841,2082,'2081KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd016d15-1691-11df-97a5-7038c432aabf',NULL,NULL),(842,2083,'2082KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd016e67-1691-11df-97a5-7038c432aabf',NULL,NULL),(843,2085,'2084CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0170a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(844,2086,'2085AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0171fb-1691-11df-97a5-7038c432aabf',NULL,NULL),(845,2090,'2089TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0173ef-1691-11df-97a5-7038c432aabf',NULL,NULL),(846,2091,'2090BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd017612-1691-11df-97a5-7038c432aabf',NULL,NULL),(847,2096,'2095EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd017769-1691-11df-97a5-7038c432aabf',NULL,NULL),(848,2097,'2096MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0178b2-1691-11df-97a5-7038c432aabf',NULL,NULL),(849,2100,'2099KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd017ac0-1691-11df-97a5-7038c432aabf',NULL,NULL),(850,2101,'2100TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd017cc6-1691-11df-97a5-7038c432aabf',NULL,NULL),(851,2106,'2105KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd017e0f-1691-11df-97a5-7038c432aabf',NULL,NULL),(852,2107,'2106TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd017f5d-1691-11df-97a5-7038c432aabf',NULL,NULL),(853,2108,'2107MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd018249-1691-11df-97a5-7038c432aabf',NULL,NULL),(854,2109,'2108MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01839f-1691-11df-97a5-7038c432aabf',NULL,NULL),(855,2111,'2110CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0184ed-1691-11df-97a5-7038c432aabf',NULL,NULL),(856,2112,'2111CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0186c8-1691-11df-97a5-7038c432aabf',NULL,NULL),(857,2114,'2113MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd018a3d-1691-11df-97a5-7038c432aabf',NULL,NULL),(858,2115,'2114NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd018b9c-1691-11df-97a5-7038c432aabf',NULL,NULL),(859,2119,'2118BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd018cf6-1691-11df-97a5-7038c432aabf',NULL,NULL),(860,2121,'2120CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd018e44-1691-11df-97a5-7038c432aabf',NULL,NULL),(861,2123,'2122MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd019030-1691-11df-97a5-7038c432aabf',NULL,NULL),(862,2126,'2125MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd019253-1691-11df-97a5-7038c432aabf',NULL,NULL),(863,2128,'2127EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0193aa-1691-11df-97a5-7038c432aabf',NULL,NULL),(864,2129,'2128MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0194fb-1691-11df-97a5-7038c432aabf',NULL,NULL),(865,2130,'2129KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd019649-1691-11df-97a5-7038c432aabf',NULL,NULL),(866,2131,'2130MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd019846-1691-11df-97a5-7038c432aabf',NULL,NULL),(867,2136,'2135TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd019998-1691-11df-97a5-7038c432aabf',NULL,NULL),(868,2138,'2137EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd019aea-1691-11df-97a5-7038c432aabf',NULL,NULL),(869,2140,'2139EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd019c3c-1691-11df-97a5-7038c432aabf',NULL,NULL),(870,2146,'2145TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd019ece-1691-11df-97a5-7038c432aabf',NULL,NULL),(871,2147,'2146TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01a10c-1691-11df-97a5-7038c432aabf',NULL,NULL),(872,2150,'2149KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01a25e-1691-11df-97a5-7038c432aabf',NULL,NULL),(873,2152,'2151MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01a3b4-1691-11df-97a5-7038c432aabf',NULL,NULL),(874,2153,'2152KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01a506-1691-11df-97a5-7038c432aabf',NULL,NULL),(875,2154,'2153KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01a86a-1691-11df-97a5-7038c432aabf',NULL,NULL),(876,2156,'2155MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01aa92-1691-11df-97a5-7038c432aabf',NULL,NULL),(877,2157,'2156TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01abe4-1691-11df-97a5-7038c432aabf',NULL,NULL),(878,2159,'2158NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01ad35-1691-11df-97a5-7038c432aabf',NULL,NULL),(879,2160,'2159KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01ae83-1691-11df-97a5-7038c432aabf',NULL,NULL),(880,2161,'2160TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01b08d-1691-11df-97a5-7038c432aabf',NULL,NULL),(881,2163,'2162KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01b1df-1691-11df-97a5-7038c432aabf',NULL,NULL),(882,2164,'2163EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01b331-1691-11df-97a5-7038c432aabf',NULL,NULL),(883,2165,'2164MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01b583-1691-11df-97a5-7038c432aabf',NULL,NULL),(884,2166,'2165KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01b77c-1691-11df-97a5-7038c432aabf',NULL,NULL),(885,2167,'2166KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01b98a-1691-11df-97a5-7038c432aabf',NULL,NULL),(886,2168,'2167BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01badc-1691-11df-97a5-7038c432aabf',NULL,NULL),(887,2169,'2168CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01bc2e-1691-11df-97a5-7038c432aabf',NULL,NULL),(888,2172,'2171NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01bd7c-1691-11df-97a5-7038c432aabf',NULL,NULL),(889,2173,'2172NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01bed2-1691-11df-97a5-7038c432aabf',NULL,NULL),(890,2174,'2173MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01c01f-1691-11df-97a5-7038c432aabf',NULL,NULL),(891,2176,'2175MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01c30c-1691-11df-97a5-7038c432aabf',NULL,NULL),(892,2177,'2176BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01c462-1691-11df-97a5-7038c432aabf',NULL,NULL),(893,2180,'2179TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01c6f9-1691-11df-97a5-7038c432aabf',NULL,NULL),(894,2181,'2180KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01c93f-1691-11df-97a5-7038c432aabf',NULL,NULL),(895,2185,'2184CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01ca95-1691-11df-97a5-7038c432aabf',NULL,NULL),(896,2187,'2186MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01cbeb-1691-11df-97a5-7038c432aabf',NULL,NULL),(897,2188,'2187NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01cde0-1691-11df-97a5-7038c432aabf',NULL,NULL),(898,2189,'2188MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01d010-1691-11df-97a5-7038c432aabf',NULL,NULL),(899,2190,'2189MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01d177-1691-11df-97a5-7038c432aabf',NULL,NULL),(900,2198,'2197AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01d378-1691-11df-97a5-7038c432aabf',NULL,NULL),(901,2201,'2200KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01d607-1691-11df-97a5-7038c432aabf',NULL,NULL),(902,2202,'2201TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01d76e-1691-11df-97a5-7038c432aabf',NULL,NULL),(903,2203,'2202CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01d8c9-1691-11df-97a5-7038c432aabf',NULL,NULL),(904,2204,'2203AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01db0e-1691-11df-97a5-7038c432aabf',NULL,NULL),(905,2206,'2205MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01dd03-1691-11df-97a5-7038c432aabf',NULL,NULL),(906,2207,'2206KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01ec77-1691-11df-97a5-7038c432aabf',NULL,NULL),(907,2209,'2208EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01edd6-1691-11df-97a5-7038c432aabf',NULL,NULL),(908,2212,'2211TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01ef28-1691-11df-97a5-7038c432aabf',NULL,NULL),(909,2213,'2212KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01f10b-1691-11df-97a5-7038c432aabf',NULL,NULL),(910,2214,'2213BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01f3ab-1691-11df-97a5-7038c432aabf',NULL,NULL),(911,2215,'2214TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01f668-1691-11df-97a5-7038c432aabf',NULL,NULL),(912,2217,'2216MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01f7c7-1691-11df-97a5-7038c432aabf',NULL,NULL),(913,2220,'2219TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01f9cd-1691-11df-97a5-7038c432aabf',NULL,NULL),(914,2222,'2221KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01fb1e-1691-11df-97a5-7038c432aabf',NULL,NULL),(915,2223,'2222TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01fd3e-1691-11df-97a5-7038c432aabf',NULL,NULL),(916,2224,'2223KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd01ff5d-1691-11df-97a5-7038c432aabf',NULL,NULL),(917,2225,'2224AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd020167-1691-11df-97a5-7038c432aabf',NULL,NULL),(918,2226,'2225EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0202ce-1691-11df-97a5-7038c432aabf',NULL,NULL),(919,2227,'2226CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd020424-1691-11df-97a5-7038c432aabf',NULL,NULL),(920,2228,'2227KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd020572-1691-11df-97a5-7038c432aabf',NULL,NULL),(921,2229,'2228KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0207d1-1691-11df-97a5-7038c432aabf',NULL,NULL),(922,2233,'2232AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd020930-1691-11df-97a5-7038c432aabf',NULL,NULL),(923,2234,'2233MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd020b0f-1691-11df-97a5-7038c432aabf',NULL,NULL),(924,2236,'2235BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd020d99-1691-11df-97a5-7038c432aabf',NULL,NULL),(925,2237,'2236MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd020fdf-1691-11df-97a5-7038c432aabf',NULL,NULL),(926,2238,'2237KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd02113e-1691-11df-97a5-7038c432aabf',NULL,NULL),(927,2244,'2243TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd021290-1691-11df-97a5-7038c432aabf',NULL,NULL),(928,2247,'2246CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0213e6-1691-11df-97a5-7038c432aabf',NULL,NULL),(929,2248,'2247KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0215c9-1691-11df-97a5-7038c432aabf',NULL,NULL),(930,2253,'2252BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0217f1-1691-11df-97a5-7038c432aabf',NULL,NULL),(931,2254,'2253KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd021950-1691-11df-97a5-7038c432aabf',NULL,NULL),(932,2257,'2256BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd021a9d-1691-11df-97a5-7038c432aabf',NULL,NULL),(933,2258,'2257TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd021bf3-1691-11df-97a5-7038c432aabf',NULL,NULL),(934,2261,'2260KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd021eb9-1691-11df-97a5-7038c432aabf',NULL,NULL),(935,2263,'2262BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0220c3-1691-11df-97a5-7038c432aabf',NULL,NULL),(936,2264,'2263KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd02221e-1691-11df-97a5-7038c432aabf',NULL,NULL),(937,2265,'2264AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd022370-1691-11df-97a5-7038c432aabf',NULL,NULL),(938,2266,'2265MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0224c2-1691-11df-97a5-7038c432aabf',NULL,NULL),(939,2267,'2266CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd02260f-1691-11df-97a5-7038c432aabf',NULL,NULL),(940,2268,'2267CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd02285d-1691-11df-97a5-7038c432aabf',NULL,NULL),(941,2269,'2268EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd022a52-1691-11df-97a5-7038c432aabf',NULL,NULL),(942,2271,'2270KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd022ce5-1691-11df-97a5-7038c432aabf',NULL,NULL),(943,2272,'2271TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd022e48-1691-11df-97a5-7038c432aabf',NULL,NULL),(944,2273,'2272TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd034132-1691-11df-97a5-7038c432aabf',NULL,NULL),(945,2275,'2274KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0344d2-1691-11df-97a5-7038c432aabf',NULL,NULL),(946,2279,'2278EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd03464f-1691-11df-97a5-7038c432aabf',NULL,NULL),(947,2280,'2279TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0347b2-1691-11df-97a5-7038c432aabf',NULL,NULL),(948,2285,'2284CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd034915-1691-11df-97a5-7038c432aabf',NULL,NULL),(949,2286,'2285MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd034bd7-1691-11df-97a5-7038c432aabf',NULL,NULL),(950,2290,'2289AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd034d65-1691-11df-97a5-7038c432aabf',NULL,NULL),(951,2292,'2291MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd034f99-1691-11df-97a5-7038c432aabf',NULL,NULL),(952,2294,'2293AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0350e7-1691-11df-97a5-7038c432aabf',NULL,NULL),(953,2295,'2294NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd035228-1691-11df-97a5-7038c432aabf',NULL,NULL),(954,2296,'2295KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd036169-1691-11df-97a5-7038c432aabf',NULL,NULL),(955,2297,'2296MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0363c4-1691-11df-97a5-7038c432aabf',NULL,NULL),(956,2298,'2297MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0365d2-1691-11df-97a5-7038c432aabf',NULL,NULL),(957,2300,'2299TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd03670a-1691-11df-97a5-7038c432aabf',NULL,NULL),(958,2302,'2301AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd03684b-1691-11df-97a5-7038c432aabf',NULL,NULL),(959,2304,'2303TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd036983-1691-11df-97a5-7038c432aabf',NULL,NULL),(960,2305,'2304BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd036b78-1691-11df-97a5-7038c432aabf',NULL,NULL),(961,2306,'2305MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd037cba-1691-11df-97a5-7038c432aabf',NULL,NULL),(962,2307,'2306BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd037e19-1691-11df-97a5-7038c432aabf',NULL,NULL),(963,2309,'2308MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd038034-1691-11df-97a5-7038c432aabf',NULL,NULL),(964,2310,'2309EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd038231-1691-11df-97a5-7038c432aabf',NULL,NULL),(965,2312,'2311KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd038376-1691-11df-97a5-7038c432aabf',NULL,NULL),(966,2315,'2314MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd038fd7-1691-11df-97a5-7038c432aabf',NULL,NULL),(967,2316,'2315MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0394d2-1691-11df-97a5-7038c432aabf',NULL,NULL),(968,2317,'2316BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd03add9-1691-11df-97a5-7038c432aabf',NULL,NULL),(969,2318,'2317CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd03afdb-1691-11df-97a5-7038c432aabf',NULL,NULL),(970,2320,'2319BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd03b1b5-1691-11df-97a5-7038c432aabf',NULL,NULL),(971,2322,'2321KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd03b383-1691-11df-97a5-7038c432aabf',NULL,NULL),(972,2324,'2323MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd03c3f0-1691-11df-97a5-7038c432aabf',NULL,NULL),(973,2326,'2325MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd03c5f1-1691-11df-97a5-7038c432aabf',NULL,NULL),(974,2327,'2326EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd03dc50-1691-11df-97a5-7038c432aabf',NULL,NULL),(975,2328,'2327TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd03f28e-1691-11df-97a5-7038c432aabf',NULL,NULL),(976,2329,'2328KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd040390-1691-11df-97a5-7038c432aabf',NULL,NULL),(977,2330,'2329NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd042bc3-1691-11df-97a5-7038c432aabf',NULL,NULL),(978,2331,'2330NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd042ea7-1691-11df-97a5-7038c432aabf',NULL,NULL),(979,2334,'2333EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd042ff5-1691-11df-97a5-7038c432aabf',NULL,NULL),(980,2335,'2334MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd043361-1691-11df-97a5-7038c432aabf',NULL,NULL),(981,2336,'2335MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0434ab-1691-11df-97a5-7038c432aabf',NULL,NULL),(982,2339,'2338CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0436ac-1691-11df-97a5-7038c432aabf',NULL,NULL),(983,2341,'2340MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0437fa-1691-11df-97a5-7038c432aabf',NULL,NULL),(984,2343,'2342KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd043950-1691-11df-97a5-7038c432aabf',NULL,NULL),(985,2348,'2347MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd043bab-1691-11df-97a5-7038c432aabf',NULL,NULL),(986,2349,'2348BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd043d05-1691-11df-97a5-7038c432aabf',NULL,NULL),(987,2350,'2349MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd043efe-1691-11df-97a5-7038c432aabf',NULL,NULL),(988,2351,'2350TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0441a6-1691-11df-97a5-7038c432aabf',NULL,NULL),(989,2352,'2351TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0442fc-1691-11df-97a5-7038c432aabf',NULL,NULL),(990,2353,'2352TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd044446-1691-11df-97a5-7038c432aabf',NULL,NULL),(991,2354,'2353BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd044598-1691-11df-97a5-7038c432aabf',NULL,NULL),(992,2355,'2354MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0447ee-1691-11df-97a5-7038c432aabf',NULL,NULL),(993,2356,'2355KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0449ce-1691-11df-97a5-7038c432aabf',NULL,NULL),(994,2357,'2356AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd044b24-1691-11df-97a5-7038c432aabf',NULL,NULL),(995,2358,'2357MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd044c76-1691-11df-97a5-7038c432aabf',NULL,NULL),(996,2361,'2360TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd044ff4-1691-11df-97a5-7038c432aabf',NULL,NULL),(997,2366,'2365KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd045152-1691-11df-97a5-7038c432aabf',NULL,NULL),(998,2368,'2367MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04534f-1691-11df-97a5-7038c432aabf',NULL,NULL),(999,2371,'2370AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0454a1-1691-11df-97a5-7038c432aabf',NULL,NULL),(1000,2372,'2371NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0455ef-1691-11df-97a5-7038c432aabf',NULL,NULL),(1001,2375,'2374MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd045745-1691-11df-97a5-7038c432aabf',NULL,NULL),(1002,2377,'2376KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd045a02-1691-11df-97a5-7038c432aabf',NULL,NULL),(1003,2379,'2378TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd045b7b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1004,2380,'2379MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd046093-1691-11df-97a5-7038c432aabf',NULL,NULL),(1005,2381,'2380TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0461fb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1006,2382,'2381TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04634d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1007,2384,'2383MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04654a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1008,2385,'2384TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04689d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1009,2386,'2385MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd046ac0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1010,2388,'2387KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd046cc6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1011,2391,'2390KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd046e1c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1012,2392,'2391EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd046f7b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1013,2395,'2394KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0470c8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1014,2396,'2395TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd047216-1691-11df-97a5-7038c432aabf',NULL,NULL),(1015,2397,'2396EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd047469-1691-11df-97a5-7038c432aabf',NULL,NULL),(1016,2399,'2398AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd047655-1691-11df-97a5-7038c432aabf',NULL,NULL),(1017,2400,'2399MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0478e7-1691-11df-97a5-7038c432aabf',NULL,NULL),(1018,2401,'2400MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd047a3d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1019,2406,'2405BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd047b8f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1020,2409,'2408TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd047dd9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1021,2410,'2409TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd047fce-1691-11df-97a5-7038c432aabf',NULL,NULL),(1022,2411,'2410AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0481fe-1691-11df-97a5-7038c432aabf',NULL,NULL),(1023,2412,'2411NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd048365-1691-11df-97a5-7038c432aabf',NULL,NULL),(1024,2413,'2412TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0484b7-1691-11df-97a5-7038c432aabf',NULL,NULL),(1025,2414,'2413BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd048601-1691-11df-97a5-7038c432aabf',NULL,NULL),(1026,2415,'2414EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0488ba-1691-11df-97a5-7038c432aabf',NULL,NULL),(1027,2416,'2415CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd048a25-1691-11df-97a5-7038c432aabf',NULL,NULL),(1028,2417,'2416EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd048b80-1691-11df-97a5-7038c432aabf',NULL,NULL),(1029,2421,'2420EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd048cc9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1030,2422,'2421BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd048e30-1691-11df-97a5-7038c432aabf',NULL,NULL),(1031,2423,'2422NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd048f82-1691-11df-97a5-7038c432aabf',NULL,NULL),(1032,2424,'2423EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0490cc-1691-11df-97a5-7038c432aabf',NULL,NULL),(1033,2426,'2425MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04921e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1034,2427,'2426KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd049445-1691-11df-97a5-7038c432aabf',NULL,NULL),(1035,2429,'2428TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04959c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1036,2430,'2429AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0496ed-1691-11df-97a5-7038c432aabf',NULL,NULL),(1037,2431,'2430TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04983f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1038,2434,'2433KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd049991-1691-11df-97a5-7038c432aabf',NULL,NULL),(1039,2435,'2434NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd049c1b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1040,2437,'2436KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd049e07-1691-11df-97a5-7038c432aabf',NULL,NULL),(1041,2438,'2437KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd049f5e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1042,2439,'2438EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04a0b4-1691-11df-97a5-7038c432aabf',NULL,NULL),(1043,2443,'2442EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04a34b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1044,2444,'2443NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04a59d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1045,2445,'2444CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04a6f8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1046,2447,'2446EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04a8f0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1047,2448,'2447MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04aa3e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1048,2450,'2449BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04ab90-1691-11df-97a5-7038c432aabf',NULL,NULL),(1049,2452,'2451KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04adb8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1050,2454,'2453MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04afca-1691-11df-97a5-7038c432aabf',NULL,NULL),(1051,2457,'2456NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04b1dc-1691-11df-97a5-7038c432aabf',NULL,NULL),(1052,2459,'2458EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04b337-1691-11df-97a5-7038c432aabf',NULL,NULL),(1053,2464,'2463KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04b545-1691-11df-97a5-7038c432aabf',NULL,NULL),(1054,2466,'2465NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04b7a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1055,2470,'2469CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04b8ff-1691-11df-97a5-7038c432aabf',NULL,NULL),(1056,2472,'2471NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04ce9e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1057,2473,'2472NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04d001-1691-11df-97a5-7038c432aabf',NULL,NULL),(1058,2474,'2473NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04d14a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1059,2476,'2475KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04d33a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1060,2478,'2477KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04d4a6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1061,2480,'2479AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04d5f8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1062,2481,'2480TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04d741-1691-11df-97a5-7038c432aabf',NULL,NULL),(1063,2483,'2482MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04d9a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1064,2485,'2484TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04de34-1691-11df-97a5-7038c432aabf',NULL,NULL),(1065,2488,'2487TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04dfb1-1691-11df-97a5-7038c432aabf',NULL,NULL),(1066,2490,'2489NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04e103-1691-11df-97a5-7038c432aabf',NULL,NULL),(1067,2493,'2492MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04e349-1691-11df-97a5-7038c432aabf',NULL,NULL),(1068,2496,'2495TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04e53d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1069,2502,'2501MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04e6a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1070,2503,'2502EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04e8bf-1691-11df-97a5-7038c432aabf',NULL,NULL),(1071,2504,'2503CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04eac9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1072,2505,'2504BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04ec28-1691-11df-97a5-7038c432aabf',NULL,NULL),(1073,2506,'2505NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04ed76-1691-11df-97a5-7038c432aabf',NULL,NULL),(1074,2507,'2506KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04f0de-1691-11df-97a5-7038c432aabf',NULL,NULL),(1075,2511,'2510MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04f24e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1076,2515,'2514MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04f43a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1077,2516,'2515KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04f59d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1078,2518,'2517AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04f6eb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1079,2519,'2518TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04f83c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1080,2521,'2520MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04fa57-1691-11df-97a5-7038c432aabf',NULL,NULL),(1081,2522,'2521MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04fc6a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1082,2523,'2522KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04fe78-1691-11df-97a5-7038c432aabf',NULL,NULL),(1083,2525,'2524KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd04ffdb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1084,2526,'2525MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd050142-1691-11df-97a5-7038c432aabf',NULL,NULL),(1085,2530,'2529BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd050516-1691-11df-97a5-7038c432aabf',NULL,NULL),(1086,2531,'2530MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0507c2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1087,2532,'2531NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd050b15-1691-11df-97a5-7038c432aabf',NULL,NULL),(1088,2533,'2532TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd050e28-1691-11df-97a5-7038c432aabf',NULL,NULL),(1089,2534,'2533KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd051607-1691-11df-97a5-7038c432aabf',NULL,NULL),(1090,2535,'2534KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05198d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1091,2536,'2535TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd051bc6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1092,2537,'2536TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd051ed9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1093,2538,'2537BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05210e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1094,2539,'2538TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0523dc-1691-11df-97a5-7038c432aabf',NULL,NULL),(1095,2540,'2539MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0526da-1691-11df-97a5-7038c432aabf',NULL,NULL),(1096,2543,'2542BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd052ad0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1097,2545,'2544BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd052d09-1691-11df-97a5-7038c432aabf',NULL,NULL),(1098,2549,'2548TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd052f28-1691-11df-97a5-7038c432aabf',NULL,NULL),(1099,2550,'2549TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0532bb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1100,2557,'2556KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0534fd-1691-11df-97a5-7038c432aabf',NULL,NULL),(1101,2561,'2560TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05385d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1102,2562,'2561MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd053aab-1691-11df-97a5-7038c432aabf',NULL,NULL),(1103,2563,'2562MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd053c05-1691-11df-97a5-7038c432aabf',NULL,NULL),(1104,2565,'2564TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd053e02-1691-11df-97a5-7038c432aabf',NULL,NULL),(1105,2567,'2566MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd053f50-1691-11df-97a5-7038c432aabf',NULL,NULL),(1106,2568,'2567MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0540a2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1107,2570,'2569TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0542b9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1108,2572,'2571KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0544c7-1691-11df-97a5-7038c432aabf',NULL,NULL),(1109,2574,'2573MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd054625-1691-11df-97a5-7038c432aabf',NULL,NULL),(1110,2575,'2574KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd054773-1691-11df-97a5-7038c432aabf',NULL,NULL),(1111,2576,'2575TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0548c5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1112,2578,'2577CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd054a13-1691-11df-97a5-7038c432aabf',NULL,NULL),(1113,2579,'2578NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd054ca1-1691-11df-97a5-7038c432aabf',NULL,NULL),(1114,2580,'2579NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd054ee7-1691-11df-97a5-7038c432aabf',NULL,NULL),(1115,2581,'2580MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05503d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1116,2585,'2584BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd055260-1691-11df-97a5-7038c432aabf',NULL,NULL),(1117,2586,'2585MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05545d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1118,2588,'2587CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd055689-1691-11df-97a5-7038c432aabf',NULL,NULL),(1119,2591,'2590KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05588b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1120,2592,'2591MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0559ff-1691-11df-97a5-7038c432aabf',NULL,NULL),(1121,2594,'2593MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd055c04-1691-11df-97a5-7038c432aabf',NULL,NULL),(1122,2596,'2595MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd055d56-1691-11df-97a5-7038c432aabf',NULL,NULL),(1123,2597,'2596NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd055eac-1691-11df-97a5-7038c432aabf',NULL,NULL),(1124,2598,'2597BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd055ffa-1691-11df-97a5-7038c432aabf',NULL,NULL),(1125,2599,'2598MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05614c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1126,2601,'2600MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd056427-1691-11df-97a5-7038c432aabf',NULL,NULL),(1127,2602,'2601TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0566a9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1128,2603,'2602KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd056815-1691-11df-97a5-7038c432aabf',NULL,NULL),(1129,2604,'2603CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd056967-1691-11df-97a5-7038c432aabf',NULL,NULL),(1130,2605,'2604MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd056abd-1691-11df-97a5-7038c432aabf',NULL,NULL),(1131,2606,'2605BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd056cfe-1691-11df-97a5-7038c432aabf',NULL,NULL),(1132,2608,'2607BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd056ef3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1133,2609,'2608MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05705e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1134,2610,'2609TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd057279-1691-11df-97a5-7038c432aabf',NULL,NULL),(1135,2612,'2611TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05747f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1136,2617,'2616AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0575dd-1691-11df-97a5-7038c432aabf',NULL,NULL),(1137,2618,'2617NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd057738-1691-11df-97a5-7038c432aabf',NULL,NULL),(1138,2619,'2618EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd057df8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1139,2623,'2622TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0585b4-1691-11df-97a5-7038c432aabf',NULL,NULL),(1140,2624,'2623EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd058713-1691-11df-97a5-7038c432aabf',NULL,NULL),(1141,2626,'2625AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05886d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1142,2628,'2627KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0589bf-1691-11df-97a5-7038c432aabf',NULL,NULL),(1143,2629,'2628CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd058c81-1691-11df-97a5-7038c432aabf',NULL,NULL),(1144,2630,'2629MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd058ea5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1145,2632,'2631KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0590d5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1146,2633,'2632NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0592f8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1147,2634,'2633MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05950b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1148,2636,'2635TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05966a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1149,2638,'2637BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0597c0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1150,2639,'2638AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd059912-1691-11df-97a5-7038c432aabf',NULL,NULL),(1151,2640,'2639MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd059a64-1691-11df-97a5-7038c432aabf',NULL,NULL),(1152,2641,'2640MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd059bb5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1153,2642,'2641MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd059ec8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1154,2645,'2644TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05a027-1691-11df-97a5-7038c432aabf',NULL,NULL),(1155,2649,'2648MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05a2be-1691-11df-97a5-7038c432aabf',NULL,NULL),(1156,2651,'2650AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05a500-1691-11df-97a5-7038c432aabf',NULL,NULL),(1157,2652,'2651MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05a667-1691-11df-97a5-7038c432aabf',NULL,NULL),(1158,2653,'2652CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05a7c6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1159,2654,'2653TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05a9cb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1160,2656,'2655MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05ac00-1691-11df-97a5-7038c432aabf',NULL,NULL),(1161,2661,'2660NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05ae0e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1162,2662,'2661CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05af82-1691-11df-97a5-7038c432aabf',NULL,NULL),(1163,2663,'2662CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05b210-1691-11df-97a5-7038c432aabf',NULL,NULL),(1164,2664,'2663KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05b68b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1165,2665,'2664MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05b7f2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1166,2666,'2665MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05b9f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1167,2667,'2666BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05bd7a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1168,2668,'2667BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05bee1-1691-11df-97a5-7038c432aabf',NULL,NULL),(1169,2669,'2668KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05c044-1691-11df-97a5-7038c432aabf',NULL,NULL),(1170,2670,'2669TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05c4e5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1171,2679,'2678TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05c76f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1172,2682,'2681TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05ce11-1691-11df-97a5-7038c432aabf',NULL,NULL),(1173,2683,'2682MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05d0cf-1691-11df-97a5-7038c432aabf',NULL,NULL),(1174,2685,'2684MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05d484-1691-11df-97a5-7038c432aabf',NULL,NULL),(1175,2686,'2685NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05e4f5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1176,2687,'2686AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05e761-1691-11df-97a5-7038c432aabf',NULL,NULL),(1177,2688,'2687TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05e95e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1178,2690,'2689BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05eb7d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1179,2693,'2692AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05edb6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1180,2696,'2695BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05ef19-1691-11df-97a5-7038c432aabf',NULL,NULL),(1181,2698,'2697AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05f06b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1182,2699,'2698BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05f1c1-1691-11df-97a5-7038c432aabf',NULL,NULL),(1183,2701,'2700MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05f4c3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1184,2704,'2703TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05f6b4-1691-11df-97a5-7038c432aabf',NULL,NULL),(1185,2706,'2705CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05f830-1691-11df-97a5-7038c432aabf',NULL,NULL),(1186,2708,'2707KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05f986-1691-11df-97a5-7038c432aabf',NULL,NULL),(1187,2712,'2711MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05fad8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1188,2713,'2712KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05fd1e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1189,2715,'2714EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05fe8e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1190,2716,'2715TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd05ffed-1691-11df-97a5-7038c432aabf',NULL,NULL),(1191,2717,'2716TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0601d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1192,2718,'2717MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd060474-1691-11df-97a5-7038c432aabf',NULL,NULL),(1193,2720,'2719MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0606c6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1194,2721,'2720TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd060829-1691-11df-97a5-7038c432aabf',NULL,NULL),(1195,2722,'2721TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd060980-1691-11df-97a5-7038c432aabf',NULL,NULL),(1196,2724,'2723MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd060ad6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1197,2726,'2725KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd060cce-1691-11df-97a5-7038c432aabf',NULL,NULL),(1198,2730,'2729BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd060f03-1691-11df-97a5-7038c432aabf',NULL,NULL),(1199,2732,'2731EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd061115-1691-11df-97a5-7038c432aabf',NULL,NULL),(1200,2733,'2732NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd06127d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1201,2734,'2733MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0615b6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1202,2735,'2734MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd061711-1691-11df-97a5-7038c432aabf',NULL,NULL),(1203,2736,'2735KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd06195f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1204,2740,'2739MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd061b60-1691-11df-97a5-7038c432aabf',NULL,NULL),(1205,2741,'2740AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd061d84-1691-11df-97a5-7038c432aabf',NULL,NULL),(1206,2743,'2742BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd061ee7-1691-11df-97a5-7038c432aabf',NULL,NULL),(1207,2744,'2743AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd06203d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1208,2745,'2744KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd062197-1691-11df-97a5-7038c432aabf',NULL,NULL),(1209,2746,'2745TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd06244c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1210,2748,'2747KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0625b4-1691-11df-97a5-7038c432aabf',NULL,NULL),(1211,2750,'2749MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd06270e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1212,2753,'2752TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd062860-1691-11df-97a5-7038c432aabf',NULL,NULL),(1213,2754,'2753NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd062abb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1214,2756,'2755TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd062cab-1691-11df-97a5-7038c432aabf',NULL,NULL),(1215,2757,'2756KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd062e0e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1216,2760,'2759AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd062f64-1691-11df-97a5-7038c432aabf',NULL,NULL),(1217,2761,'2760KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0631fb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1218,2762,'2761KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd06345f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1219,2763,'2762KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd06366d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1220,2765,'2764CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0637bb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1221,2770,'2769TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0638ef-1691-11df-97a5-7038c432aabf',NULL,NULL),(1222,2771,'2770NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd063a34-1691-11df-97a5-7038c432aabf',NULL,NULL),(1223,2772,'2771MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd063d72-1691-11df-97a5-7038c432aabf',NULL,NULL),(1224,2773,'2772KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd063f66-1691-11df-97a5-7038c432aabf',NULL,NULL),(1225,2774,'2773AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0640bc-1691-11df-97a5-7038c432aabf',NULL,NULL),(1226,2775,'2774TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd07424f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1227,2776,'2775TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd074504-1691-11df-97a5-7038c432aabf',NULL,NULL),(1228,2777,'2776EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0746df-1691-11df-97a5-7038c432aabf',NULL,NULL),(1229,2778,'2777TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd074831-1691-11df-97a5-7038c432aabf',NULL,NULL),(1230,2780,'2779CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd07589d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1231,2782,'2781EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd075b23-1691-11df-97a5-7038c432aabf',NULL,NULL),(1232,2783,'2782MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd075c6c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1233,2784,'2783TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd075da9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1234,2785,'2784TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd075eea-1691-11df-97a5-7038c432aabf',NULL,NULL),(1235,2787,'2786CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd076c14-1691-11df-97a5-7038c432aabf',NULL,NULL),(1236,2789,'2788AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd076e2f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1237,2790,'2789AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd078453-1691-11df-97a5-7038c432aabf',NULL,NULL),(1238,2792,'2791MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd07877f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1239,2793,'2792NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd07895a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1240,2794,'2793MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd078c4b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1241,2795,'2794NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd079e30-1691-11df-97a5-7038c432aabf',NULL,NULL),(1242,2797,'2796CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd07a01c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1243,2798,'2797TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd07b54b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1244,2799,'2798MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd07cceb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1245,2801,'2800KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd07de29-1691-11df-97a5-7038c432aabf',NULL,NULL),(1246,2803,'2802MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd080726-1691-11df-97a5-7038c432aabf',NULL,NULL),(1247,2804,'2803TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd080891-1691-11df-97a5-7038c432aabf',NULL,NULL),(1248,2805,'2804MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0809db-1691-11df-97a5-7038c432aabf',NULL,NULL),(1249,2807,'2806MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd080f5e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1250,2808,'2807KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0811e0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1251,2809,'2808KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd081332-1691-11df-97a5-7038c432aabf',NULL,NULL),(1252,2810,'2809TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd081488-1691-11df-97a5-7038c432aabf',NULL,NULL),(1253,2811,'2810MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0815e7-1691-11df-97a5-7038c432aabf',NULL,NULL),(1254,2812,'2811AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0818cf-1691-11df-97a5-7038c432aabf',NULL,NULL),(1255,2813,'2812MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd081ad9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1256,2815,'2814CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd081c3c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1257,2817,'2816KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd081d92-1691-11df-97a5-7038c432aabf',NULL,NULL),(1258,2819,'2818NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd081edf-1691-11df-97a5-7038c432aabf',NULL,NULL),(1259,2820,'2819BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08213b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1260,2821,'2820CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0822a6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1261,2822,'2821AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd082485-1691-11df-97a5-7038c432aabf',NULL,NULL),(1262,2824,'2823MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd082714-1691-11df-97a5-7038c432aabf',NULL,NULL),(1263,2827,'2826NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08287f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1264,2829,'2828EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd082ac1-1691-11df-97a5-7038c432aabf',NULL,NULL),(1265,2834,'2833KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd082c1b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1266,2837,'2836KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd082e14-1691-11df-97a5-7038c432aabf',NULL,NULL),(1267,2840,'2839MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd082f6e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1268,2844,'2843MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08318d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1269,2845,'2844MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0833a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1270,2846,'2845TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08391f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1271,2847,'2846NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd083f45-1691-11df-97a5-7038c432aabf',NULL,NULL),(1272,2848,'2847BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08455a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1273,2849,'2848AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0846ce-1691-11df-97a5-7038c432aabf',NULL,NULL),(1274,2850,'2849MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd084831-1691-11df-97a5-7038c432aabf',NULL,NULL),(1275,2851,'2850BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd084987-1691-11df-97a5-7038c432aabf',NULL,NULL),(1276,2852,'2851MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd084ae6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1277,2853,'2852CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd084c3c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1278,2854,'2853KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd084d92-1691-11df-97a5-7038c432aabf',NULL,NULL),(1279,2856,'2855BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd084eed-1691-11df-97a5-7038c432aabf',NULL,NULL),(1280,2857,'2856KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08503f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1281,2859,'2858BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd085199-1691-11df-97a5-7038c432aabf',NULL,NULL),(1282,2863,'2862BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0852ef-1691-11df-97a5-7038c432aabf',NULL,NULL),(1283,2865,'2864KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd085446-1691-11df-97a5-7038c432aabf',NULL,NULL),(1284,2867,'2866EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd085598-1691-11df-97a5-7038c432aabf',NULL,NULL),(1285,2869,'2868MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0856f6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1286,2872,'2871TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd085848-1691-11df-97a5-7038c432aabf',NULL,NULL),(1287,2874,'2873BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08599a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1288,2875,'2874MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd085af5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1289,2876,'2875BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd085c4f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1290,2877,'2876CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd085da5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1291,2879,'2878TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd085f55-1691-11df-97a5-7038c432aabf',NULL,NULL),(1292,2881,'2880MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0860b0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1293,2883,'2882EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd086206-1691-11df-97a5-7038c432aabf',NULL,NULL),(1294,2884,'2883TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08635c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1295,2887,'2886CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0864b7-1691-11df-97a5-7038c432aabf',NULL,NULL),(1296,2889,'2888MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd086611-1691-11df-97a5-7038c432aabf',NULL,NULL),(1297,2892,'2891AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08676b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1298,2893,'2892EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0868bd-1691-11df-97a5-7038c432aabf',NULL,NULL),(1299,2894,'2893MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd086a18-1691-11df-97a5-7038c432aabf',NULL,NULL),(1300,2895,'2894TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd086b6a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1301,2896,'2895BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd086cbc-1691-11df-97a5-7038c432aabf',NULL,NULL),(1302,2897,'2896KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd086e16-1691-11df-97a5-7038c432aabf',NULL,NULL),(1303,2900,'2899AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd086f68-1691-11df-97a5-7038c432aabf',NULL,NULL),(1304,2901,'2900EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0870c2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1305,2902,'2901CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd087214-1691-11df-97a5-7038c432aabf',NULL,NULL),(1306,2903,'2902AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08736f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1307,2907,'2906NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0874c5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1308,2908,'2907MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd087624-1691-11df-97a5-7038c432aabf',NULL,NULL),(1309,2910,'2909TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08777a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1310,2912,'2911CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0878d4-1691-11df-97a5-7038c432aabf',NULL,NULL),(1311,2914,'2913KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd087a26-1691-11df-97a5-7038c432aabf',NULL,NULL),(1312,2915,'2914TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd087b81-1691-11df-97a5-7038c432aabf',NULL,NULL),(1313,2917,'2916MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd087cd7-1691-11df-97a5-7038c432aabf',NULL,NULL),(1314,2918,'2917EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd087e2d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1315,2920,'2919KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd087f83-1691-11df-97a5-7038c432aabf',NULL,NULL),(1316,2930,'2929MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0880d5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1317,2932,'2931MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd088227-1691-11df-97a5-7038c432aabf',NULL,NULL),(1318,2935,'2934MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd088382-1691-11df-97a5-7038c432aabf',NULL,NULL),(1319,2936,'2935NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0884e0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1320,2937,'2936BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0887e6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1321,2938,'2937CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd088938-1691-11df-97a5-7038c432aabf',NULL,NULL),(1322,2941,'2940TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd088a97-1691-11df-97a5-7038c432aabf',NULL,NULL),(1323,2942,'2941TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd088bf2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1324,2943,'2942TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd088d43-1691-11df-97a5-7038c432aabf',NULL,NULL),(1325,2944,'2943TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd089aff-1691-11df-97a5-7038c432aabf',NULL,NULL),(1326,2946,'2945CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd089c56-1691-11df-97a5-7038c432aabf',NULL,NULL),(1327,2947,'2946MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd089d9f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1328,2949,'2948EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08a094-1691-11df-97a5-7038c432aabf',NULL,NULL),(1329,2950,'2949EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08a259-1691-11df-97a5-7038c432aabf',NULL,NULL),(1330,2951,'2950EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08a3bc-1691-11df-97a5-7038c432aabf',NULL,NULL),(1331,2953,'2952TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08a517-1691-11df-97a5-7038c432aabf',NULL,NULL),(1332,2957,'2956KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08a669-1691-11df-97a5-7038c432aabf',NULL,NULL),(1333,2958,'2957KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08a7bf-1691-11df-97a5-7038c432aabf',NULL,NULL),(1334,2959,'2958CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08a915-1691-11df-97a5-7038c432aabf',NULL,NULL),(1335,2962,'2961BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08aa6b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1336,2963,'2962EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08af80-1691-11df-97a5-7038c432aabf',NULL,NULL),(1337,2965,'2964NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08b0eb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1338,2967,'2966MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08b24a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1339,2968,'2967CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08b39c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1340,2969,'2968MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08b4f2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1341,2974,'2973AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08b648-1691-11df-97a5-7038c432aabf',NULL,NULL),(1342,2975,'2974KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08b79e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1343,2976,'2975KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08b8fd-1691-11df-97a5-7038c432aabf',NULL,NULL),(1344,2979,'2978BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08ba4f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1345,2984,'2983MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08bba5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1346,2986,'2985KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08bcf3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1347,2988,'2987KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08be4d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1348,2991,'2990EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08bfa4-1691-11df-97a5-7038c432aabf',NULL,NULL),(1349,2993,'2992MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08c0f5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1350,2994,'2993EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08c250-1691-11df-97a5-7038c432aabf',NULL,NULL),(1351,2998,'2997EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08c3a6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1352,2999,'2998TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08c505-1691-11df-97a5-7038c432aabf',NULL,NULL),(1353,3000,'2999AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08c670-1691-11df-97a5-7038c432aabf',NULL,NULL),(1354,3001,'3000MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08c8dd-1691-11df-97a5-7038c432aabf',NULL,NULL),(1355,3003,'3002TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08caeb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1356,3004,'3003MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08ccfd-1691-11df-97a5-7038c432aabf',NULL,NULL),(1357,3007,'3006TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08cf0f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1358,3008,'3007TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08d524-1691-11df-97a5-7038c432aabf',NULL,NULL),(1359,3010,'3009EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08d762-1691-11df-97a5-7038c432aabf',NULL,NULL),(1360,3011,'3010AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08d989-1691-11df-97a5-7038c432aabf',NULL,NULL),(1361,3012,'3011MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08dbad-1691-11df-97a5-7038c432aabf',NULL,NULL),(1362,3015,'3014TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08ddd0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1363,3017,'3016MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08dffc-1691-11df-97a5-7038c432aabf',NULL,NULL),(1364,3019,'3018MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08e21c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1365,3021,'3020TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08e437-1691-11df-97a5-7038c432aabf',NULL,NULL),(1366,3025,'3024MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08e8ca-1691-11df-97a5-7038c432aabf',NULL,NULL),(1367,3027,'3026AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08eaff-1691-11df-97a5-7038c432aabf',NULL,NULL),(1368,3030,'3029KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08ed27-1691-11df-97a5-7038c432aabf',NULL,NULL),(1369,3031,'3030KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08ef46-1691-11df-97a5-7038c432aabf',NULL,NULL),(1370,3033,'3032AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08f172-1691-11df-97a5-7038c432aabf',NULL,NULL),(1371,3035,'3034KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08f2c8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1372,3036,'3035MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08f41a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1373,3037,'3036TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08f56c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1374,3039,'3038MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08f6be-1691-11df-97a5-7038c432aabf',NULL,NULL),(1375,3042,'3041EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08f810-1691-11df-97a5-7038c432aabf',NULL,NULL),(1376,3043,'3042AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08f962-1691-11df-97a5-7038c432aabf',NULL,NULL),(1377,3044,'3043TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08fb78-1691-11df-97a5-7038c432aabf',NULL,NULL),(1378,3048,'3047MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08fccf-1691-11df-97a5-7038c432aabf',NULL,NULL),(1379,3052,'3051NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08fe21-1691-11df-97a5-7038c432aabf',NULL,NULL),(1380,3053,'3052MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd08ff77-1691-11df-97a5-7038c432aabf',NULL,NULL),(1381,3054,'3053TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0900cd-1691-11df-97a5-7038c432aabf',NULL,NULL),(1382,3056,'3055BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd090223-1691-11df-97a5-7038c432aabf',NULL,NULL),(1383,3057,'3056TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd090379-1691-11df-97a5-7038c432aabf',NULL,NULL),(1384,3058,'3057KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0904cb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1385,3059,'3058BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09061d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1386,3060,'3059KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09076f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1387,3061,'3060MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0908c1-1691-11df-97a5-7038c432aabf',NULL,NULL),(1388,3063,'3062KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd090a13-1691-11df-97a5-7038c432aabf',NULL,NULL),(1389,3064,'3063MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd090b69-1691-11df-97a5-7038c432aabf',NULL,NULL),(1390,3065,'3064MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd090cb2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1391,3068,'3067AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd090e04-1691-11df-97a5-7038c432aabf',NULL,NULL),(1392,3071,'3070CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd090f56-1691-11df-97a5-7038c432aabf',NULL,NULL),(1393,3072,'3071MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0910a8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1394,3074,'3073MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0911fe-1691-11df-97a5-7038c432aabf',NULL,NULL),(1395,3076,'3075NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd091354-1691-11df-97a5-7038c432aabf',NULL,NULL),(1396,3078,'3077MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0914a6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1397,3079,'3078MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0915f8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1398,3080,'3079BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09174e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1399,3081,'3080BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0918a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1400,3084,'3083EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0919f7-1691-11df-97a5-7038c432aabf',NULL,NULL),(1401,3085,'3084TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd091b48-1691-11df-97a5-7038c432aabf',NULL,NULL),(1402,3086,'3085CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd091c9a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1403,3087,'3086KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd091dec-1691-11df-97a5-7038c432aabf',NULL,NULL),(1404,3089,'3088MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd091f3e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1405,3091,'3090BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd092094-1691-11df-97a5-7038c432aabf',NULL,NULL),(1406,3094,'3093MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0921ef-1691-11df-97a5-7038c432aabf',NULL,NULL),(1407,3095,'3094MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd092345-1691-11df-97a5-7038c432aabf',NULL,NULL),(1408,3096,'3095BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09249b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1409,3097,'3096MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0925ed-1691-11df-97a5-7038c432aabf',NULL,NULL),(1410,3100,'3099AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd092743-1691-11df-97a5-7038c432aabf',NULL,NULL),(1411,3101,'3100KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd092895-1691-11df-97a5-7038c432aabf',NULL,NULL),(1412,3102,'3101TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0929e7-1691-11df-97a5-7038c432aabf',NULL,NULL),(1413,3103,'3102KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd092b35-1691-11df-97a5-7038c432aabf',NULL,NULL),(1414,3104,'3103EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd092c8b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1415,3105,'3104AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd092ddd-1691-11df-97a5-7038c432aabf',NULL,NULL),(1416,3107,'3106AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd092f2f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1417,3108,'3107CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd093085-1691-11df-97a5-7038c432aabf',NULL,NULL),(1418,3111,'3110MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0931d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(1419,3112,'3111KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09332d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1420,3113,'3112KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd093483-1691-11df-97a5-7038c432aabf',NULL,NULL),(1421,3115,'3114EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0935de-1691-11df-97a5-7038c432aabf',NULL,NULL),(1422,3116,'3115TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd093730-1691-11df-97a5-7038c432aabf',NULL,NULL),(1423,3117,'3116MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd093881-1691-11df-97a5-7038c432aabf',NULL,NULL),(1424,3118,'3117MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0939d8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1425,3119,'3118NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd093b2a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1426,3120,'3119BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd093c8d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1427,3121,'3120MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd093deb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1428,3122,'3121KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd093f4e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1429,3123,'3122AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0940a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1430,3125,'3124TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0941f2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1431,3126,'3125CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09434d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1432,3127,'3126MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09449e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1433,3128,'3127KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0945f5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1434,3130,'3129MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09474b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1435,3137,'3136MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0948ae-1691-11df-97a5-7038c432aabf',NULL,NULL),(1436,3138,'3137KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd094a04-1691-11df-97a5-7038c432aabf',NULL,NULL),(1437,3139,'3138TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd094b5a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1438,3142,'3141TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd094cb5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1439,3144,'3143BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd094e0b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1440,3145,'3144EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd094f61-1691-11df-97a5-7038c432aabf',NULL,NULL),(1441,3148,'3147MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0950b3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1442,3150,'3149MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd095209-1691-11df-97a5-7038c432aabf',NULL,NULL),(1443,3152,'3151TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09535b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1444,3154,'3153KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0960ac-1691-11df-97a5-7038c432aabf',NULL,NULL),(1445,3155,'3154BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd096202-1691-11df-97a5-7038c432aabf',NULL,NULL),(1446,3156,'3155NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09634c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1447,3157,'3156MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0964a2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1448,3158,'3157MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0965f8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1449,3159,'3158BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd096752-1691-11df-97a5-7038c432aabf',NULL,NULL),(1450,3160,'3159NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0968a4-1691-11df-97a5-7038c432aabf',NULL,NULL),(1451,3162,'3161MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0969fa-1691-11df-97a5-7038c432aabf',NULL,NULL),(1452,3163,'3162MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd096b51-1691-11df-97a5-7038c432aabf',NULL,NULL),(1453,3164,'3163MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd096ca3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1454,3165,'3164MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd096dfd-1691-11df-97a5-7038c432aabf',NULL,NULL),(1455,3166,'3165KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd096f53-1691-11df-97a5-7038c432aabf',NULL,NULL),(1456,3167,'3166TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0970ae-1691-11df-97a5-7038c432aabf',NULL,NULL),(1457,3168,'3167MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd097204-1691-11df-97a5-7038c432aabf',NULL,NULL),(1458,3169,'3168MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09735a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1459,3171,'3170NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0974ac-1691-11df-97a5-7038c432aabf',NULL,NULL),(1460,3173,'3172BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd097606-1691-11df-97a5-7038c432aabf',NULL,NULL),(1461,3176,'3175MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09775d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1462,3177,'3176TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0978b3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1463,3178,'3177KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd097a0d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1464,3179,'3178MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd097b5f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1465,3180,'3179MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd097cb5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1466,3182,'3181KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd097e03-1691-11df-97a5-7038c432aabf',NULL,NULL),(1467,3183,'3182MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd097f55-1691-11df-97a5-7038c432aabf',NULL,NULL),(1468,3186,'3185TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0980ab-1691-11df-97a5-7038c432aabf',NULL,NULL),(1469,3187,'3186TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd098201-1691-11df-97a5-7038c432aabf',NULL,NULL),(1470,3188,'3187TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd098353-1691-11df-97a5-7038c432aabf',NULL,NULL),(1471,3189,'3188AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0984a1-1691-11df-97a5-7038c432aabf',NULL,NULL),(1472,3195,'3194AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0985fb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1473,3196,'3195BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09874d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1474,3197,'3196NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0988a8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1475,3200,'3199KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0989fe-1691-11df-97a5-7038c432aabf',NULL,NULL),(1476,3201,'3200NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd098b50-1691-11df-97a5-7038c432aabf',NULL,NULL),(1477,3203,'3202TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd098caa-1691-11df-97a5-7038c432aabf',NULL,NULL),(1478,3205,'3204KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd098dfc-1691-11df-97a5-7038c432aabf',NULL,NULL),(1479,3207,'3206EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd098f57-1691-11df-97a5-7038c432aabf',NULL,NULL),(1480,3209,'3208EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0990ad-1691-11df-97a5-7038c432aabf',NULL,NULL),(1481,3210,'3209TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd099203-1691-11df-97a5-7038c432aabf',NULL,NULL),(1482,3212,'3211MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd099359-1691-11df-97a5-7038c432aabf',NULL,NULL),(1483,3215,'3214TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0994af-1691-11df-97a5-7038c432aabf',NULL,NULL),(1484,3220,'3219KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09960a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1485,3225,'3224BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd099768-1691-11df-97a5-7038c432aabf',NULL,NULL),(1486,3227,'3226MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0998c3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1487,3229,'3228MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd099a37-1691-11df-97a5-7038c432aabf',NULL,NULL),(1488,3230,'3229NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd099bab-1691-11df-97a5-7038c432aabf',NULL,NULL),(1489,3232,'3231BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd099cec-1691-11df-97a5-7038c432aabf',NULL,NULL),(1490,3233,'3232TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd099e28-1691-11df-97a5-7038c432aabf',NULL,NULL),(1491,3234,'3233CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd099f69-1691-11df-97a5-7038c432aabf',NULL,NULL),(1492,3235,'3234MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09a0aa-1691-11df-97a5-7038c432aabf',NULL,NULL),(1493,3236,'3235TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09a1eb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1494,3237,'3236KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09a32c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1495,3241,'3240AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09a468-1691-11df-97a5-7038c432aabf',NULL,NULL),(1496,3242,'3241CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09a5a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1497,3243,'3242CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09a6d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1498,3245,'3244KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09a819-1691-11df-97a5-7038c432aabf',NULL,NULL),(1499,3246,'3245BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09b490-1691-11df-97a5-7038c432aabf',NULL,NULL),(1500,3247,'3246CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09b5d1-1691-11df-97a5-7038c432aabf',NULL,NULL),(1501,3248,'3247MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09b709-1691-11df-97a5-7038c432aabf',NULL,NULL),(1502,3249,'3248TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09b84a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1503,3252,'3251MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09b982-1691-11df-97a5-7038c432aabf',NULL,NULL),(1504,3253,'3252MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09c45a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1505,3254,'3253CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09c65c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1506,3255,'3254KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09dc59-1691-11df-97a5-7038c432aabf',NULL,NULL),(1507,3256,'3255CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09de44-1691-11df-97a5-7038c432aabf',NULL,NULL),(1508,3257,'3256KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09e017-1691-11df-97a5-7038c432aabf',NULL,NULL),(1509,3258,'3257KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09e1f6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1510,3259,'3258AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09ef07-1691-11df-97a5-7038c432aabf',NULL,NULL),(1511,3260,'3259MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd09f0f2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1512,3261,'3260MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a01ac-1691-11df-97a5-7038c432aabf',NULL,NULL),(1513,3263,'3262KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a13c9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1514,3264,'3263KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a20ef-1691-11df-97a5-7038c432aabf',NULL,NULL),(1515,3265,'3264MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a3d1f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1516,3267,'3266KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a3e86-1691-11df-97a5-7038c432aabf',NULL,NULL),(1517,3268,'3267KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a3fcb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1518,3269,'3268MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a43da-1691-11df-97a5-7038c432aabf',NULL,NULL),(1519,3271,'3270TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a4535-1691-11df-97a5-7038c432aabf',NULL,NULL),(1520,3274,'3273KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a4676-1691-11df-97a5-7038c432aabf',NULL,NULL),(1521,3275,'3274AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a47d0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1522,3276,'3275KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a4922-1691-11df-97a5-7038c432aabf',NULL,NULL),(1523,3278,'3277CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a4a6b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1524,3281,'3280KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a4bb9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1525,3282,'3281MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a4d0b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1526,3283,'3282MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a4e5d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1527,3285,'3284TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a4fb3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1528,3286,'3285TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a5105-1691-11df-97a5-7038c432aabf',NULL,NULL),(1529,3288,'3287MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a524e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1530,3291,'3290BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a5398-1691-11df-97a5-7038c432aabf',NULL,NULL),(1531,3292,'3291MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a54e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1532,3293,'3292MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a5637-1691-11df-97a5-7038c432aabf',NULL,NULL),(1533,3295,'3294NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a578d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1534,3296,'3295CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a58d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(1535,3298,'3297NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a5a31-1691-11df-97a5-7038c432aabf',NULL,NULL),(1536,3299,'3298KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a5b7a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1537,3300,'3299CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a5cc8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1538,3302,'3301EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a5e1a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1539,3303,'3302TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a5f70-1691-11df-97a5-7038c432aabf',NULL,NULL),(1540,3305,'3304TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a60cb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1541,3306,'3305NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a6218-1691-11df-97a5-7038c432aabf',NULL,NULL),(1542,3308,'3307MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a636e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1543,3309,'3308TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a64bc-1691-11df-97a5-7038c432aabf',NULL,NULL),(1544,3310,'3309KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a660a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1545,3311,'3310TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a675c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1546,3312,'3311KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a68a9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1547,3314,'3313BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a69ff-1691-11df-97a5-7038c432aabf',NULL,NULL),(1548,3316,'3315TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a6cbd-1691-11df-97a5-7038c432aabf',NULL,NULL),(1549,3318,'3317MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a6e13-1691-11df-97a5-7038c432aabf',NULL,NULL),(1550,3319,'3318KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a6f65-1691-11df-97a5-7038c432aabf',NULL,NULL),(1551,3320,'3319TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a70bb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1552,3322,'3321TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a7216-1691-11df-97a5-7038c432aabf',NULL,NULL),(1553,3325,'3324TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a7368-1691-11df-97a5-7038c432aabf',NULL,NULL),(1554,3326,'3325MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a74b9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1555,3327,'3326EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a7610-1691-11df-97a5-7038c432aabf',NULL,NULL),(1556,3329,'3328CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a776a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1557,3330,'3329MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a78bc-1691-11df-97a5-7038c432aabf',NULL,NULL),(1558,3331,'3330KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a7a12-1691-11df-97a5-7038c432aabf',NULL,NULL),(1559,3332,'3331MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a7b64-1691-11df-97a5-7038c432aabf',NULL,NULL),(1560,3333,'3332EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a7cb2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1561,3338,'3337MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a7e0c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1562,3339,'3338TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a7f5e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1563,3341,'3340AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a80b4-1691-11df-97a5-7038c432aabf',NULL,NULL),(1564,3342,'3341KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a820f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1565,3343,'3342KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a8365-1691-11df-97a5-7038c432aabf',NULL,NULL),(1566,3344,'3343KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a84b7-1691-11df-97a5-7038c432aabf',NULL,NULL),(1567,3346,'3345KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a8600-1691-11df-97a5-7038c432aabf',NULL,NULL),(1568,3348,'3347TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a875b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1569,3350,'3349EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a88a8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1570,3351,'3350EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a89fa-1691-11df-97a5-7038c432aabf',NULL,NULL),(1571,3353,'3352AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a8b48-1691-11df-97a5-7038c432aabf',NULL,NULL),(1572,3354,'3353NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a8c9a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1573,3356,'3355BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a8dec-1691-11df-97a5-7038c432aabf',NULL,NULL),(1574,3357,'3356KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a8f60-1691-11df-97a5-7038c432aabf',NULL,NULL),(1575,3359,'3358MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a90e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1576,3360,'3359TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a923b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1577,3362,'3361BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a9391-1691-11df-97a5-7038c432aabf',NULL,NULL),(1578,3363,'3362AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a94e7-1691-11df-97a5-7038c432aabf',NULL,NULL),(1579,3364,'3363KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a963e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1580,3370,'3369TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a9790-1691-11df-97a5-7038c432aabf',NULL,NULL),(1581,3372,'3371CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a98ea-1691-11df-97a5-7038c432aabf',NULL,NULL),(1582,3375,'3374EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a9a38-1691-11df-97a5-7038c432aabf',NULL,NULL),(1583,3378,'3377BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a9b85-1691-11df-97a5-7038c432aabf',NULL,NULL),(1584,3380,'3379AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a9ce0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1585,3381,'3380MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0a9e36-1691-11df-97a5-7038c432aabf',NULL,NULL),(1586,3385,'3384MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b6d06-1691-11df-97a5-7038c432aabf',NULL,NULL),(1587,3386,'3385TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b6f48-1691-11df-97a5-7038c432aabf',NULL,NULL),(1588,3387,'3386TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b70af-1691-11df-97a5-7038c432aabf',NULL,NULL),(1589,3390,'3389TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b7205-1691-11df-97a5-7038c432aabf',NULL,NULL),(1590,3391,'3390TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b7360-1691-11df-97a5-7038c432aabf',NULL,NULL),(1591,3392,'3391NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b74ba-1691-11df-97a5-7038c432aabf',NULL,NULL),(1592,3393,'3392MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b7610-1691-11df-97a5-7038c432aabf',NULL,NULL),(1593,3395,'3394EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b776b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1594,3396,'3395BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b85df-1691-11df-97a5-7038c432aabf',NULL,NULL),(1595,3397,'3396TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b8735-1691-11df-97a5-7038c432aabf',NULL,NULL),(1596,3399,'3398NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b8876-1691-11df-97a5-7038c432aabf',NULL,NULL),(1597,3401,'3400NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b89c7-1691-11df-97a5-7038c432aabf',NULL,NULL),(1598,3402,'3401TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b8b19-1691-11df-97a5-7038c432aabf',NULL,NULL),(1599,3403,'3402MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b8c6b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1600,3404,'3403EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b8dbd-1691-11df-97a5-7038c432aabf',NULL,NULL),(1601,3405,'3404MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b8f0b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1602,3406,'3405MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b9061-1691-11df-97a5-7038c432aabf',NULL,NULL),(1603,3411,'3410KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b91af-1691-11df-97a5-7038c432aabf',NULL,NULL),(1604,3412,'3411EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b930d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1605,3413,'3412BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b9457-1691-11df-97a5-7038c432aabf',NULL,NULL),(1606,3414,'3413MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b95a9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1607,3417,'3416NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b96ff-1691-11df-97a5-7038c432aabf',NULL,NULL),(1608,3420,'3419BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b984c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1609,3421,'3420BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b99a3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1610,3422,'3421TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b9ae8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1611,3423,'3422CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b9c3a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1612,3425,'3424MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b9d87-1691-11df-97a5-7038c432aabf',NULL,NULL),(1613,3426,'3425KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0b9ed5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1614,3427,'3426TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ba02b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1615,3428,'3427CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ba174-1691-11df-97a5-7038c432aabf',NULL,NULL),(1616,3429,'3428MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ba2c6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1617,3430,'3429CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ba418-1691-11df-97a5-7038c432aabf',NULL,NULL),(1618,3433,'3432MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ba723-1691-11df-97a5-7038c432aabf',NULL,NULL),(1619,3434,'3433CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ba87d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1620,3435,'3434MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ba9d3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1621,3436,'3435TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bab32-1691-11df-97a5-7038c432aabf',NULL,NULL),(1622,3438,'3437KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bacaa-1691-11df-97a5-7038c432aabf',NULL,NULL),(1623,3439,'3438KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0baf0a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1624,3440,'3439MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bb118-1691-11df-97a5-7038c432aabf',NULL,NULL),(1625,3445,'3444TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bb333-1691-11df-97a5-7038c432aabf',NULL,NULL),(1626,3447,'3446NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bb545-1691-11df-97a5-7038c432aabf',NULL,NULL),(1627,3448,'3447AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bbb23-1691-11df-97a5-7038c432aabf',NULL,NULL),(1628,3449,'3448KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bbd60-1691-11df-97a5-7038c432aabf',NULL,NULL),(1629,3451,'3450MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bbf8c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1630,3452,'3451NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bc1b8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1631,3453,'3452CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bc3e0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1632,3454,'3453EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bc610-1691-11df-97a5-7038c432aabf',NULL,NULL),(1633,3458,'3457EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bc838-1691-11df-97a5-7038c432aabf',NULL,NULL),(1634,3461,'3460MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bca5b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1635,3462,'3461TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bcc8b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1636,3465,'3464TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bceb3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1637,3467,'3466TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bd0e4-1691-11df-97a5-7038c432aabf',NULL,NULL),(1638,3470,'3469NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bd303-1691-11df-97a5-7038c432aabf',NULL,NULL),(1639,3471,'3470CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bd533-1691-11df-97a5-7038c432aabf',NULL,NULL),(1640,3472,'3471CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bd689-1691-11df-97a5-7038c432aabf',NULL,NULL),(1641,3474,'3473MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bd7d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(1642,3475,'3474MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bd929-1691-11df-97a5-7038c432aabf',NULL,NULL),(1643,3476,'3475NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bda76-1691-11df-97a5-7038c432aabf',NULL,NULL),(1644,3478,'3477BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bdbcd-1691-11df-97a5-7038c432aabf',NULL,NULL),(1645,3479,'3478KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bdd1f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1646,3480,'3479NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bde75-1691-11df-97a5-7038c432aabf',NULL,NULL),(1647,3481,'3480TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bdfc2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1648,3483,'3482MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0be12e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1649,3484,'3483EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0be4b4-1691-11df-97a5-7038c432aabf',NULL,NULL),(1650,3485,'3484TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bed6d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1651,3487,'3486KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0beee1-1691-11df-97a5-7038c432aabf',NULL,NULL),(1652,3489,'3488TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bf03c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1653,3490,'3489KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bf196-1691-11df-97a5-7038c432aabf',NULL,NULL),(1654,3491,'3490EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bf2ec-1691-11df-97a5-7038c432aabf',NULL,NULL),(1655,3492,'3491BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bf447-1691-11df-97a5-7038c432aabf',NULL,NULL),(1656,3494,'3493TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bf59d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1657,3497,'3496KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bf6f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1658,3498,'3497KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bf84e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1659,3499,'3498MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bfb50-1691-11df-97a5-7038c432aabf',NULL,NULL),(1660,3501,'3500TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bfcdd-1691-11df-97a5-7038c432aabf',NULL,NULL),(1661,3502,'3501CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0bfeb0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1662,3503,'3502MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c001b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1663,3505,'3504CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c0176-1691-11df-97a5-7038c432aabf',NULL,NULL),(1664,3506,'3505BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c02d4-1691-11df-97a5-7038c432aabf',NULL,NULL),(1665,3507,'3506MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c042f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1666,3508,'3507MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c0581-1691-11df-97a5-7038c432aabf',NULL,NULL),(1667,3510,'3509KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c06db-1691-11df-97a5-7038c432aabf',NULL,NULL),(1668,3514,'3513AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c0f32-1691-11df-97a5-7038c432aabf',NULL,NULL),(1669,3515,'3514MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c1095-1691-11df-97a5-7038c432aabf',NULL,NULL),(1670,3516,'3515MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c11ef-1691-11df-97a5-7038c432aabf',NULL,NULL),(1671,3518,'3517TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c134a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1672,3519,'3518KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c149b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1673,3520,'3519KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c15f2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1674,3523,'3522MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c173f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1675,3525,'3524TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c1891-1691-11df-97a5-7038c432aabf',NULL,NULL),(1676,3532,'3531EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c19ec-1691-11df-97a5-7038c432aabf',NULL,NULL),(1677,3533,'3532MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c1b3e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1678,3534,'3533TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c1c98-1691-11df-97a5-7038c432aabf',NULL,NULL),(1679,3535,'3534MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c1dee-1691-11df-97a5-7038c432aabf',NULL,NULL),(1680,3536,'3535MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c1f49-1691-11df-97a5-7038c432aabf',NULL,NULL),(1681,3537,'3536CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c209b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1682,3541,'3540KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c21ec-1691-11df-97a5-7038c432aabf',NULL,NULL),(1683,3542,'3541CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c2347-1691-11df-97a5-7038c432aabf',NULL,NULL),(1684,3543,'3542KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c24a1-1691-11df-97a5-7038c432aabf',NULL,NULL),(1685,3544,'3543TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c25fc-1691-11df-97a5-7038c432aabf',NULL,NULL),(1686,3545,'3544BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c2745-1691-11df-97a5-7038c432aabf',NULL,NULL),(1687,3548,'3547TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c28a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1688,3550,'3549TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c29ed-1691-11df-97a5-7038c432aabf',NULL,NULL),(1689,3551,'3550TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c2b43-1691-11df-97a5-7038c432aabf',NULL,NULL),(1690,3552,'3551MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c2ca2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1691,3553,'3552KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c2df4-1691-11df-97a5-7038c432aabf',NULL,NULL),(1692,3554,'3553NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c2f57-1691-11df-97a5-7038c432aabf',NULL,NULL),(1693,3555,'3554CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c30ad-1691-11df-97a5-7038c432aabf',NULL,NULL),(1694,3556,'3555MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c3203-1691-11df-97a5-7038c432aabf',NULL,NULL),(1695,3558,'3557MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c335e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1696,3559,'3558MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c34b8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1697,3560,'3559AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c3617-1691-11df-97a5-7038c432aabf',NULL,NULL),(1698,3561,'3560MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c3772-1691-11df-97a5-7038c432aabf',NULL,NULL),(1699,3562,'3561MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c38d0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1700,3563,'3562CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c3a2b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1701,3564,'3563MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c3b85-1691-11df-97a5-7038c432aabf',NULL,NULL),(1702,3566,'3565KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c3ce0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1703,3567,'3566AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c3e36-1691-11df-97a5-7038c432aabf',NULL,NULL),(1704,3569,'3568TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c3f99-1691-11df-97a5-7038c432aabf',NULL,NULL),(1705,3570,'3569TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c40ef-1691-11df-97a5-7038c432aabf',NULL,NULL),(1706,3571,'3570NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c4245-1691-11df-97a5-7038c432aabf',NULL,NULL),(1707,3573,'3572NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c4397-1691-11df-97a5-7038c432aabf',NULL,NULL),(1708,3574,'3573AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c44fa-1691-11df-97a5-7038c432aabf',NULL,NULL),(1709,3575,'3574AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c464c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1710,3577,'3576TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c47a2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1711,3578,'3577TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c4905-1691-11df-97a5-7038c432aabf',NULL,NULL),(1712,3582,'3581EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c4a5b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1713,3584,'3583AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c5853-1691-11df-97a5-7038c432aabf',NULL,NULL),(1714,3585,'3584CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c59a9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1715,3587,'3586MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c5afb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1716,3588,'3587TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c5c52-1691-11df-97a5-7038c432aabf',NULL,NULL),(1717,3591,'3590KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c5dac-1691-11df-97a5-7038c432aabf',NULL,NULL),(1718,3593,'3592MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c5f02-1691-11df-97a5-7038c432aabf',NULL,NULL),(1719,3594,'3593AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c6058-1691-11df-97a5-7038c432aabf',NULL,NULL),(1720,3595,'3594MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c61af-1691-11df-97a5-7038c432aabf',NULL,NULL),(1721,3596,'3595MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c6305-1691-11df-97a5-7038c432aabf',NULL,NULL),(1722,3597,'3596MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c645b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1723,3598,'3597TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c65b1-1691-11df-97a5-7038c432aabf',NULL,NULL),(1724,3599,'3598NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c6707-1691-11df-97a5-7038c432aabf',NULL,NULL),(1725,3602,'3601TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c6859-1691-11df-97a5-7038c432aabf',NULL,NULL),(1726,3603,'3602TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c69af-1691-11df-97a5-7038c432aabf',NULL,NULL),(1727,3605,'3604MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c6b0a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1728,3606,'3605NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c6c5c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1729,3607,'3606MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c6dbb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1730,3609,'3608TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c6f11-1691-11df-97a5-7038c432aabf',NULL,NULL),(1731,3611,'3610TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c706b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1732,3613,'3612BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c71bd-1691-11df-97a5-7038c432aabf',NULL,NULL),(1733,3614,'3613CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c7313-1691-11df-97a5-7038c432aabf',NULL,NULL),(1734,3615,'3614TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c7469-1691-11df-97a5-7038c432aabf',NULL,NULL),(1735,3617,'3616KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c75bb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1736,3618,'3617TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c771a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1737,3619,'3618MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c786c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1738,3622,'3621TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c79be-1691-11df-97a5-7038c432aabf',NULL,NULL),(1739,3623,'3622NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c7b0c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1740,3626,'3625MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c7c62-1691-11df-97a5-7038c432aabf',NULL,NULL),(1741,3629,'3628KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c7dc5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1742,3631,'3630TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c7f17-1691-11df-97a5-7038c432aabf',NULL,NULL),(1743,3632,'3631NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c806d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1744,3633,'3632EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c81c3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1745,3634,'3633KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c831d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1746,3635,'3634CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c8474-1691-11df-97a5-7038c432aabf',NULL,NULL),(1747,3636,'3635MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c85ca-1691-11df-97a5-7038c432aabf',NULL,NULL),(1748,3637,'3636MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c8724-1691-11df-97a5-7038c432aabf',NULL,NULL),(1749,3638,'3637MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c887a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1750,3639,'3638MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c89d1-1691-11df-97a5-7038c432aabf',NULL,NULL),(1751,3644,'3643AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c8b23-1691-11df-97a5-7038c432aabf',NULL,NULL),(1752,3646,'3645KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c8c79-1691-11df-97a5-7038c432aabf',NULL,NULL),(1753,3647,'3646MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c8dcf-1691-11df-97a5-7038c432aabf',NULL,NULL),(1754,3650,'3649NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c8f2e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1755,3652,'3651KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c9084-1691-11df-97a5-7038c432aabf',NULL,NULL),(1756,3655,'3654MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c91f8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1757,3657,'3656KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c935f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1758,3658,'3657BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c9497-1691-11df-97a5-7038c432aabf',NULL,NULL),(1759,3661,'3660TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c95d0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1760,3662,'3661BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c9708-1691-11df-97a5-7038c432aabf',NULL,NULL),(1761,3663,'3662CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c9849-1691-11df-97a5-7038c432aabf',NULL,NULL),(1762,3664,'3663MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c997d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1763,3665,'3664NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c9ab5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1764,3666,'3665CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c9be9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1765,3667,'3666CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c9d1d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1766,3669,'3668MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c9e55-1691-11df-97a5-7038c432aabf',NULL,NULL),(1767,3670,'3669EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0c9f85-1691-11df-97a5-7038c432aabf',NULL,NULL),(1768,3671,'3670EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0cac5e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1769,3674,'3673TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0cad96-1691-11df-97a5-7038c432aabf',NULL,NULL),(1770,3675,'3674KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0caecf-1691-11df-97a5-7038c432aabf',NULL,NULL),(1771,3676,'3675NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0caffe-1691-11df-97a5-7038c432aabf',NULL,NULL),(1772,3677,'3676MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0cb4a3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1773,3681,'3680TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0cbe8c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1774,3682,'3681MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0cc084-1691-11df-97a5-7038c432aabf',NULL,NULL),(1775,3683,'3682NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0cd86d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1776,3684,'3683TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0cda80-1691-11df-97a5-7038c432aabf',NULL,NULL),(1777,3685,'3684AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0cdc52-1691-11df-97a5-7038c432aabf',NULL,NULL),(1778,3687,'3686CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0cde1c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1779,3690,'3689KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ceb1b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1780,3691,'3690MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0cecf6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1781,3692,'3691MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d005c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1782,3695,'3694AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d1285-1691-11df-97a5-7038c432aabf',NULL,NULL),(1783,3698,'3697AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d1f9b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1784,3699,'3698KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d3d2d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1785,3700,'3699MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d3e84-1691-11df-97a5-7038c432aabf',NULL,NULL),(1786,3704,'3703TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d3fbc-1691-11df-97a5-7038c432aabf',NULL,NULL),(1787,3705,'3704MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d434b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1788,3706,'3705KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d4490-1691-11df-97a5-7038c432aabf',NULL,NULL),(1789,3707,'3706MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d45cc-1691-11df-97a5-7038c432aabf',NULL,NULL),(1790,3708,'3707TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d4727-1691-11df-97a5-7038c432aabf',NULL,NULL),(1791,3709,'3708MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d4875-1691-11df-97a5-7038c432aabf',NULL,NULL),(1792,3710,'3709MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d49c6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1793,3711,'3710BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d4b10-1691-11df-97a5-7038c432aabf',NULL,NULL),(1794,3712,'3711KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d4c5d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1795,3714,'3713KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d4dab-1691-11df-97a5-7038c432aabf',NULL,NULL),(1796,3715,'3714KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d4ef4-1691-11df-97a5-7038c432aabf',NULL,NULL),(1797,3716,'3715EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d5046-1691-11df-97a5-7038c432aabf',NULL,NULL),(1798,3717,'3716KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d5190-1691-11df-97a5-7038c432aabf',NULL,NULL),(1799,3718,'3717BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d52d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1800,3719,'3718CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d541a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1801,3720,'3719NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d5567-1691-11df-97a5-7038c432aabf',NULL,NULL),(1802,3721,'3720CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d56b1-1691-11df-97a5-7038c432aabf',NULL,NULL),(1803,3724,'3723NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d57fa-1691-11df-97a5-7038c432aabf',NULL,NULL),(1804,3725,'3724EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d5943-1691-11df-97a5-7038c432aabf',NULL,NULL),(1805,3727,'3726MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d5a8d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1806,3728,'3727MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d5bdf-1691-11df-97a5-7038c432aabf',NULL,NULL),(1807,3729,'3728KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d5d2c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1808,3730,'3729MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d5e7e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1809,3731,'3730KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d5fc8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1810,3732,'3731AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d611a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1811,3733,'3732MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d6263-1691-11df-97a5-7038c432aabf',NULL,NULL),(1812,3734,'3733KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d63a8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1813,3735,'3734BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d64fa-1691-11df-97a5-7038c432aabf',NULL,NULL),(1814,3736,'3735MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d6643-1691-11df-97a5-7038c432aabf',NULL,NULL),(1815,3741,'3740AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d67af-1691-11df-97a5-7038c432aabf',NULL,NULL),(1816,3742,'3741TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d68f8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1817,3743,'3742EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d6a46-1691-11df-97a5-7038c432aabf',NULL,NULL),(1818,3746,'3745BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d6b8f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1819,3747,'3746KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d6cdd-1691-11df-97a5-7038c432aabf',NULL,NULL),(1820,3748,'3747BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d6e2a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1821,3749,'3748AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d6f6f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1822,3750,'3749AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d70bd-1691-11df-97a5-7038c432aabf',NULL,NULL),(1823,3751,'3750KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d7206-1691-11df-97a5-7038c432aabf',NULL,NULL),(1824,3752,'3751MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d7350-1691-11df-97a5-7038c432aabf',NULL,NULL),(1825,3753,'3752EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d7495-1691-11df-97a5-7038c432aabf',NULL,NULL),(1826,3754,'3753MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d75da-1691-11df-97a5-7038c432aabf',NULL,NULL),(1827,3755,'3754TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d7728-1691-11df-97a5-7038c432aabf',NULL,NULL),(1828,3756,'3755TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d7871-1691-11df-97a5-7038c432aabf',NULL,NULL),(1829,3757,'3756AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d79bf-1691-11df-97a5-7038c432aabf',NULL,NULL),(1830,3758,'3757BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d7b04-1691-11df-97a5-7038c432aabf',NULL,NULL),(1831,3759,'3758EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d7c51-1691-11df-97a5-7038c432aabf',NULL,NULL),(1832,3760,'3759EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d7d92-1691-11df-97a5-7038c432aabf',NULL,NULL),(1833,3761,'3760CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d7ed7-1691-11df-97a5-7038c432aabf',NULL,NULL),(1834,3763,'3762MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d8029-1691-11df-97a5-7038c432aabf',NULL,NULL),(1835,3765,'3764NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d8177-1691-11df-97a5-7038c432aabf',NULL,NULL),(1836,3768,'3767NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d82c4-1691-11df-97a5-7038c432aabf',NULL,NULL),(1837,3769,'3768EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d8412-1691-11df-97a5-7038c432aabf',NULL,NULL),(1838,3770,'3769EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d8564-1691-11df-97a5-7038c432aabf',NULL,NULL),(1839,3771,'3770MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d86ad-1691-11df-97a5-7038c432aabf',NULL,NULL),(1840,3773,'3772MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d87fb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1841,3775,'3774KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d8944-1691-11df-97a5-7038c432aabf',NULL,NULL),(1842,3777,'3776TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d8a92-1691-11df-97a5-7038c432aabf',NULL,NULL),(1843,3778,'3777MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d8bdb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1844,3781,'3780CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d8d24-1691-11df-97a5-7038c432aabf',NULL,NULL),(1845,3786,'3785BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d8e76-1691-11df-97a5-7038c432aabf',NULL,NULL),(1846,3789,'3788TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d8fc0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1847,3791,'3790TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d9105-1691-11df-97a5-7038c432aabf',NULL,NULL),(1848,3795,'3794MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d9257-1691-11df-97a5-7038c432aabf',NULL,NULL),(1849,3797,'3796NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d93a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1850,3798,'3797MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d94ee-1691-11df-97a5-7038c432aabf',NULL,NULL),(1851,3799,'3798NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d963b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1852,3801,'3800EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d9789-1691-11df-97a5-7038c432aabf',NULL,NULL),(1853,3802,'3801TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d98d2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1854,3803,'3802CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d9a20-1691-11df-97a5-7038c432aabf',NULL,NULL),(1855,3805,'3804EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d9b72-1691-11df-97a5-7038c432aabf',NULL,NULL),(1856,3808,'3807KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d9cbb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1857,3809,'3808MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d9e09-1691-11df-97a5-7038c432aabf',NULL,NULL),(1858,3810,'3809TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0d9f56-1691-11df-97a5-7038c432aabf',NULL,NULL),(1859,3811,'3810MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0da0a8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1860,3813,'3812EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0da1f2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1861,3816,'3815TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0da344-1691-11df-97a5-7038c432aabf',NULL,NULL),(1862,3818,'3817MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0da48d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1863,3819,'3818NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0db10c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1864,3823,'3822BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0db256-1691-11df-97a5-7038c432aabf',NULL,NULL),(1865,3824,'3823KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0db39b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1866,3826,'3825TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0db4e8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1867,3827,'3826MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0db63a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1868,3830,'3829EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0db78c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1869,3831,'3830NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0db8d6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1870,3832,'3831TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dba1f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1871,3833,'3832MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dbb71-1691-11df-97a5-7038c432aabf',NULL,NULL),(1872,3835,'3834EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dbcba-1691-11df-97a5-7038c432aabf',NULL,NULL),(1873,3836,'3835MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dbe0c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1874,3838,'3837KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dbf51-1691-11df-97a5-7038c432aabf',NULL,NULL),(1875,3839,'3838CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dc09f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1876,3840,'3839BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dc1e8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1877,3842,'3841AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dc331-1691-11df-97a5-7038c432aabf',NULL,NULL),(1878,3843,'3842EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dc47f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1879,3844,'3843TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dc5cd-1691-11df-97a5-7038c432aabf',NULL,NULL),(1880,3845,'3844MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dc71a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1881,3846,'3845BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dc864-1691-11df-97a5-7038c432aabf',NULL,NULL),(1882,3847,'3846NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dc9b1-1691-11df-97a5-7038c432aabf',NULL,NULL),(1883,3848,'3847EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dcafb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1884,3849,'3848MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dcc48-1691-11df-97a5-7038c432aabf',NULL,NULL),(1885,3850,'3849EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dcd96-1691-11df-97a5-7038c432aabf',NULL,NULL),(1886,3853,'3852EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dcedf-1691-11df-97a5-7038c432aabf',NULL,NULL),(1887,3854,'3853NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dd02d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1888,3855,'3854TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dd17b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1889,3856,'3855CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dd2cc-1691-11df-97a5-7038c432aabf',NULL,NULL),(1890,3858,'3857CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dd41e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1891,3859,'3858AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dd58a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1892,3861,'3860EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dd7ba-1691-11df-97a5-7038c432aabf',NULL,NULL),(1893,3864,'3863KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0dd9b3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1894,3865,'3864TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0eb267-1691-11df-97a5-7038c432aabf',NULL,NULL),(1895,3866,'3865MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0eb56e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1896,3868,'3867MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ebc03-1691-11df-97a5-7038c432aabf',NULL,NULL),(1897,3869,'3868BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ebe67-1691-11df-97a5-7038c432aabf',NULL,NULL),(1898,3873,'3872NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ec093-1691-11df-97a5-7038c432aabf',NULL,NULL),(1899,3878,'3877BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ec2a9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1900,3882,'3881MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ec500-1691-11df-97a5-7038c432aabf',NULL,NULL),(1901,3884,'3883AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ec730-1691-11df-97a5-7038c432aabf',NULL,NULL),(1902,3886,'3885TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ec93e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1903,3887,'3886CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ecb62-1691-11df-97a5-7038c432aabf',NULL,NULL),(1904,3889,'3888KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ecd8a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1905,3890,'3889CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ecfa5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1906,3892,'3891CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ed1b3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1907,3894,'3893AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ed3bd-1691-11df-97a5-7038c432aabf',NULL,NULL),(1908,3896,'3895EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ed5d3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1909,3897,'3896MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ed729-1691-11df-97a5-7038c432aabf',NULL,NULL),(1910,3898,'3897CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ed87b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1911,3899,'3898KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ed9c5-1691-11df-97a5-7038c432aabf',NULL,NULL),(1912,3900,'3899TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0edb17-1691-11df-97a5-7038c432aabf',NULL,NULL),(1913,3901,'3900MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0edc64-1691-11df-97a5-7038c432aabf',NULL,NULL),(1914,3902,'3901MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0eddb2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1915,3905,'3904KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0edf04-1691-11df-97a5-7038c432aabf',NULL,NULL),(1916,3906,'3905MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ee051-1691-11df-97a5-7038c432aabf',NULL,NULL),(1917,3907,'3906KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ee1a3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1918,3909,'3908KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ee2f1-1691-11df-97a5-7038c432aabf',NULL,NULL),(1919,3913,'3912MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ee443-1691-11df-97a5-7038c432aabf',NULL,NULL),(1920,3915,'3914KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ee588-1691-11df-97a5-7038c432aabf',NULL,NULL),(1921,3917,'3916MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ee6da-1691-11df-97a5-7038c432aabf',NULL,NULL),(1922,3921,'3920TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ee81f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1923,3922,'3921EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ee96d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1924,3923,'3922MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0eeaba-1691-11df-97a5-7038c432aabf',NULL,NULL),(1925,3924,'3923KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0eec0c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1926,3927,'3926KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0eed5a-1691-11df-97a5-7038c432aabf',NULL,NULL),(1927,3929,'3928TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0eeeb0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1928,3930,'3929TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ef002-1691-11df-97a5-7038c432aabf',NULL,NULL),(1929,3931,'3930TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ef14b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1930,3932,'3931MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ef299-1691-11df-97a5-7038c432aabf',NULL,NULL),(1931,3933,'3932MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ef3e2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1932,3934,'3933CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ef52b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1933,3935,'3934KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ef67d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1934,3938,'3937AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ef7c7-1691-11df-97a5-7038c432aabf',NULL,NULL),(1935,3939,'3938BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0ef919-1691-11df-97a5-7038c432aabf',NULL,NULL),(1936,3942,'3941KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0efa62-1691-11df-97a5-7038c432aabf',NULL,NULL),(1937,3946,'3945TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0efbab-1691-11df-97a5-7038c432aabf',NULL,NULL),(1938,3947,'3946EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0efcf9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1939,3948,'3947MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0efe42-1691-11df-97a5-7038c432aabf',NULL,NULL),(1940,3949,'3948AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0eff90-1691-11df-97a5-7038c432aabf',NULL,NULL),(1941,3952,'3951KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f00e2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1942,3953,'3952MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f0234-1691-11df-97a5-7038c432aabf',NULL,NULL),(1943,3956,'3955CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f037d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1944,3957,'3956EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f04c6-1691-11df-97a5-7038c432aabf',NULL,NULL),(1945,3958,'3957TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f0618-1691-11df-97a5-7038c432aabf',NULL,NULL),(1946,3959,'3958KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f075d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1947,3960,'3959MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f08a7-1691-11df-97a5-7038c432aabf',NULL,NULL),(1948,3961,'3960KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f09f9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1949,3963,'3962EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f0b4b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1950,3964,'3963TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f0c90-1691-11df-97a5-7038c432aabf',NULL,NULL),(1951,3967,'3966BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f0dd9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1952,3968,'3967MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f0f2f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1953,3969,'3968BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f107d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1954,3971,'3970BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f11cf-1691-11df-97a5-7038c432aabf',NULL,NULL),(1955,3972,'3971MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f1318-1691-11df-97a5-7038c432aabf',NULL,NULL),(1956,3977,'3976CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f1466-1691-11df-97a5-7038c432aabf',NULL,NULL),(1957,3978,'3977BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f15b8-1691-11df-97a5-7038c432aabf',NULL,NULL),(1958,3979,'3978TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f1701-1691-11df-97a5-7038c432aabf',NULL,NULL),(1959,3982,'3981MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f184f-1691-11df-97a5-7038c432aabf',NULL,NULL),(1960,3983,'3982KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f199c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1961,3985,'3984EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f1aee-1691-11df-97a5-7038c432aabf',NULL,NULL),(1962,3987,'3986MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f1c38-1691-11df-97a5-7038c432aabf',NULL,NULL),(1963,3988,'3987MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f1d89-1691-11df-97a5-7038c432aabf',NULL,NULL),(1964,3989,'3988TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f1ee4-1691-11df-97a5-7038c432aabf',NULL,NULL),(1965,3991,'3990EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f2036-1691-11df-97a5-7038c432aabf',NULL,NULL),(1966,3992,'3991TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f218c-1691-11df-97a5-7038c432aabf',NULL,NULL),(1967,3993,'3992KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f22de-1691-11df-97a5-7038c432aabf',NULL,NULL),(1968,3994,'3993BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f2434-1691-11df-97a5-7038c432aabf',NULL,NULL),(1969,3996,'3995EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f2586-1691-11df-97a5-7038c432aabf',NULL,NULL),(1970,3997,'3996MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f26e0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1971,3998,'3997MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f2832-1691-11df-97a5-7038c432aabf',NULL,NULL),(1972,4001,'4000KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f298d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1973,4002,'4001EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f2adf-1691-11df-97a5-7038c432aabf',NULL,NULL),(1974,4003,'4002EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f2c31-1691-11df-97a5-7038c432aabf',NULL,NULL),(1975,4004,'4003MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f2d87-1691-11df-97a5-7038c432aabf',NULL,NULL),(1976,4005,'4004MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f2ed9-1691-11df-97a5-7038c432aabf',NULL,NULL),(1977,4007,'4006CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f3033-1691-11df-97a5-7038c432aabf',NULL,NULL),(1978,4008,'4007MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f3181-1691-11df-97a5-7038c432aabf',NULL,NULL),(1979,4009,'4008TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f32ce-1691-11df-97a5-7038c432aabf',NULL,NULL),(1980,4012,'4011KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f3425-1691-11df-97a5-7038c432aabf',NULL,NULL),(1981,4013,'4012TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f357b-1691-11df-97a5-7038c432aabf',NULL,NULL),(1982,4014,'4013MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f4760-1691-11df-97a5-7038c432aabf',NULL,NULL),(1983,4015,'4014CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f48b2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1984,4016,'4015MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f49fb-1691-11df-97a5-7038c432aabf',NULL,NULL),(1985,4017,'4016MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f4b4d-1691-11df-97a5-7038c432aabf',NULL,NULL),(1986,4018,'4017KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f4ca3-1691-11df-97a5-7038c432aabf',NULL,NULL),(1987,4019,'4018CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f4df1-1691-11df-97a5-7038c432aabf',NULL,NULL),(1988,4025,'4024KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f4f3e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1989,4026,'4025BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f5090-1691-11df-97a5-7038c432aabf',NULL,NULL),(1990,4029,'4028TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f51e2-1691-11df-97a5-7038c432aabf',NULL,NULL),(1991,4031,'4030TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f5334-1691-11df-97a5-7038c432aabf',NULL,NULL),(1992,4032,'4031KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f5482-1691-11df-97a5-7038c432aabf',NULL,NULL),(1993,4033,'4032KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f5a92-1691-11df-97a5-7038c432aabf',NULL,NULL),(1994,4034,'4033MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f5c13-1691-11df-97a5-7038c432aabf',NULL,NULL),(1995,4035,'4034AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f5d6e-1691-11df-97a5-7038c432aabf',NULL,NULL),(1996,4036,'4035TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f5ec0-1691-11df-97a5-7038c432aabf',NULL,NULL),(1997,4037,'4036AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f6009-1691-11df-97a5-7038c432aabf',NULL,NULL),(1998,4038,'4037NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f6163-1691-11df-97a5-7038c432aabf',NULL,NULL),(1999,4039,'4038BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f62b1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2000,4041,'4040TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f671a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2001,4043,'4042NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f6871-1691-11df-97a5-7038c432aabf',NULL,NULL),(2002,4044,'4043BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f69cb-1691-11df-97a5-7038c432aabf',NULL,NULL),(2003,4047,'4046KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f6b19-1691-11df-97a5-7038c432aabf',NULL,NULL),(2004,4049,'4048MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f6c6f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2005,4051,'4050AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f6dc9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2006,4055,'4054TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f6f17-1691-11df-97a5-7038c432aabf',NULL,NULL),(2007,4056,'4055KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f7069-1691-11df-97a5-7038c432aabf',NULL,NULL),(2008,4057,'4056MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f71bb-1691-11df-97a5-7038c432aabf',NULL,NULL),(2009,4059,'4058CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f7311-1691-11df-97a5-7038c432aabf',NULL,NULL),(2010,4061,'4060MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f745e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2011,4063,'4062MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f75b5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2012,4064,'4063EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f76fe-1691-11df-97a5-7038c432aabf',NULL,NULL),(2013,4065,'4064KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f784c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2014,4066,'4065NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f79a2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2015,4068,'4067CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f7aeb-1691-11df-97a5-7038c432aabf',NULL,NULL),(2016,4071,'4070AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f7c46-1691-11df-97a5-7038c432aabf',NULL,NULL),(2017,4072,'4071BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f7d93-1691-11df-97a5-7038c432aabf',NULL,NULL),(2018,4073,'4072MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f7ee5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2019,4074,'4073MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f8033-1691-11df-97a5-7038c432aabf',NULL,NULL),(2020,4075,'4074MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f8189-1691-11df-97a5-7038c432aabf',NULL,NULL),(2021,4076,'4075TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f82db-1691-11df-97a5-7038c432aabf',NULL,NULL),(2022,4077,'4076KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f842d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2023,4078,'4077EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f8587-1691-11df-97a5-7038c432aabf',NULL,NULL),(2024,4079,'4078EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f882f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2025,4082,'4081MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f89c1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2026,4083,'4082AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f8c72-1691-11df-97a5-7038c432aabf',NULL,NULL),(2027,4087,'4086AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f8dc8-1691-11df-97a5-7038c432aabf',NULL,NULL),(2028,4088,'4087MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f8f05-1691-11df-97a5-7038c432aabf',NULL,NULL),(2029,4089,'4088EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f903d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2030,4090,'4089KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f917e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2031,4091,'4090MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f92b6-1691-11df-97a5-7038c432aabf',NULL,NULL),(2032,4092,'4091EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f93f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2033,4093,'4092MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f9522-1691-11df-97a5-7038c432aabf',NULL,NULL),(2034,4095,'4094BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f965b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2035,4097,'4096MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f978a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2036,4099,'4098MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0f98be-1691-11df-97a5-7038c432aabf',NULL,NULL),(2037,4101,'4100TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0fa56d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2038,4104,'4103NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0fa6a1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2039,4105,'4104KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0fa7d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2040,4108,'4107MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0fa90d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2041,4112,'4111BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0faa45-1691-11df-97a5-7038c432aabf',NULL,NULL),(2042,4114,'4113AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0fb4b2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2043,4116,'4115MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0fb6ab-1691-11df-97a5-7038c432aabf',NULL,NULL),(2044,4117,'4116KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0fc883-1691-11df-97a5-7038c432aabf',NULL,NULL),(2045,4120,'4119MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0fca55-1691-11df-97a5-7038c432aabf',NULL,NULL),(2046,4121,'4120TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0fcc27-1691-11df-97a5-7038c432aabf',NULL,NULL),(2047,4122,'4121KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0fcee1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2048,4124,'4123KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0fdc58-1691-11df-97a5-7038c432aabf',NULL,NULL),(2049,4129,'4128KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0fde2a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2050,4130,'4129TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd0fee81-1691-11df-97a5-7038c432aabf',NULL,NULL),(2051,4131,'4130MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10006b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2052,4136,'4135TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd100d62-1691-11df-97a5-7038c432aabf',NULL,NULL),(2053,4139,'4138EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd102c47-1691-11df-97a5-7038c432aabf',NULL,NULL),(2054,4145,'4144NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd102d87-1691-11df-97a5-7038c432aabf',NULL,NULL),(2055,4147,'4146MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd102ebb-1691-11df-97a5-7038c432aabf',NULL,NULL),(2056,4148,'4147EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1031ce-1691-11df-97a5-7038c432aabf',NULL,NULL),(2057,4149,'4148KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd103313-1691-11df-97a5-7038c432aabf',NULL,NULL),(2058,4150,'4149KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd103459-1691-11df-97a5-7038c432aabf',NULL,NULL),(2059,4151,'4150MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1035aa-1691-11df-97a5-7038c432aabf',NULL,NULL),(2060,4152,'4151KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd103701-1691-11df-97a5-7038c432aabf',NULL,NULL),(2061,4154,'4153AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10384a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2062,4156,'4155MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd103998-1691-11df-97a5-7038c432aabf',NULL,NULL),(2063,4157,'4156AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd103aea-1691-11df-97a5-7038c432aabf',NULL,NULL),(2064,4158,'4157TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd103c37-1691-11df-97a5-7038c432aabf',NULL,NULL),(2065,4159,'4158TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd103d89-1691-11df-97a5-7038c432aabf',NULL,NULL),(2066,4160,'4159MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd103ed2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2067,4161,'4160AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd104020-1691-11df-97a5-7038c432aabf',NULL,NULL),(2068,4162,'4161CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd104169-1691-11df-97a5-7038c432aabf',NULL,NULL),(2069,4164,'4163KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1042ae-1691-11df-97a5-7038c432aabf',NULL,NULL),(2070,4167,'4166KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd104400-1691-11df-97a5-7038c432aabf',NULL,NULL),(2071,4169,'4168NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd104545-1691-11df-97a5-7038c432aabf',NULL,NULL),(2072,4170,'4169CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd104693-1691-11df-97a5-7038c432aabf',NULL,NULL),(2073,4173,'4172KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1047dc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2074,4176,'4175KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10492e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2075,4177,'4176KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd104a73-1691-11df-97a5-7038c432aabf',NULL,NULL),(2076,4178,'4177MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd104bbd-1691-11df-97a5-7038c432aabf',NULL,NULL),(2077,4180,'4179CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd104d0a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2078,4181,'4180NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd104e5c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2079,4183,'4182TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd104faa-1691-11df-97a5-7038c432aabf',NULL,NULL),(2080,4184,'4183KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1050f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2081,4187,'4186MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd105241-1691-11df-97a5-7038c432aabf',NULL,NULL),(2082,4191,'4190NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd105386-1691-11df-97a5-7038c432aabf',NULL,NULL),(2083,4192,'4191BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1054d8-1691-11df-97a5-7038c432aabf',NULL,NULL),(2084,4194,'4193AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd105621-1691-11df-97a5-7038c432aabf',NULL,NULL),(2085,4195,'4194CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10576b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2086,4196,'4195MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1058b4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2087,4200,'4199NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1059fd-1691-11df-97a5-7038c432aabf',NULL,NULL),(2088,4202,'4201BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd105b4f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2089,4203,'4202KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd105c94-1691-11df-97a5-7038c432aabf',NULL,NULL),(2090,4204,'4203KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd105de2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2091,4206,'4205EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd105f27-1691-11df-97a5-7038c432aabf',NULL,NULL),(2092,4207,'4206BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd106070-1691-11df-97a5-7038c432aabf',NULL,NULL),(2093,4208,'4207BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1061be-1691-11df-97a5-7038c432aabf',NULL,NULL),(2094,4209,'4208CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd106307-1691-11df-97a5-7038c432aabf',NULL,NULL),(2095,4211,'4210AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd106459-1691-11df-97a5-7038c432aabf',NULL,NULL),(2096,4213,'4212AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1065a3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2097,4214,'4213NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1066f0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2098,4215,'4214TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd106835-1691-11df-97a5-7038c432aabf',NULL,NULL),(2099,4216,'4215MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10697f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2100,4217,'4216AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd106ad1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2101,4218,'4217TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd106c16-1691-11df-97a5-7038c432aabf',NULL,NULL),(2102,4220,'4219NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd106d63-1691-11df-97a5-7038c432aabf',NULL,NULL),(2103,4222,'4221AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd106ea8-1691-11df-97a5-7038c432aabf',NULL,NULL),(2104,4223,'4222KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd106ffa-1691-11df-97a5-7038c432aabf',NULL,NULL),(2105,4225,'4224CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd107144-1691-11df-97a5-7038c432aabf',NULL,NULL),(2106,4226,'4225AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10728d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2107,4227,'4226TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1073db-1691-11df-97a5-7038c432aabf',NULL,NULL),(2108,4231,'4230MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10752c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2109,4232,'4231BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10767a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2110,4234,'4233AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1077c3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2111,4237,'4236NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd107911-1691-11df-97a5-7038c432aabf',NULL,NULL),(2112,4238,'4237AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd107a56-1691-11df-97a5-7038c432aabf',NULL,NULL),(2113,4239,'4238NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd107b9f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2114,4240,'4239MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd107ced-1691-11df-97a5-7038c432aabf',NULL,NULL),(2115,4242,'4241TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd107e36-1691-11df-97a5-7038c432aabf',NULL,NULL),(2116,4246,'4245MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd107f84-1691-11df-97a5-7038c432aabf',NULL,NULL),(2117,4248,'4247NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1080cd-1691-11df-97a5-7038c432aabf',NULL,NULL),(2118,4251,'4250TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10821b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2119,4252,'4251BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd108364-1691-11df-97a5-7038c432aabf',NULL,NULL),(2120,4255,'4254AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1084ae-1691-11df-97a5-7038c432aabf',NULL,NULL),(2121,4259,'4258MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1085fb-1691-11df-97a5-7038c432aabf',NULL,NULL),(2122,4260,'4259EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd108745-1691-11df-97a5-7038c432aabf',NULL,NULL),(2123,4261,'4260BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd108892-1691-11df-97a5-7038c432aabf',NULL,NULL),(2124,4262,'4261KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1089dc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2125,4263,'4262NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd108b29-1691-11df-97a5-7038c432aabf',NULL,NULL),(2126,4266,'4265KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd108c73-1691-11df-97a5-7038c432aabf',NULL,NULL),(2127,4268,'4267NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd108dbc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2128,4269,'4268MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd108f0a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2129,4271,'4270AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd109053-1691-11df-97a5-7038c432aabf',NULL,NULL),(2130,4272,'4271KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10919c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2131,4273,'4272KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1092e6-1691-11df-97a5-7038c432aabf',NULL,NULL),(2132,4274,'4273MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd109ec3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2133,4275,'4274CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10a003-1691-11df-97a5-7038c432aabf',NULL,NULL),(2134,4277,'4276MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10a140-1691-11df-97a5-7038c432aabf',NULL,NULL),(2135,4279,'4278CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10a292-1691-11df-97a5-7038c432aabf',NULL,NULL),(2136,4280,'4279CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10a3db-1691-11df-97a5-7038c432aabf',NULL,NULL),(2137,4281,'4280MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10a529-1691-11df-97a5-7038c432aabf',NULL,NULL),(2138,4283,'4282MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10a672-1691-11df-97a5-7038c432aabf',NULL,NULL),(2139,4284,'4283TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10a7c0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2140,4286,'4285TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10a909-1691-11df-97a5-7038c432aabf',NULL,NULL),(2141,4289,'4288AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10aa57-1691-11df-97a5-7038c432aabf',NULL,NULL),(2142,4291,'4290BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10aba0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2143,4292,'4291EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10ace9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2144,4294,'4293KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10ae37-1691-11df-97a5-7038c432aabf',NULL,NULL),(2145,4296,'4295EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10af7c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2146,4298,'4297MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10b0ca-1691-11df-97a5-7038c432aabf',NULL,NULL),(2147,4301,'4300CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10b213-1691-11df-97a5-7038c432aabf',NULL,NULL),(2148,4302,'4301CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10b361-1691-11df-97a5-7038c432aabf',NULL,NULL),(2149,4304,'4303TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10b4aa-1691-11df-97a5-7038c432aabf',NULL,NULL),(2150,4308,'4307MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10b5ef-1691-11df-97a5-7038c432aabf',NULL,NULL),(2151,4312,'4311BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10b73d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2152,4313,'4312BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10b886-1691-11df-97a5-7038c432aabf',NULL,NULL),(2153,4315,'4314AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10b9d8-1691-11df-97a5-7038c432aabf',NULL,NULL),(2154,4318,'4317NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10bb21-1691-11df-97a5-7038c432aabf',NULL,NULL),(2155,4319,'4318TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10bc6f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2156,4320,'4319KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10bdbd-1691-11df-97a5-7038c432aabf',NULL,NULL),(2157,4321,'4320TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10bf0f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2158,4323,'4322MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10c05c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2159,4324,'4323MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10c1aa-1691-11df-97a5-7038c432aabf',NULL,NULL),(2160,4327,'4326CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10c31e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2161,4329,'4328MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10c546-1691-11df-97a5-7038c432aabf',NULL,NULL),(2162,4330,'4329MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10d004-1691-11df-97a5-7038c432aabf',NULL,NULL),(2163,4331,'4330CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10d245-1691-11df-97a5-7038c432aabf',NULL,NULL),(2164,4333,'4332MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10d458-1691-11df-97a5-7038c432aabf',NULL,NULL),(2165,4334,'4333NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10daa9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2166,4336,'4335BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10dd2a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2167,4338,'4337MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10df63-1691-11df-97a5-7038c432aabf',NULL,NULL),(2168,4341,'4340MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10e182-1691-11df-97a5-7038c432aabf',NULL,NULL),(2169,4342,'4341KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10e3aa-1691-11df-97a5-7038c432aabf',NULL,NULL),(2170,4343,'4342KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10e5c5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2171,4344,'4343KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10e7e0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2172,4346,'4345KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10ea2e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2173,4348,'4347MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10ec4e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2174,4349,'4348NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10ee71-1691-11df-97a5-7038c432aabf',NULL,NULL),(2175,4350,'4349MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10f08c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2176,4353,'4352TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10f2a7-1691-11df-97a5-7038c432aabf',NULL,NULL),(2177,4357,'4356TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10f4c6-1691-11df-97a5-7038c432aabf',NULL,NULL),(2178,4359,'4358BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10f621-1691-11df-97a5-7038c432aabf',NULL,NULL),(2179,4360,'4359TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10f76e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2180,4362,'4361AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10f8bc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2181,4364,'4363TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10fa09-1691-11df-97a5-7038c432aabf',NULL,NULL),(2182,4365,'4364TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10fb57-1691-11df-97a5-7038c432aabf',NULL,NULL),(2183,4366,'4365MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10fca5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2184,4367,'4366BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10fdf2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2185,4371,'4370MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd10ff40-1691-11df-97a5-7038c432aabf',NULL,NULL),(2186,4372,'4371MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd11008e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2187,4373,'4372CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1101d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(2188,4374,'4373KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd110329-1691-11df-97a5-7038c432aabf',NULL,NULL),(2189,4375,'4374AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd110472-1691-11df-97a5-7038c432aabf',NULL,NULL),(2190,4377,'4376MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1105c0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2191,4378,'4377BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd11070d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2192,4379,'4378TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd11085f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2193,4380,'4379KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1109a9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2194,4381,'4380EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd110af6-1691-11df-97a5-7038c432aabf',NULL,NULL),(2195,4382,'4381TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd110c48-1691-11df-97a5-7038c432aabf',NULL,NULL),(2196,4384,'4383MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd110d92-1691-11df-97a5-7038c432aabf',NULL,NULL),(2197,4385,'4384MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd110edf-1691-11df-97a5-7038c432aabf',NULL,NULL),(2198,4386,'4385EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd111029-1691-11df-97a5-7038c432aabf',NULL,NULL),(2199,4387,'4386BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd111187-1691-11df-97a5-7038c432aabf',NULL,NULL),(2200,4388,'4387CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1112d1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2201,4389,'4388NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd11141e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2202,4392,'4391MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd11156c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2203,4394,'4393TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1116ba-1691-11df-97a5-7038c432aabf',NULL,NULL),(2204,4395,'4394CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd111807-1691-11df-97a5-7038c432aabf',NULL,NULL),(2205,4398,'4397TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd111955-1691-11df-97a5-7038c432aabf',NULL,NULL),(2206,4399,'4398TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd111aa7-1691-11df-97a5-7038c432aabf',NULL,NULL),(2207,4401,'4400AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd111bf0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2208,4402,'4401KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd111d42-1691-11df-97a5-7038c432aabf',NULL,NULL),(2209,4403,'4402KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd111e8b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2210,4405,'4404EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd111fd5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2211,4410,'4409BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd112122-1691-11df-97a5-7038c432aabf',NULL,NULL),(2212,4412,'4411TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd11226c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2213,4413,'4412TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1123b9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2214,4414,'4413NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd112507-1691-11df-97a5-7038c432aabf',NULL,NULL),(2215,4415,'4414KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd112650-1691-11df-97a5-7038c432aabf',NULL,NULL),(2216,4416,'4415MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd11279a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2217,4417,'4416CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1128e3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2218,4418,'4417NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd112a35-1691-11df-97a5-7038c432aabf',NULL,NULL),(2219,4419,'4418MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd112b7e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2220,4421,'4420AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd112ccc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2221,4423,'4422TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd112e15-1691-11df-97a5-7038c432aabf',NULL,NULL),(2222,4424,'4423MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd112f63-1691-11df-97a5-7038c432aabf',NULL,NULL),(2223,4427,'4426KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1130ac-1691-11df-97a5-7038c432aabf',NULL,NULL),(2224,4428,'4427KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1131f6-1691-11df-97a5-7038c432aabf',NULL,NULL),(2225,4433,'4432KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd113343-1691-11df-97a5-7038c432aabf',NULL,NULL),(2226,4435,'4434AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd113491-1691-11df-97a5-7038c432aabf',NULL,NULL),(2227,4437,'4436TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1135de-1691-11df-97a5-7038c432aabf',NULL,NULL),(2228,4438,'4437TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd113728-1691-11df-97a5-7038c432aabf',NULL,NULL),(2229,4439,'4438MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd11389c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2230,4440,'4439MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1139e5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2231,4441,'4440KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd113b33-1691-11df-97a5-7038c432aabf',NULL,NULL),(2232,4442,'4441EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd113c81-1691-11df-97a5-7038c432aabf',NULL,NULL),(2233,4444,'4443EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd113dd2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2234,4446,'4445AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd113f29-1691-11df-97a5-7038c432aabf',NULL,NULL),(2235,4447,'4446BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd114076-1691-11df-97a5-7038c432aabf',NULL,NULL),(2236,4449,'4448KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1141c8-1691-11df-97a5-7038c432aabf',NULL,NULL),(2237,4451,'4450MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd114316-1691-11df-97a5-7038c432aabf',NULL,NULL),(2238,4455,'4454EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd114463-1691-11df-97a5-7038c432aabf',NULL,NULL),(2239,4457,'4456TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1145ba-1691-11df-97a5-7038c432aabf',NULL,NULL),(2240,4458,'4457KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd114707-1691-11df-97a5-7038c432aabf',NULL,NULL),(2241,4459,'4458KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd114859-1691-11df-97a5-7038c432aabf',NULL,NULL),(2242,4460,'4459MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1149a7-1691-11df-97a5-7038c432aabf',NULL,NULL),(2243,4462,'4461MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd114afd-1691-11df-97a5-7038c432aabf',NULL,NULL),(2244,4463,'4462MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd114c4b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2245,4465,'4464NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd114e4c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2246,4467,'4466CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd114fa6-1691-11df-97a5-7038c432aabf',NULL,NULL),(2247,4468,'4467TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1150f0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2248,4469,'4468TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd115242-1691-11df-97a5-7038c432aabf',NULL,NULL),(2249,4470,'4469BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd11538f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2250,4471,'4470MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1154e5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2251,4472,'4471KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd11613e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2252,4473,'4472TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd116294-1691-11df-97a5-7038c432aabf',NULL,NULL),(2253,4474,'4473NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1163d5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2254,4477,'4476TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd116523-1691-11df-97a5-7038c432aabf',NULL,NULL),(2255,4479,'4478KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd11667d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2256,4481,'4480CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1167cf-1691-11df-97a5-7038c432aabf',NULL,NULL),(2257,4482,'4481MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd11692a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2258,4483,'4482BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd116a77-1691-11df-97a5-7038c432aabf',NULL,NULL),(2259,4484,'4483KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd116bce-1691-11df-97a5-7038c432aabf',NULL,NULL),(2260,4485,'4484MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd116d1b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2261,4486,'4485MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd116e69-1691-11df-97a5-7038c432aabf',NULL,NULL),(2262,4488,'4487BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd116fbb-1691-11df-97a5-7038c432aabf',NULL,NULL),(2263,4489,'4488KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd11710d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2264,4490,'4489AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd117263-1691-11df-97a5-7038c432aabf',NULL,NULL),(2265,4491,'4490NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1173b0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2266,4492,'4491KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1240cc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2267,4493,'4492BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd12426b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2268,4495,'4494TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1243ca-1691-11df-97a5-7038c432aabf',NULL,NULL),(2269,4496,'4495NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd124525-1691-11df-97a5-7038c432aabf',NULL,NULL),(2270,4498,'4497MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd12467f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2271,4499,'4498MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1247d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2272,4500,'4499KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd124938-1691-11df-97a5-7038c432aabf',NULL,NULL),(2273,4501,'4500EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd124a8e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2274,4503,'4502AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd124bdc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2275,4504,'4503EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd124d32-1691-11df-97a5-7038c432aabf',NULL,NULL),(2276,4507,'4506EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd124e84-1691-11df-97a5-7038c432aabf',NULL,NULL),(2277,4508,'4507MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd124fd2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2278,4510,'4509AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd125124-1691-11df-97a5-7038c432aabf',NULL,NULL),(2279,4514,'4513KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd125276-1691-11df-97a5-7038c432aabf',NULL,NULL),(2280,4515,'4514KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1253d0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2281,4516,'4515TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd12551e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2282,4518,'4517MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd125678-1691-11df-97a5-7038c432aabf',NULL,NULL),(2283,4520,'4519TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1257ca-1691-11df-97a5-7038c432aabf',NULL,NULL),(2284,4522,'4521AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd12591c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2285,4523,'4522NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd125a72-1691-11df-97a5-7038c432aabf',NULL,NULL),(2286,4524,'4523MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd125bc0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2287,4525,'4524AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd125d16-1691-11df-97a5-7038c432aabf',NULL,NULL),(2288,4526,'4525TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd125e68-1691-11df-97a5-7038c432aabf',NULL,NULL),(2289,4527,'4526MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd125fbe-1691-11df-97a5-7038c432aabf',NULL,NULL),(2290,4528,'4527EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd126110-1691-11df-97a5-7038c432aabf',NULL,NULL),(2291,4535,'4534MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd126262-1691-11df-97a5-7038c432aabf',NULL,NULL),(2292,4536,'4535MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1263c0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2293,4538,'4537KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd126517-1691-11df-97a5-7038c432aabf',NULL,NULL),(2294,4540,'4539MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd126687-1691-11df-97a5-7038c432aabf',NULL,NULL),(2295,4541,'4540KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1267ee-1691-11df-97a5-7038c432aabf',NULL,NULL),(2296,4542,'4541TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd12692f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2297,4543,'4542MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd126a67-1691-11df-97a5-7038c432aabf',NULL,NULL),(2298,4544,'4543TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd126ba3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2299,4545,'4544CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd126ce4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2300,4546,'4545MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd126e1c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2301,4549,'4548MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd126f5d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2302,4550,'4549MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1270a7-1691-11df-97a5-7038c432aabf',NULL,NULL),(2303,4552,'4551MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1271ec-1691-11df-97a5-7038c432aabf',NULL,NULL),(2304,4557,'4556TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd127324-1691-11df-97a5-7038c432aabf',NULL,NULL),(2305,4558,'4557EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd12745c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2306,4560,'4559BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1280d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(2307,4561,'4560CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd128214-1691-11df-97a5-7038c432aabf',NULL,NULL),(2308,4563,'4562TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd128350-1691-11df-97a5-7038c432aabf',NULL,NULL),(2309,4565,'4564AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd128489-1691-11df-97a5-7038c432aabf',NULL,NULL),(2310,4568,'4567KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1285c5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2311,4569,'4568TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd128ed8-1691-11df-97a5-7038c432aabf',NULL,NULL),(2312,4572,'4571EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1290cc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2313,4573,'4572TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd12a2b5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2314,4574,'4573EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd12a494-1691-11df-97a5-7038c432aabf',NULL,NULL),(2315,4575,'4574MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd12a66b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2316,4576,'4575CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd12a83d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2317,4580,'4579NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd12b530-1691-11df-97a5-7038c432aabf',NULL,NULL),(2318,4581,'4580TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd12b707-1691-11df-97a5-7038c432aabf',NULL,NULL),(2319,4582,'4581TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd12c748-1691-11df-97a5-7038c432aabf',NULL,NULL),(2320,4584,'4583KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd12d907-1691-11df-97a5-7038c432aabf',NULL,NULL),(2321,4590,'4589TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd12e620-1691-11df-97a5-7038c432aabf',NULL,NULL),(2322,4591,'4590MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd12ff30-1691-11df-97a5-7038c432aabf',NULL,NULL),(2323,4592,'4591KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd130071-1691-11df-97a5-7038c432aabf',NULL,NULL),(2324,4593,'4592MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1301a9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2325,4594,'4593MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1304a3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2326,4595,'4594CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1305e8-1691-11df-97a5-7038c432aabf',NULL,NULL),(2327,4599,'4598KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13072d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2328,4600,'4599CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13087a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2329,4602,'4601EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1309d0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2330,4603,'4602BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd130b1a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2331,4605,'4604MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd130c74-1691-11df-97a5-7038c432aabf',NULL,NULL),(2332,4606,'4605TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd131048-1691-11df-97a5-7038c432aabf',NULL,NULL),(2333,4610,'4609TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13119e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2334,4611,'4610AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1312ec-1691-11df-97a5-7038c432aabf',NULL,NULL),(2335,4614,'4613CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd131435-1691-11df-97a5-7038c432aabf',NULL,NULL),(2336,4615,'4614BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd131583-1691-11df-97a5-7038c432aabf',NULL,NULL),(2337,4618,'4617KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1316d4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2338,4620,'4619AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd131826-1691-11df-97a5-7038c432aabf',NULL,NULL),(2339,4623,'4622NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd131970-1691-11df-97a5-7038c432aabf',NULL,NULL),(2340,4624,'4623CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd131abd-1691-11df-97a5-7038c432aabf',NULL,NULL),(2341,4625,'4624MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd131c0b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2342,4626,'4625TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd131d54-1691-11df-97a5-7038c432aabf',NULL,NULL),(2343,4627,'4626TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd131ea6-1691-11df-97a5-7038c432aabf',NULL,NULL),(2344,4631,'4630KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd131ff4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2345,4636,'4635MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd132146-1691-11df-97a5-7038c432aabf',NULL,NULL),(2346,4639,'4638TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd132293-1691-11df-97a5-7038c432aabf',NULL,NULL),(2347,4640,'4639TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1323e5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2348,4642,'4641AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd132533-1691-11df-97a5-7038c432aabf',NULL,NULL),(2349,4646,'4645CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13267c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2350,4647,'4646BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1327ca-1691-11df-97a5-7038c432aabf',NULL,NULL),(2351,4648,'4647MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd132918-1691-11df-97a5-7038c432aabf',NULL,NULL),(2352,4649,'4648BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd132a6e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2353,4650,'4649TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd132bb7-1691-11df-97a5-7038c432aabf',NULL,NULL),(2354,4651,'4650KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd132d09-1691-11df-97a5-7038c432aabf',NULL,NULL),(2355,4653,'4652NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd132e52-1691-11df-97a5-7038c432aabf',NULL,NULL),(2356,4656,'4655MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd132fa0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2357,4658,'4657AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1330f2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2358,4660,'4659KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd133240-1691-11df-97a5-7038c432aabf',NULL,NULL),(2359,4665,'4664TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd133a1a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2360,4666,'4665MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd133b70-1691-11df-97a5-7038c432aabf',NULL,NULL),(2361,4667,'4666KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd133cc6-1691-11df-97a5-7038c432aabf',NULL,NULL),(2362,4668,'4667BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd133e14-1691-11df-97a5-7038c432aabf',NULL,NULL),(2363,4670,'4669AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd133f6a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2364,4672,'4671KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1340b8-1691-11df-97a5-7038c432aabf',NULL,NULL),(2365,4673,'4672KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13420a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2366,4679,'4678EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd134360-1691-11df-97a5-7038c432aabf',NULL,NULL),(2367,4680,'4679KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1344ad-1691-11df-97a5-7038c432aabf',NULL,NULL),(2368,4681,'4680AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1345ff-1691-11df-97a5-7038c432aabf',NULL,NULL),(2369,4682,'4681MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13474d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2370,4683,'4682CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13489f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2371,4684,'4683CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1349ec-1691-11df-97a5-7038c432aabf',NULL,NULL),(2372,4686,'4685TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd134b3e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2373,4687,'4686TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd134c99-1691-11df-97a5-7038c432aabf',NULL,NULL),(2374,4689,'4688KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd134def-1691-11df-97a5-7038c432aabf',NULL,NULL),(2375,4691,'4690CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd134f49-1691-11df-97a5-7038c432aabf',NULL,NULL),(2376,4693,'4692AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd135097-1691-11df-97a5-7038c432aabf',NULL,NULL),(2377,4694,'4693BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1351e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2378,4697,'4696MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd135337-1691-11df-97a5-7038c432aabf',NULL,NULL),(2379,4701,'4700NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd135484-1691-11df-97a5-7038c432aabf',NULL,NULL),(2380,4703,'4702MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1355df-1691-11df-97a5-7038c432aabf',NULL,NULL),(2381,4705,'4704KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13572c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2382,4706,'4705CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13587e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2383,4710,'4709MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1359d4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2384,4711,'4710CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd135b33-1691-11df-97a5-7038c432aabf',NULL,NULL),(2385,4712,'4711TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd135c85-1691-11df-97a5-7038c432aabf',NULL,NULL),(2386,4719,'4718KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd135dd3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2387,4722,'4721MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd135f25-1691-11df-97a5-7038c432aabf',NULL,NULL),(2388,4727,'4726KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd136072-1691-11df-97a5-7038c432aabf',NULL,NULL),(2389,4728,'4727TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1361c4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2390,4729,'4728AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13630d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2391,4732,'4731NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd136468-1691-11df-97a5-7038c432aabf',NULL,NULL),(2392,4734,'4733TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1365b6-1691-11df-97a5-7038c432aabf',NULL,NULL),(2393,4736,'4735MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd136707-1691-11df-97a5-7038c432aabf',NULL,NULL),(2394,4737,'4736EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd136859-1691-11df-97a5-7038c432aabf',NULL,NULL),(2395,4738,'4737CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1369a3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2396,4742,'4741KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd136af9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2397,4743,'4742NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd136c47-1691-11df-97a5-7038c432aabf',NULL,NULL),(2398,4746,'4745MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd136d9d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2399,4749,'4748KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd136eea-1691-11df-97a5-7038c432aabf',NULL,NULL),(2400,4750,'4749EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd137038-1691-11df-97a5-7038c432aabf',NULL,NULL),(2401,4751,'4750MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd138107-1691-11df-97a5-7038c432aabf',NULL,NULL),(2402,4752,'4751CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd138259-1691-11df-97a5-7038c432aabf',NULL,NULL),(2403,4753,'4752MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13839e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2404,4754,'4753MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1384f0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2405,4755,'4754EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd138642-1691-11df-97a5-7038c432aabf',NULL,NULL),(2406,4758,'4757CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13878b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2407,4762,'4761AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1388d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2408,4763,'4762TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd138a26-1691-11df-97a5-7038c432aabf',NULL,NULL),(2409,4764,'4763TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd138b70-1691-11df-97a5-7038c432aabf',NULL,NULL),(2410,4765,'4764MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd138cc2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2411,4766,'4765AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd138e0b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2412,4768,'4767MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd138f5d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2413,4769,'4768TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1390a6-1691-11df-97a5-7038c432aabf',NULL,NULL),(2414,4772,'4771MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1391f4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2415,4773,'4772MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd139341-1691-11df-97a5-7038c432aabf',NULL,NULL),(2416,4774,'4773MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13948b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2417,4776,'4775AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1395e1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2418,4777,'4776KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13972a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2419,4779,'4778TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd139878-1691-11df-97a5-7038c432aabf',NULL,NULL),(2420,4783,'4782BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1399c1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2421,4786,'4785BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd139b13-1691-11df-97a5-7038c432aabf',NULL,NULL),(2422,4788,'4787NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd139c61-1691-11df-97a5-7038c432aabf',NULL,NULL),(2423,4789,'4788MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd139daa-1691-11df-97a5-7038c432aabf',NULL,NULL),(2424,4791,'4790NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd139efc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2425,4793,'4792KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13a04a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2426,4796,'4795AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13a1a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2427,4798,'4797MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13a2f2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2428,4799,'4798TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13a44c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2429,4800,'4799KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13a5af-1691-11df-97a5-7038c432aabf',NULL,NULL),(2430,4801,'4800TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13a7f9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2431,4803,'4802EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13aa0c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2432,4804,'4803KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13ac11-1691-11df-97a5-7038c432aabf',NULL,NULL),(2433,4805,'4804CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13ae24-1691-11df-97a5-7038c432aabf',NULL,NULL),(2434,4806,'4805MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13b2c4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2435,4808,'4807MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13b4f9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2436,4810,'4809CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13b721-1691-11df-97a5-7038c432aabf',NULL,NULL),(2437,4811,'4810KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13b940-1691-11df-97a5-7038c432aabf',NULL,NULL),(2438,4813,'4812MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13bb5b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2439,4814,'4813TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13bd7a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2440,4815,'4814TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13bf9e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2441,4816,'4815EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13c1b9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2442,4817,'4816MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13c3d8-1691-11df-97a5-7038c432aabf',NULL,NULL),(2443,4818,'4817TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13c5f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2444,4819,'4818CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13c816-1691-11df-97a5-7038c432aabf',NULL,NULL),(2445,4820,'4819BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13ca2d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2446,4821,'4820CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13cc44-1691-11df-97a5-7038c432aabf',NULL,NULL),(2447,4823,'4822TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13cd9a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2448,4824,'4823BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13cee7-1691-11df-97a5-7038c432aabf',NULL,NULL),(2449,4826,'4825BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13d046-1691-11df-97a5-7038c432aabf',NULL,NULL),(2450,4827,'4826MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13d194-1691-11df-97a5-7038c432aabf',NULL,NULL),(2451,4828,'4827MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13d2e6-1691-11df-97a5-7038c432aabf',NULL,NULL),(2452,4830,'4829BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13d433-1691-11df-97a5-7038c432aabf',NULL,NULL),(2453,4831,'4830KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13d581-1691-11df-97a5-7038c432aabf',NULL,NULL),(2454,4832,'4831MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13d6d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(2455,4835,'4834TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13d825-1691-11df-97a5-7038c432aabf',NULL,NULL),(2456,4836,'4835NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13d977-1691-11df-97a5-7038c432aabf',NULL,NULL),(2457,4837,'4836MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13dac4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2458,4838,'4837KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13dc16-1691-11df-97a5-7038c432aabf',NULL,NULL),(2459,4839,'4838BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13dd64-1691-11df-97a5-7038c432aabf',NULL,NULL),(2460,4841,'4840MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13dead-1691-11df-97a5-7038c432aabf',NULL,NULL),(2461,4843,'4842AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13dfff-1691-11df-97a5-7038c432aabf',NULL,NULL),(2462,4844,'4843EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13e14d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2463,4845,'4844MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13e29f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2464,4846,'4845TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13e3ec-1691-11df-97a5-7038c432aabf',NULL,NULL),(2465,4847,'4846MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13e542-1691-11df-97a5-7038c432aabf',NULL,NULL),(2466,4848,'4847MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13e68c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2467,4849,'4848MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13e7d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2468,4850,'4849TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13e92b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2469,4851,'4850TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13ea79-1691-11df-97a5-7038c432aabf',NULL,NULL),(2470,4852,'4851AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13ebc7-1691-11df-97a5-7038c432aabf',NULL,NULL),(2471,4853,'4852MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13ed18-1691-11df-97a5-7038c432aabf',NULL,NULL),(2472,4854,'4853KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13ee6a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2473,4855,'4854MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13efb4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2474,4856,'4855MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13f106-1691-11df-97a5-7038c432aabf',NULL,NULL),(2475,4858,'4857TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13f253-1691-11df-97a5-7038c432aabf',NULL,NULL),(2476,4861,'4860BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13f39d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2477,4862,'4861TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13f4ef-1691-11df-97a5-7038c432aabf',NULL,NULL),(2478,4863,'4862MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13f638-1691-11df-97a5-7038c432aabf',NULL,NULL),(2479,4864,'4863MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13f797-1691-11df-97a5-7038c432aabf',NULL,NULL),(2480,4865,'4864MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13f8e4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2481,4866,'4865AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13fa32-1691-11df-97a5-7038c432aabf',NULL,NULL),(2482,4867,'4866MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13fb7f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2483,4868,'4867AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13fccd-1691-11df-97a5-7038c432aabf',NULL,NULL),(2484,4870,'4869MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13fe1f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2485,4872,'4871KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd13ff6d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2486,4875,'4874NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1400bf-1691-11df-97a5-7038c432aabf',NULL,NULL),(2487,4876,'4875BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd140210-1691-11df-97a5-7038c432aabf',NULL,NULL),(2488,4877,'4876TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd140362-1691-11df-97a5-7038c432aabf',NULL,NULL),(2489,4878,'4877KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1404b0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2490,4879,'4878AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1405fe-1691-11df-97a5-7038c432aabf',NULL,NULL),(2491,4882,'4881BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd140750-1691-11df-97a5-7038c432aabf',NULL,NULL),(2492,4883,'4882EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1408a1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2493,4886,'4885KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1409f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2494,4887,'4886KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd140b3d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2495,4888,'4887BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd140c8f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2496,4889,'4888NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd140ddc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2497,4891,'4890TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd140f2a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2498,4892,'4891MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14107c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2499,4898,'4897MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1411ce-1691-11df-97a5-7038c432aabf',NULL,NULL),(2500,4900,'4899MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14131b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2501,4901,'4900NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd141465-1691-11df-97a5-7038c432aabf',NULL,NULL),(2502,4902,'4901MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1415bf-1691-11df-97a5-7038c432aabf',NULL,NULL),(2503,4903,'4902CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd141711-1691-11df-97a5-7038c432aabf',NULL,NULL),(2504,4904,'4903MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd141867-1691-11df-97a5-7038c432aabf',NULL,NULL),(2505,4905,'4904NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1419bd-1691-11df-97a5-7038c432aabf',NULL,NULL),(2506,4906,'4905MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd141b14-1691-11df-97a5-7038c432aabf',NULL,NULL),(2507,4908,'4907MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd141c6a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2508,4909,'4908KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd141dbc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2509,4910,'4909KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd141f1f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2510,4912,'4911AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd142071-1691-11df-97a5-7038c432aabf',NULL,NULL),(2511,4913,'4912MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1421be-1691-11df-97a5-7038c432aabf',NULL,NULL),(2512,4915,'4914MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd142314-1691-11df-97a5-7038c432aabf',NULL,NULL),(2513,4917,'4916EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14246b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2514,4918,'4917BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1425c1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2515,4920,'4919TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd142713-1691-11df-97a5-7038c432aabf',NULL,NULL),(2516,4921,'4920NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd142869-1691-11df-97a5-7038c432aabf',NULL,NULL),(2517,4922,'4921AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1429b6-1691-11df-97a5-7038c432aabf',NULL,NULL),(2518,4923,'4922TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd142b08-1691-11df-97a5-7038c432aabf',NULL,NULL),(2519,4924,'4923MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd142c63-1691-11df-97a5-7038c432aabf',NULL,NULL),(2520,4925,'4924CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd143855-1691-11df-97a5-7038c432aabf',NULL,NULL),(2521,4926,'4925TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1439a7-1691-11df-97a5-7038c432aabf',NULL,NULL),(2522,4928,'4927AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd143af0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2523,4929,'4928MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd143c47-1691-11df-97a5-7038c432aabf',NULL,NULL),(2524,4933,'4932AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd143d94-1691-11df-97a5-7038c432aabf',NULL,NULL),(2525,4934,'4933KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd143eea-1691-11df-97a5-7038c432aabf',NULL,NULL),(2526,4936,'4935MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14403c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2527,4938,'4937TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14418e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2528,4940,'4939KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1442e4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2529,4941,'4940EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd144436-1691-11df-97a5-7038c432aabf',NULL,NULL),(2530,4943,'4942BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd144595-1691-11df-97a5-7038c432aabf',NULL,NULL),(2531,4944,'4943MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1446e7-1691-11df-97a5-7038c432aabf',NULL,NULL),(2532,4945,'4944MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd144841-1691-11df-97a5-7038c432aabf',NULL,NULL),(2533,4948,'4947MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd144993-1691-11df-97a5-7038c432aabf',NULL,NULL),(2534,4949,'4948KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd144ae5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2535,4950,'4949CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd144c3b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2536,4955,'4954MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd144d8d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2537,4958,'4957AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd144edf-1691-11df-97a5-7038c432aabf',NULL,NULL),(2538,4961,'4960NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd145031-1691-11df-97a5-7038c432aabf',NULL,NULL),(2539,4965,'4964KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14518c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2540,4966,'4965AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1452dd-1691-11df-97a5-7038c432aabf',NULL,NULL),(2541,4969,'4968KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14542f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2542,4971,'4970MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd145586-1691-11df-97a5-7038c432aabf',NULL,NULL),(2543,4973,'4972CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1456d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(2544,4976,'4975AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14582e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2545,4977,'4976TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd145980-1691-11df-97a5-7038c432aabf',NULL,NULL),(2546,4978,'4977KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd145ad6-1691-11df-97a5-7038c432aabf',NULL,NULL),(2547,4979,'4978KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd145c28-1691-11df-97a5-7038c432aabf',NULL,NULL),(2548,4980,'4979KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd145d7e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2549,4981,'4980TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd145ecb-1691-11df-97a5-7038c432aabf',NULL,NULL),(2550,4982,'4981KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14601d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2551,4983,'4982KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14616f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2552,4984,'4983BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1462c1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2553,4985,'4984TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14641c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2554,4986,'4985CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd146569-1691-11df-97a5-7038c432aabf',NULL,NULL),(2555,4989,'4988TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1466c4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2556,4990,'4989EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd146816-1691-11df-97a5-7038c432aabf',NULL,NULL),(2557,4991,'4990MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd146967-1691-11df-97a5-7038c432aabf',NULL,NULL),(2558,4994,'4993NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd146abe-1691-11df-97a5-7038c432aabf',NULL,NULL),(2559,4996,'4995KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd146cb2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2560,4998,'4997MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd146e22-1691-11df-97a5-7038c432aabf',NULL,NULL),(2561,5001,'5000KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd146fab-1691-11df-97a5-7038c432aabf',NULL,NULL),(2562,5002,'5001TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd147171-1691-11df-97a5-7038c432aabf',NULL,NULL),(2563,5004,'5003NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1472e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2564,5006,'5005MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd147455-1691-11df-97a5-7038c432aabf',NULL,NULL),(2565,5011,'5010BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14759a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2566,5012,'5011KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1476d2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2567,5014,'5013MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd147817-1691-11df-97a5-7038c432aabf',NULL,NULL),(2568,5015,'5014TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd147954-1691-11df-97a5-7038c432aabf',NULL,NULL),(2569,5016,'5015AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd147a95-1691-11df-97a5-7038c432aabf',NULL,NULL),(2570,5017,'5016MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd147bd1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2571,5018,'5017TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd147d05-1691-11df-97a5-7038c432aabf',NULL,NULL),(2572,5019,'5018KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd147e46-1691-11df-97a5-7038c432aabf',NULL,NULL),(2573,5020,'5019MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd147f7a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2574,5026,'5025MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1480bb-1691-11df-97a5-7038c432aabf',NULL,NULL),(2575,5027,'5026CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd148ef3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2576,5029,'5028NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14903c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2577,5031,'5030MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd149174-1691-11df-97a5-7038c432aabf',NULL,NULL),(2578,5032,'5031MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1492b1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2579,5033,'5032NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1493f1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2580,5034,'5033MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd149caa-1691-11df-97a5-7038c432aabf',NULL,NULL),(2581,5035,'5034NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd149ea3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2582,5036,'5035CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14b155-1691-11df-97a5-7038c432aabf',NULL,NULL),(2583,5037,'5036TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14b345-1691-11df-97a5-7038c432aabf',NULL,NULL),(2584,5038,'5037EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14b524-1691-11df-97a5-7038c432aabf',NULL,NULL),(2585,5039,'5038BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14b6ff-1691-11df-97a5-7038c432aabf',NULL,NULL),(2586,5040,'5039MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14c425-1691-11df-97a5-7038c432aabf',NULL,NULL),(2587,5041,'5040KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14c627-1691-11df-97a5-7038c432aabf',NULL,NULL),(2588,5042,'5041TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd14d7a5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2589,5043,'5042KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15a9da-1691-11df-97a5-7038c432aabf',NULL,NULL),(2590,5044,'5043TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15b830-1691-11df-97a5-7038c432aabf',NULL,NULL),(2591,5045,'5044MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15d222-1691-11df-97a5-7038c432aabf',NULL,NULL),(2592,5046,'5045MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15d370-1691-11df-97a5-7038c432aabf',NULL,NULL),(2593,5048,'5047EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15d4b9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2594,5049,'5048MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15d9b0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2595,5050,'5049AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15db0a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2596,5051,'5050KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15dc4f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2597,5052,'5051NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15dda5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2598,5054,'5053BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15defb-1691-11df-97a5-7038c432aabf',NULL,NULL),(2599,5055,'5054KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15e049-1691-11df-97a5-7038c432aabf',NULL,NULL),(2600,5060,'5059BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15e19b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2601,5061,'5060KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15e2e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2602,5062,'5061TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15e443-1691-11df-97a5-7038c432aabf',NULL,NULL),(2603,5064,'5063BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15e595-1691-11df-97a5-7038c432aabf',NULL,NULL),(2604,5065,'5064CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15e6e3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2605,5066,'5065TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15e839-1691-11df-97a5-7038c432aabf',NULL,NULL),(2606,5072,'5071TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15e993-1691-11df-97a5-7038c432aabf',NULL,NULL),(2607,5073,'5072KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15eae9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2608,5074,'5073KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15ec3b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2609,5075,'5074MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15ed96-1691-11df-97a5-7038c432aabf',NULL,NULL),(2610,5076,'5075KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15eee8-1691-11df-97a5-7038c432aabf',NULL,NULL),(2611,5077,'5076AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15f03a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2612,5078,'5077KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15f187-1691-11df-97a5-7038c432aabf',NULL,NULL),(2613,5079,'5078KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15f395-1691-11df-97a5-7038c432aabf',NULL,NULL),(2614,5080,'5079KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15f538-1691-11df-97a5-7038c432aabf',NULL,NULL),(2615,5081,'5080CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15f69c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2616,5082,'5081MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15f86e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2617,5083,'5082KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15f9d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2618,5087,'5086EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15fb34-1691-11df-97a5-7038c432aabf',NULL,NULL),(2619,5088,'5087BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15fc86-1691-11df-97a5-7038c432aabf',NULL,NULL),(2620,5089,'5088TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15fdd8-1691-11df-97a5-7038c432aabf',NULL,NULL),(2621,5091,'5090BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd15ff32-1691-11df-97a5-7038c432aabf',NULL,NULL),(2622,5092,'5091KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd160084-1691-11df-97a5-7038c432aabf',NULL,NULL),(2623,5093,'5092KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1601da-1691-11df-97a5-7038c432aabf',NULL,NULL),(2624,5094,'5093TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16032c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2625,5095,'5094AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd160486-1691-11df-97a5-7038c432aabf',NULL,NULL),(2626,5096,'5095CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1605dd-1691-11df-97a5-7038c432aabf',NULL,NULL),(2627,5097,'5096MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16072a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2628,5098,'5097MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd160880-1691-11df-97a5-7038c432aabf',NULL,NULL),(2629,5099,'5098TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1609d2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2630,5100,'5099MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd160b29-1691-11df-97a5-7038c432aabf',NULL,NULL),(2631,5104,'5103MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd160c76-1691-11df-97a5-7038c432aabf',NULL,NULL),(2632,5108,'5107TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd160dd1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2633,5109,'5108MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd160f1e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2634,5110,'5109CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd161070-1691-11df-97a5-7038c432aabf',NULL,NULL),(2635,5111,'5110KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1611cb-1691-11df-97a5-7038c432aabf',NULL,NULL),(2636,5112,'5111MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16131d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2637,5114,'5113KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd161473-1691-11df-97a5-7038c432aabf',NULL,NULL),(2638,5115,'5114AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1615c9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2639,5116,'5115TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16171f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2640,5118,'5117NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd161875-1691-11df-97a5-7038c432aabf',NULL,NULL),(2641,5119,'5118EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1619cb-1691-11df-97a5-7038c432aabf',NULL,NULL),(2642,5120,'5119MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd161b73-1691-11df-97a5-7038c432aabf',NULL,NULL),(2643,5121,'5120CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd161cc9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2644,5122,'5121KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd161e24-1691-11df-97a5-7038c432aabf',NULL,NULL),(2645,5123,'5122EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd161f75-1691-11df-97a5-7038c432aabf',NULL,NULL),(2646,5124,'5123KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1620d4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2647,5126,'5125NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd162226-1691-11df-97a5-7038c432aabf',NULL,NULL),(2648,5127,'5126AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd162374-1691-11df-97a5-7038c432aabf',NULL,NULL),(2649,5128,'5127AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1624ce-1691-11df-97a5-7038c432aabf',NULL,NULL),(2650,5129,'5128CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16261c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2651,5131,'5130MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd162772-1691-11df-97a5-7038c432aabf',NULL,NULL),(2652,5133,'5132TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1628c8-1691-11df-97a5-7038c432aabf',NULL,NULL),(2653,5134,'5133MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd162a1e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2654,5135,'5134MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd162b75-1691-11df-97a5-7038c432aabf',NULL,NULL),(2655,5136,'5135KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd162cc6-1691-11df-97a5-7038c432aabf',NULL,NULL),(2656,5137,'5136TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd162e21-1691-11df-97a5-7038c432aabf',NULL,NULL),(2657,5139,'5138AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd162f73-1691-11df-97a5-7038c432aabf',NULL,NULL),(2658,5141,'5140BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1630d2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2659,5147,'5146KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd163228-1691-11df-97a5-7038c432aabf',NULL,NULL),(2660,5148,'5147AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd163387-1691-11df-97a5-7038c432aabf',NULL,NULL),(2661,5151,'5150AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1634dd-1691-11df-97a5-7038c432aabf',NULL,NULL),(2662,5152,'5151KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd163637-1691-11df-97a5-7038c432aabf',NULL,NULL),(2663,5154,'5153KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16378d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2664,5155,'5154KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd163bbf-1691-11df-97a5-7038c432aabf',NULL,NULL),(2665,5156,'5155MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd163d19-1691-11df-97a5-7038c432aabf',NULL,NULL),(2666,5160,'5159CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd163e6b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2667,5163,'5162MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd163fc6-1691-11df-97a5-7038c432aabf',NULL,NULL),(2668,5165,'5164EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd164120-1691-11df-97a5-7038c432aabf',NULL,NULL),(2669,5166,'5165NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16427b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2670,5167,'5166TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd165424-1691-11df-97a5-7038c432aabf',NULL,NULL),(2671,5168,'5167TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd165583-1691-11df-97a5-7038c432aabf',NULL,NULL),(2672,5169,'5168AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1656c3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2673,5171,'5170BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd165815-1691-11df-97a5-7038c432aabf',NULL,NULL),(2674,5172,'5171EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd165963-1691-11df-97a5-7038c432aabf',NULL,NULL),(2675,5174,'5173BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd165ab5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2676,5175,'5174MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd165c0b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2677,5176,'5175MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd165d59-1691-11df-97a5-7038c432aabf',NULL,NULL),(2678,5177,'5176EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd165eaf-1691-11df-97a5-7038c432aabf',NULL,NULL),(2679,5179,'5178NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd166001-1691-11df-97a5-7038c432aabf',NULL,NULL),(2680,5182,'5181KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd166157-1691-11df-97a5-7038c432aabf',NULL,NULL),(2681,5183,'5182BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1662a4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2682,5184,'5183AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1663f6-1691-11df-97a5-7038c432aabf',NULL,NULL),(2683,5185,'5184CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd166548-1691-11df-97a5-7038c432aabf',NULL,NULL),(2684,5186,'5185MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd166696-1691-11df-97a5-7038c432aabf',NULL,NULL),(2685,5188,'5187NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16683d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2686,5189,'5188KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd166998-1691-11df-97a5-7038c432aabf',NULL,NULL),(2687,5190,'5189BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd166f46-1691-11df-97a5-7038c432aabf',NULL,NULL),(2688,5192,'5191AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1670ad-1691-11df-97a5-7038c432aabf',NULL,NULL),(2689,5194,'5193CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd167204-1691-11df-97a5-7038c432aabf',NULL,NULL),(2690,5195,'5194MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd167362-1691-11df-97a5-7038c432aabf',NULL,NULL),(2691,5196,'5195KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1674b0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2692,5198,'5197KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16760a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2693,5199,'5198TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd167761-1691-11df-97a5-7038c432aabf',NULL,NULL),(2694,5200,'5199AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1678bb-1691-11df-97a5-7038c432aabf',NULL,NULL),(2695,5201,'5200CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd167a0d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2696,5204,'5203KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd167b63-1691-11df-97a5-7038c432aabf',NULL,NULL),(2697,5205,'5204AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd167cc2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2698,5207,'5206BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd167e36-1691-11df-97a5-7038c432aabf',NULL,NULL),(2699,5208,'5207KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16809a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2700,5209,'5208CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1682ac-1691-11df-97a5-7038c432aabf',NULL,NULL),(2701,5211,'5210CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1684c7-1691-11df-97a5-7038c432aabf',NULL,NULL),(2702,5214,'5213NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1686de-1691-11df-97a5-7038c432aabf',NULL,NULL),(2703,5215,'5214EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd168cb2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2704,5216,'5215MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd168ef4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2705,5217,'5216AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd169124-1691-11df-97a5-7038c432aabf',NULL,NULL),(2706,5218,'5217MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd169348-1691-11df-97a5-7038c432aabf',NULL,NULL),(2707,5220,'5219BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16956b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2708,5221,'5220TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16979b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2709,5224,'5223MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1699c3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2710,5225,'5224TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd169be7-1691-11df-97a5-7038c432aabf',NULL,NULL),(2711,5227,'5226MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd169fdc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2712,5228,'5227KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16a21a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2713,5229,'5228MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16a446-1691-11df-97a5-7038c432aabf',NULL,NULL),(2714,5230,'5229TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16a669-1691-11df-97a5-7038c432aabf',NULL,NULL),(2715,5231,'5230AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16a895-1691-11df-97a5-7038c432aabf',NULL,NULL),(2716,5232,'5231CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16a9e7-1691-11df-97a5-7038c432aabf',NULL,NULL),(2717,5234,'5233CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16ab3d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2718,5235,'5234MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16ac93-1691-11df-97a5-7038c432aabf',NULL,NULL),(2719,5236,'5235CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16ade5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2720,5237,'5236TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16af37-1691-11df-97a5-7038c432aabf',NULL,NULL),(2721,5239,'5238EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16b08d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2722,5241,'5240AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16b1e4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2723,5242,'5241CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16b336-1691-11df-97a5-7038c432aabf',NULL,NULL),(2724,5244,'5243AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16b490-1691-11df-97a5-7038c432aabf',NULL,NULL),(2725,5246,'5245MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16b5e2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2726,5248,'5247MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16b741-1691-11df-97a5-7038c432aabf',NULL,NULL),(2727,5252,'5251MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16b897-1691-11df-97a5-7038c432aabf',NULL,NULL),(2728,5253,'5252TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16b9e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2729,5254,'5253MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16bb3f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2730,5259,'5258KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16bc8d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2731,5260,'5259KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16bde3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2732,5264,'5263AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16bf39-1691-11df-97a5-7038c432aabf',NULL,NULL),(2733,5267,'5266BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16c08b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2734,5269,'5268NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16c1e5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2735,5271,'5270MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16c337-1691-11df-97a5-7038c432aabf',NULL,NULL),(2736,5272,'5271TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16c492-1691-11df-97a5-7038c432aabf',NULL,NULL),(2737,5276,'5275AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16c5e4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2738,5277,'5276MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16c73e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2739,5278,'5277KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16c88c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2740,5279,'5278TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16c9d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2741,5280,'5279TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16cb2b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2742,5281,'5280MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16cc81-1691-11df-97a5-7038c432aabf',NULL,NULL),(2743,5283,'5282MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16cdd8-1691-11df-97a5-7038c432aabf',NULL,NULL),(2744,5284,'5283MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16cf25-1691-11df-97a5-7038c432aabf',NULL,NULL),(2745,5285,'5284CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16d080-1691-11df-97a5-7038c432aabf',NULL,NULL),(2746,5287,'5286MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16d1d6-1691-11df-97a5-7038c432aabf',NULL,NULL),(2747,5288,'5287TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16d323-1691-11df-97a5-7038c432aabf',NULL,NULL),(2748,5290,'5289MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16d47a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2749,5293,'5292CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16d5cc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2750,5295,'5294KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16d726-1691-11df-97a5-7038c432aabf',NULL,NULL),(2751,5298,'5297MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16d889-1691-11df-97a5-7038c432aabf',NULL,NULL),(2752,5299,'5298MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16d9e3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2753,5301,'5300AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16db35-1691-11df-97a5-7038c432aabf',NULL,NULL),(2754,5303,'5302KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16dc90-1691-11df-97a5-7038c432aabf',NULL,NULL),(2755,5304,'5303CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16ddf3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2756,5305,'5304EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16df4d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2757,5306,'5305NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16e0b0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2758,5307,'5306BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16e20b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2759,5308,'5307EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16e365-1691-11df-97a5-7038c432aabf',NULL,NULL),(2760,5310,'5309TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16e4bb-1691-11df-97a5-7038c432aabf',NULL,NULL),(2761,5312,'5311KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16e616-1691-11df-97a5-7038c432aabf',NULL,NULL),(2762,5315,'5314MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16e76c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2763,5316,'5315NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16e8be-1691-11df-97a5-7038c432aabf',NULL,NULL),(2764,5319,'5318CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16ea18-1691-11df-97a5-7038c432aabf',NULL,NULL),(2765,5320,'5319TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16eb66-1691-11df-97a5-7038c432aabf',NULL,NULL),(2766,5322,'5321MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16ecc1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2767,5323,'5322EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16ee1b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2768,5324,'5323MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16ef7a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2769,5326,'5325EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16f0cc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2770,5328,'5327BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16f21e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2771,5329,'5328BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16f385-1691-11df-97a5-7038c432aabf',NULL,NULL),(2772,5332,'5331BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16f4e4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2773,5333,'5332BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16f642-1691-11df-97a5-7038c432aabf',NULL,NULL),(2774,5334,'5333TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16f794-1691-11df-97a5-7038c432aabf',NULL,NULL),(2775,5335,'5334MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16f8f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2776,5336,'5335KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16fa56-1691-11df-97a5-7038c432aabf',NULL,NULL),(2777,5337,'5336KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16fbac-1691-11df-97a5-7038c432aabf',NULL,NULL),(2778,5339,'5338NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16fd0b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2779,5341,'5340MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16fe65-1691-11df-97a5-7038c432aabf',NULL,NULL),(2780,5342,'5341BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd16ffc4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2781,5343,'5342TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd17011a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2782,5344,'5343NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd170279-1691-11df-97a5-7038c432aabf',NULL,NULL),(2783,5346,'5345MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1703dc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2784,5347,'5346CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd17054c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2785,5350,'5349TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1706ab-1691-11df-97a5-7038c432aabf',NULL,NULL),(2786,5352,'5351TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd170805-1691-11df-97a5-7038c432aabf',NULL,NULL),(2787,5353,'5352CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd17096c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2788,5354,'5353KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd170ac7-1691-11df-97a5-7038c432aabf',NULL,NULL),(2789,5355,'5354KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd171887-1691-11df-97a5-7038c432aabf',NULL,NULL),(2790,5356,'5355MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1719e1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2791,5358,'5357TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd171b33-1691-11df-97a5-7038c432aabf',NULL,NULL),(2792,5360,'5359BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd171c8a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2793,5361,'5360MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd171de4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2794,5362,'5361EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd171f43-1691-11df-97a5-7038c432aabf',NULL,NULL),(2795,5363,'5362TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd172099-1691-11df-97a5-7038c432aabf',NULL,NULL),(2796,5365,'5364NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1721f8-1691-11df-97a5-7038c432aabf',NULL,NULL),(2797,5366,'5365TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd172352-1691-11df-97a5-7038c432aabf',NULL,NULL),(2798,5367,'5366MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1724b1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2799,5369,'5368CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd172607-1691-11df-97a5-7038c432aabf',NULL,NULL),(2800,5370,'5369KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd17275d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2801,5372,'5371TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1728bc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2802,5373,'5372NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd172a12-1691-11df-97a5-7038c432aabf',NULL,NULL),(2803,5374,'5373BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd172b75-1691-11df-97a5-7038c432aabf',NULL,NULL),(2804,5376,'5375CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd172ccb-1691-11df-97a5-7038c432aabf',NULL,NULL),(2805,5377,'5376AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd172e2a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2806,5378,'5377CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd172f80-1691-11df-97a5-7038c432aabf',NULL,NULL),(2807,5379,'5378KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd173387-1691-11df-97a5-7038c432aabf',NULL,NULL),(2808,5382,'5381TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd17352f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2809,5383,'5382MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd173696-1691-11df-97a5-7038c432aabf',NULL,NULL),(2810,5384,'5383NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd173860-1691-11df-97a5-7038c432aabf',NULL,NULL),(2811,5385,'5384BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1739dc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2812,5386,'5385MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd173b44-1691-11df-97a5-7038c432aabf',NULL,NULL),(2813,5387,'5386AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd173c9e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2814,5390,'5389MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd173df8-1691-11df-97a5-7038c432aabf',NULL,NULL),(2815,5391,'5390CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd173f57-1691-11df-97a5-7038c432aabf',NULL,NULL),(2816,5392,'5391KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1740ad-1691-11df-97a5-7038c432aabf',NULL,NULL),(2817,5393,'5392EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd17420c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2818,5397,'5396BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd17436b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2819,5398,'5397MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1744ca-1691-11df-97a5-7038c432aabf',NULL,NULL),(2820,5400,'5399MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd174620-1691-11df-97a5-7038c432aabf',NULL,NULL),(2821,5401,'5400KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd174776-1691-11df-97a5-7038c432aabf',NULL,NULL),(2822,5403,'5402MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1748d0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2823,5405,'5404BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd174a2b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2824,5406,'5405CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd174b85-1691-11df-97a5-7038c432aabf',NULL,NULL),(2825,5407,'5406KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd174ce0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2826,5408,'5407CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd174e3a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2827,5410,'5409CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd174f8c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2828,5411,'5410MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1750eb-1691-11df-97a5-7038c432aabf',NULL,NULL),(2829,5414,'5413TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd17524a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2830,5415,'5414EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1753a4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2831,5421,'5420MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd175510-1691-11df-97a5-7038c432aabf',NULL,NULL),(2832,5422,'5421KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd175684-1691-11df-97a5-7038c432aabf',NULL,NULL),(2833,5425,'5424BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1757eb-1691-11df-97a5-7038c432aabf',NULL,NULL),(2834,5426,'5425MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd175923-1691-11df-97a5-7038c432aabf',NULL,NULL),(2835,5428,'5427KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd175a60-1691-11df-97a5-7038c432aabf',NULL,NULL),(2836,5434,'5433KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd175b94-1691-11df-97a5-7038c432aabf',NULL,NULL),(2837,5436,'5435MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd175cd0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2838,5439,'5438MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd175e0d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2839,5440,'5439MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd175f49-1691-11df-97a5-7038c432aabf',NULL,NULL),(2840,5441,'5440KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd17607d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2841,5442,'5441KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1761ad-1691-11df-97a5-7038c432aabf',NULL,NULL),(2842,5445,'5444CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1762e5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2843,5446,'5445BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1832cc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2844,5447,'5446NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18401d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2845,5448,'5447MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd184155-1691-11df-97a5-7038c432aabf',NULL,NULL),(2846,5450,'5449AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18428d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2847,5452,'5451EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1843ca-1691-11df-97a5-7038c432aabf',NULL,NULL),(2848,5455,'5454CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd184502-1691-11df-97a5-7038c432aabf',NULL,NULL),(2849,5456,'5455TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd184f1e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2850,5458,'5457BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18511b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2851,5459,'5458KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd186988-1691-11df-97a5-7038c432aabf',NULL,NULL),(2852,5462,'5461MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd186b96-1691-11df-97a5-7038c432aabf',NULL,NULL),(2853,5463,'5462MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd186d60-1691-11df-97a5-7038c432aabf',NULL,NULL),(2854,5464,'5463TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd186f32-1691-11df-97a5-7038c432aabf',NULL,NULL),(2855,5468,'5467EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd187c3a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2856,5472,'5471MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd187e11-1691-11df-97a5-7038c432aabf',NULL,NULL),(2857,5476,'5475MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1890a9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2858,5478,'5477BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18a30f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2859,5480,'5479BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18b053-1691-11df-97a5-7038c432aabf',NULL,NULL),(2860,5481,'5480MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18ca92-1691-11df-97a5-7038c432aabf',NULL,NULL),(2861,5483,'5482MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18cbe0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2862,5484,'5483KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18cd54-1691-11df-97a5-7038c432aabf',NULL,NULL),(2863,5485,'5484AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18d12c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2864,5486,'5485KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18d271-1691-11df-97a5-7038c432aabf',NULL,NULL),(2865,5489,'5488AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18d3d4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2866,5492,'5491KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18d526-1691-11df-97a5-7038c432aabf',NULL,NULL),(2867,5493,'5492AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18d674-1691-11df-97a5-7038c432aabf',NULL,NULL),(2868,5494,'5493KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18d7c1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2869,5495,'5494KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18d913-1691-11df-97a5-7038c432aabf',NULL,NULL),(2870,5499,'5498TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18da65-1691-11df-97a5-7038c432aabf',NULL,NULL),(2871,5501,'5500MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18dbb3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2872,5502,'5501TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18dd00-1691-11df-97a5-7038c432aabf',NULL,NULL),(2873,5504,'5503NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18de4a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2874,5505,'5504NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18dfbe-1691-11df-97a5-7038c432aabf',NULL,NULL),(2875,5506,'5505KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18e110-1691-11df-97a5-7038c432aabf',NULL,NULL),(2876,5513,'5512TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18e259-1691-11df-97a5-7038c432aabf',NULL,NULL),(2877,5515,'5514TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18e3a7-1691-11df-97a5-7038c432aabf',NULL,NULL),(2878,5516,'5515MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18e4ec-1691-11df-97a5-7038c432aabf',NULL,NULL),(2879,5517,'5516BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18e63e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2880,5518,'5517BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18e787-1691-11df-97a5-7038c432aabf',NULL,NULL),(2881,5520,'5519KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18e8d0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2882,5524,'5523AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18ea1e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2883,5526,'5525KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18eb67-1691-11df-97a5-7038c432aabf',NULL,NULL),(2884,5527,'5526NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18ecb5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2885,5528,'5527KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18edfe-1691-11df-97a5-7038c432aabf',NULL,NULL),(2886,5529,'5528BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18ef4c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2887,5530,'5529CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18f095-1691-11df-97a5-7038c432aabf',NULL,NULL),(2888,5533,'5532MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18f1da-1691-11df-97a5-7038c432aabf',NULL,NULL),(2889,5534,'5533EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18f328-1691-11df-97a5-7038c432aabf',NULL,NULL),(2890,5535,'5534BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18f471-1691-11df-97a5-7038c432aabf',NULL,NULL),(2891,5538,'5537TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18f5bf-1691-11df-97a5-7038c432aabf',NULL,NULL),(2892,5539,'5538MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18f708-1691-11df-97a5-7038c432aabf',NULL,NULL),(2893,5540,'5539KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18f856-1691-11df-97a5-7038c432aabf',NULL,NULL),(2894,5542,'5541TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18f99b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2895,5545,'5544MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18fae4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2896,5547,'5546KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18fc32-1691-11df-97a5-7038c432aabf',NULL,NULL),(2897,5548,'5547AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18fd73-1691-11df-97a5-7038c432aabf',NULL,NULL),(2898,5551,'5550KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd18fec0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2899,5552,'5551TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1900ca-1691-11df-97a5-7038c432aabf',NULL,NULL),(2900,5553,'5552AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd190298-1691-11df-97a5-7038c432aabf',NULL,NULL),(2901,5555,'5554MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1903e2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2902,5556,'5555KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19056f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2903,5559,'5558MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1906c6-1691-11df-97a5-7038c432aabf',NULL,NULL),(2904,5560,'5559CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19080f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2905,5562,'5561AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd190958-1691-11df-97a5-7038c432aabf',NULL,NULL),(2906,5563,'5562BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd190a9d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2907,5564,'5563KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd190bef-1691-11df-97a5-7038c432aabf',NULL,NULL),(2908,5565,'5564MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd190d39-1691-11df-97a5-7038c432aabf',NULL,NULL),(2909,5566,'5565AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd190e86-1691-11df-97a5-7038c432aabf',NULL,NULL),(2910,5568,'5567CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd190fd4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2911,5569,'5568EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19111d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2912,5570,'5569AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19126f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2913,5571,'5570AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1913b8-1691-11df-97a5-7038c432aabf',NULL,NULL),(2914,5572,'5571MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd191506-1691-11df-97a5-7038c432aabf',NULL,NULL),(2915,5575,'5574MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19164f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2916,5578,'5577MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd191799-1691-11df-97a5-7038c432aabf',NULL,NULL),(2917,5579,'5578KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1918e2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2918,5581,'5580CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd191a2b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2919,5582,'5581MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd191b79-1691-11df-97a5-7038c432aabf',NULL,NULL),(2920,5583,'5582KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd191cc2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2921,5584,'5583CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd191e10-1691-11df-97a5-7038c432aabf',NULL,NULL),(2922,5585,'5584CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd191f5e-1691-11df-97a5-7038c432aabf',NULL,NULL),(2923,5587,'5586KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1920ab-1691-11df-97a5-7038c432aabf',NULL,NULL),(2924,5588,'5587NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1921f5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2925,5589,'5588TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19233a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2926,5591,'5590EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19248c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2927,5595,'5594MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1925d1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2928,5596,'5595BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd192727-1691-11df-97a5-7038c432aabf',NULL,NULL),(2929,5597,'5596TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd192870-1691-11df-97a5-7038c432aabf',NULL,NULL),(2930,5598,'5597BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1929be-1691-11df-97a5-7038c432aabf',NULL,NULL),(2931,5603,'5602TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd192b07-1691-11df-97a5-7038c432aabf',NULL,NULL),(2932,5605,'5604KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd192c51-1691-11df-97a5-7038c432aabf',NULL,NULL),(2933,5606,'5605AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd192d9a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2934,5608,'5607TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd192ee3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2935,5609,'5608EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd193031-1691-11df-97a5-7038c432aabf',NULL,NULL),(2936,5612,'5611CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19317a-1691-11df-97a5-7038c432aabf',NULL,NULL),(2937,5615,'5614MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1932c8-1691-11df-97a5-7038c432aabf',NULL,NULL),(2938,5616,'5615EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19340d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2939,5617,'5616BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd194033-1691-11df-97a5-7038c432aabf',NULL,NULL),(2940,5618,'5617TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd194173-1691-11df-97a5-7038c432aabf',NULL,NULL),(2941,5619,'5618KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1942ac-1691-11df-97a5-7038c432aabf',NULL,NULL),(2942,5621,'5620BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1943f9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2943,5623,'5622KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd194543-1691-11df-97a5-7038c432aabf',NULL,NULL),(2944,5626,'5625MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd194690-1691-11df-97a5-7038c432aabf',NULL,NULL),(2945,5627,'5626EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1947da-1691-11df-97a5-7038c432aabf',NULL,NULL),(2946,5632,'5631BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd194923-1691-11df-97a5-7038c432aabf',NULL,NULL),(2947,5634,'5633AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd194a71-1691-11df-97a5-7038c432aabf',NULL,NULL),(2948,5635,'5634TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd194bb6-1691-11df-97a5-7038c432aabf',NULL,NULL),(2949,5636,'5635TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd194cff-1691-11df-97a5-7038c432aabf',NULL,NULL),(2950,5637,'5636EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd194e51-1691-11df-97a5-7038c432aabf',NULL,NULL),(2951,5640,'5639MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd194f9f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2952,5641,'5640NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1950e4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2953,5642,'5641AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd195231-1691-11df-97a5-7038c432aabf',NULL,NULL),(2954,5644,'5643TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19537b-1691-11df-97a5-7038c432aabf',NULL,NULL),(2955,5645,'5644KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1954c0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2956,5646,'5645NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd195609-1691-11df-97a5-7038c432aabf',NULL,NULL),(2957,5647,'5646MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd195752-1691-11df-97a5-7038c432aabf',NULL,NULL),(2958,5649,'5648NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1958a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(2959,5651,'5650CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1959e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2960,5652,'5651AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd195b33-1691-11df-97a5-7038c432aabf',NULL,NULL),(2961,5654,'5653TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd195c7c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2962,5655,'5654AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd195dc5-1691-11df-97a5-7038c432aabf',NULL,NULL),(2963,5657,'5656TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd195f17-1691-11df-97a5-7038c432aabf',NULL,NULL),(2964,5660,'5659CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd196061-1691-11df-97a5-7038c432aabf',NULL,NULL),(2965,5661,'5660MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1961b3-1691-11df-97a5-7038c432aabf',NULL,NULL),(2966,5665,'5664TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1962fc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2967,5666,'5665AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd196467-1691-11df-97a5-7038c432aabf',NULL,NULL),(2968,5667,'5666KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd196698-1691-11df-97a5-7038c432aabf',NULL,NULL),(2969,5668,'5667AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd196895-1691-11df-97a5-7038c432aabf',NULL,NULL),(2970,5669,'5668MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd196a96-1691-11df-97a5-7038c432aabf',NULL,NULL),(2971,5670,'5669MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd196c97-1691-11df-97a5-7038c432aabf',NULL,NULL),(2972,5672,'5671BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd197185-1691-11df-97a5-7038c432aabf',NULL,NULL),(2973,5674,'5673MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1973a4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2974,5675,'5674TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1975cc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2975,5676,'5675CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1977df-1691-11df-97a5-7038c432aabf',NULL,NULL),(2976,5677,'5676BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1979f1-1691-11df-97a5-7038c432aabf',NULL,NULL),(2977,5678,'5677AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd197c03-1691-11df-97a5-7038c432aabf',NULL,NULL),(2978,5679,'5678MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd197e11-1691-11df-97a5-7038c432aabf',NULL,NULL),(2979,5680,'5679KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd198024-1691-11df-97a5-7038c432aabf',NULL,NULL),(2980,5684,'5683BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd198236-1691-11df-97a5-7038c432aabf',NULL,NULL),(2981,5685,'5684MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19844d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2982,5686,'5685MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19865f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2983,5688,'5687CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd198872-1691-11df-97a5-7038c432aabf',NULL,NULL),(2984,5689,'5688BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd198a80-1691-11df-97a5-7038c432aabf',NULL,NULL),(2985,5690,'5689CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd198bcd-1691-11df-97a5-7038c432aabf',NULL,NULL),(2986,5691,'5690CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd198d1f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2987,5692,'5691MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd198e64-1691-11df-97a5-7038c432aabf',NULL,NULL),(2988,5693,'5692MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd198fb2-1691-11df-97a5-7038c432aabf',NULL,NULL),(2989,5695,'5694NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd199100-1691-11df-97a5-7038c432aabf',NULL,NULL),(2990,5696,'5695CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19924d-1691-11df-97a5-7038c432aabf',NULL,NULL),(2991,5698,'5697KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd199397-1691-11df-97a5-7038c432aabf',NULL,NULL),(2992,5699,'5698AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1994e4-1691-11df-97a5-7038c432aabf',NULL,NULL),(2993,5700,'5699CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd199632-1691-11df-97a5-7038c432aabf',NULL,NULL),(2994,5705,'5704MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19977f-1691-11df-97a5-7038c432aabf',NULL,NULL),(2995,5706,'5705TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1998c9-1691-11df-97a5-7038c432aabf',NULL,NULL),(2996,5707,'5706MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd199cdc-1691-11df-97a5-7038c432aabf',NULL,NULL),(2997,5709,'5708EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd199e33-1691-11df-97a5-7038c432aabf',NULL,NULL),(2998,5711,'5710KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd199f7c-1691-11df-97a5-7038c432aabf',NULL,NULL),(2999,5712,'5711TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19a0ca-1691-11df-97a5-7038c432aabf',NULL,NULL),(3000,5714,'5713MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19a213-1691-11df-97a5-7038c432aabf',NULL,NULL),(3001,5716,'5715TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19a361-1691-11df-97a5-7038c432aabf',NULL,NULL),(3002,5718,'5717TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19a4aa-1691-11df-97a5-7038c432aabf',NULL,NULL),(3003,5719,'5718BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19a5f8-1691-11df-97a5-7038c432aabf',NULL,NULL),(3004,5720,'5719AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19a745-1691-11df-97a5-7038c432aabf',NULL,NULL),(3005,5722,'5721MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19a893-1691-11df-97a5-7038c432aabf',NULL,NULL),(3006,5723,'5722AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19a9e0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3007,5727,'5726NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19ab2e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3008,5732,'5731KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19ac7c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3009,5734,'5733NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19adc9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3010,5735,'5734EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19af0e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3011,5736,'5735TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19b05c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3012,5737,'5736KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19b1a5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3013,5738,'5737TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19b2f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3014,5739,'5738BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19b438-1691-11df-97a5-7038c432aabf',NULL,NULL),(3015,5740,'5739KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19b586-1691-11df-97a5-7038c432aabf',NULL,NULL),(3016,5741,'5740MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19b6cf-1691-11df-97a5-7038c432aabf',NULL,NULL),(3017,5746,'5745KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19b818-1691-11df-97a5-7038c432aabf',NULL,NULL),(3018,5748,'5747TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19b96a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3019,5751,'5750MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19bab4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3020,5752,'5751EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19bc01-1691-11df-97a5-7038c432aabf',NULL,NULL),(3021,5754,'5753MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19be94-1691-11df-97a5-7038c432aabf',NULL,NULL),(3022,5755,'5754KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19bfea-1691-11df-97a5-7038c432aabf',NULL,NULL),(3023,5756,'5755CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19c134-1691-11df-97a5-7038c432aabf',NULL,NULL),(3024,5758,'5757KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19c27d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3025,5759,'5758NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19c3d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3026,5762,'5761BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19c525-1691-11df-97a5-7038c432aabf',NULL,NULL),(3027,5763,'5762TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19c677-1691-11df-97a5-7038c432aabf',NULL,NULL),(3028,5764,'5763CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19c7c0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3029,5765,'5764NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19c912-1691-11df-97a5-7038c432aabf',NULL,NULL),(3030,5767,'5766CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19ca57-1691-11df-97a5-7038c432aabf',NULL,NULL),(3031,5769,'5768BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19cba1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3032,5770,'5769KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19ccf2-1691-11df-97a5-7038c432aabf',NULL,NULL),(3033,5772,'5771NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19ce3c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3034,5773,'5772TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19cf89-1691-11df-97a5-7038c432aabf',NULL,NULL),(3035,5775,'5774MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19d0cf-1691-11df-97a5-7038c432aabf',NULL,NULL),(3036,5776,'5775TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19d220-1691-11df-97a5-7038c432aabf',NULL,NULL),(3037,5777,'5776EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19d36e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3038,5778,'5777TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19d4b7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3039,5779,'5778MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19d605-1691-11df-97a5-7038c432aabf',NULL,NULL),(3040,5780,'5779CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19d757-1691-11df-97a5-7038c432aabf',NULL,NULL),(3041,5782,'5781EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19d8a9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3042,5783,'5782BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19d9f6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3043,5784,'5783AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19db48-1691-11df-97a5-7038c432aabf',NULL,NULL),(3044,5785,'5784EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19dc92-1691-11df-97a5-7038c432aabf',NULL,NULL),(3045,5786,'5785TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19dddf-1691-11df-97a5-7038c432aabf',NULL,NULL),(3046,5788,'5787KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19df31-1691-11df-97a5-7038c432aabf',NULL,NULL),(3047,5789,'5788TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19e07f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3048,5790,'5789EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19e1d5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3049,5792,'5791MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19e327-1691-11df-97a5-7038c432aabf',NULL,NULL),(3050,5794,'5793TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19e47d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3051,5797,'5796CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19e5cb-1691-11df-97a5-7038c432aabf',NULL,NULL),(3052,5801,'5800TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19e71d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3053,5802,'5801TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19e86f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3054,5803,'5802KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19e9b8-1691-11df-97a5-7038c432aabf',NULL,NULL),(3055,5804,'5803KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19eb17-1691-11df-97a5-7038c432aabf',NULL,NULL),(3056,5805,'5804MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19ec64-1691-11df-97a5-7038c432aabf',NULL,NULL),(3057,5807,'5806MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19edbb-1691-11df-97a5-7038c432aabf',NULL,NULL),(3058,5809,'5808MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19f9f6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3059,5810,'5809BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19fb43-1691-11df-97a5-7038c432aabf',NULL,NULL),(3060,5811,'5810MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19fc84-1691-11df-97a5-7038c432aabf',NULL,NULL),(3061,5812,'5811NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19fdd6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3062,5813,'5812TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd19ff28-1691-11df-97a5-7038c432aabf',NULL,NULL),(3063,5814,'5813KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a007a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3064,5815,'5814NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a01d0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3065,5816,'5815AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a031d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3066,5817,'5816NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a0474-1691-11df-97a5-7038c432aabf',NULL,NULL),(3067,5819,'5818TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a05c6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3068,5822,'5821MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a0713-1691-11df-97a5-7038c432aabf',NULL,NULL),(3069,5823,'5822MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a0865-1691-11df-97a5-7038c432aabf',NULL,NULL),(3070,5826,'5825MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a09b7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3071,5827,'5826MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a0b09-1691-11df-97a5-7038c432aabf',NULL,NULL),(3072,5830,'5829MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a0c57-1691-11df-97a5-7038c432aabf',NULL,NULL),(3073,5831,'5830TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a0da4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3074,5832,'5831BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a0ef6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3075,5833,'5832EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a1048-1691-11df-97a5-7038c432aabf',NULL,NULL),(3076,5834,'5833AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a119a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3077,5836,'5835KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a12e3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3078,5837,'5836EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a1439-1691-11df-97a5-7038c432aabf',NULL,NULL),(3079,5840,'5839MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a1587-1691-11df-97a5-7038c432aabf',NULL,NULL),(3080,5841,'5840BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a16dd-1691-11df-97a5-7038c432aabf',NULL,NULL),(3081,5843,'5842EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a1827-1691-11df-97a5-7038c432aabf',NULL,NULL),(3082,5845,'5844MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a197d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3083,5849,'5848BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a1ac6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3084,5851,'5850MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a1c14-1691-11df-97a5-7038c432aabf',NULL,NULL),(3085,5852,'5851AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a1d66-1691-11df-97a5-7038c432aabf',NULL,NULL),(3086,5853,'5852CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a1eb3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3087,5854,'5853KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a2005-1691-11df-97a5-7038c432aabf',NULL,NULL),(3088,5857,'5856MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a2153-1691-11df-97a5-7038c432aabf',NULL,NULL),(3089,5858,'5857KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a22a5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3090,5859,'5858NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a23f7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3091,5863,'5862BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a2544-1691-11df-97a5-7038c432aabf',NULL,NULL),(3092,5864,'5863MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a2696-1691-11df-97a5-7038c432aabf',NULL,NULL),(3093,5865,'5864BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a27e4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3094,5868,'5867MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a293a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3095,5869,'5868MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a2a88-1691-11df-97a5-7038c432aabf',NULL,NULL),(3096,5870,'5869MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a2bd9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3097,5871,'5870EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a2d2b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3098,5873,'5872NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a2e79-1691-11df-97a5-7038c432aabf',NULL,NULL),(3099,5874,'5873MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a2fcf-1691-11df-97a5-7038c432aabf',NULL,NULL),(3100,5875,'5874BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a3125-1691-11df-97a5-7038c432aabf',NULL,NULL),(3101,5876,'5875EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a3291-1691-11df-97a5-7038c432aabf',NULL,NULL),(3102,5878,'5877MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a33f0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3103,5879,'5878NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a352c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3104,5880,'5879NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a3664-1691-11df-97a5-7038c432aabf',NULL,NULL),(3105,5882,'5881KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a37a1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3106,5883,'5882MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a38ea-1691-11df-97a5-7038c432aabf',NULL,NULL),(3107,5884,'5883TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a3a2b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3108,5886,'5885MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a3b6c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3109,5889,'5888MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a3ca0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3110,5890,'5889TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a3dd8-1691-11df-97a5-7038c432aabf',NULL,NULL),(3111,5892,'5891AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a3f10-1691-11df-97a5-7038c432aabf',NULL,NULL),(3112,5894,'5893NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a404d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3113,5895,'5894TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a4ca2-1691-11df-97a5-7038c432aabf',NULL,NULL),(3114,5896,'5895BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a4dda-1691-11df-97a5-7038c432aabf',NULL,NULL),(3115,5897,'5896KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a4f16-1691-11df-97a5-7038c432aabf',NULL,NULL),(3116,5899,'5898CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a504f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3117,5900,'5899TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a518b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3118,5901,'5900EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a5a3b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3119,5902,'5901KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a5c34-1691-11df-97a5-7038c432aabf',NULL,NULL),(3120,5903,'5902AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a714e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3121,5904,'5903CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a7332-1691-11df-97a5-7038c432aabf',NULL,NULL),(3122,5906,'5905NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a74ff-1691-11df-97a5-7038c432aabf',NULL,NULL),(3123,5907,'5906MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a76d2-1691-11df-97a5-7038c432aabf',NULL,NULL),(3124,5908,'5907TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a83d1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3125,5909,'5908MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a85a8-1691-11df-97a5-7038c432aabf',NULL,NULL),(3126,5910,'5909AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1a96a6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3127,5913,'5912MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1aa85c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3128,5916,'5915MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ab5ad-1691-11df-97a5-7038c432aabf',NULL,NULL),(3129,5918,'5917AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ad24c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3130,5923,'5922BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ad3a2-1691-11df-97a5-7038c432aabf',NULL,NULL),(3131,5925,'5924BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ad4df-1691-11df-97a5-7038c432aabf',NULL,NULL),(3132,5926,'5925TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ad803-1691-11df-97a5-7038c432aabf',NULL,NULL),(3133,5929,'5928EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ada0d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3134,5930,'5929EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1adb74-1691-11df-97a5-7038c432aabf',NULL,NULL),(3135,5931,'5930NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1adcdb-1691-11df-97a5-7038c432aabf',NULL,NULL),(3136,5933,'5932AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ade42-1691-11df-97a5-7038c432aabf',NULL,NULL),(3137,5934,'5933MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1adf94-1691-11df-97a5-7038c432aabf',NULL,NULL),(3138,5936,'5935AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ae0d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3139,5938,'5937MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ae227-1691-11df-97a5-7038c432aabf',NULL,NULL),(3140,5939,'5938TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ae375-1691-11df-97a5-7038c432aabf',NULL,NULL),(3141,5941,'5940BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ae4be-1691-11df-97a5-7038c432aabf',NULL,NULL),(3142,5943,'5942BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ae607-1691-11df-97a5-7038c432aabf',NULL,NULL),(3143,5944,'5943BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ae751-1691-11df-97a5-7038c432aabf',NULL,NULL),(3144,5945,'5944MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ae8a3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3145,5946,'5945TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ae9ec-1691-11df-97a5-7038c432aabf',NULL,NULL),(3146,5948,'5947MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1aeb35-1691-11df-97a5-7038c432aabf',NULL,NULL),(3147,5949,'5948AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1aec7f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3148,5950,'5949EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1aedc8-1691-11df-97a5-7038c432aabf',NULL,NULL),(3149,5951,'5950KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1aef1a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3150,5952,'5951CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1af097-1691-11df-97a5-7038c432aabf',NULL,NULL),(3151,5954,'5953MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1af20b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3152,5958,'5957TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1af376-1691-11df-97a5-7038c432aabf',NULL,NULL),(3153,5961,'5960BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1af4d1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3154,5962,'5961TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1af61e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3155,5963,'5962TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1af76c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3156,5965,'5964EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1af8dc-1691-11df-97a5-7038c432aabf',NULL,NULL),(3157,5969,'5968KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1afa29-1691-11df-97a5-7038c432aabf',NULL,NULL),(3158,5970,'5969TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1afb7b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3159,5973,'5972EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1afccd-1691-11df-97a5-7038c432aabf',NULL,NULL),(3160,5975,'5974KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1afe1b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3161,5976,'5975KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1aff64-1691-11df-97a5-7038c432aabf',NULL,NULL),(3162,5980,'5979MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b00ba-1691-11df-97a5-7038c432aabf',NULL,NULL),(3163,5981,'5980BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b0208-1691-11df-97a5-7038c432aabf',NULL,NULL),(3164,5982,'5981TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b0356-1691-11df-97a5-7038c432aabf',NULL,NULL),(3165,5985,'5984MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b04ac-1691-11df-97a5-7038c432aabf',NULL,NULL),(3166,5986,'5985KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b05fa-1691-11df-97a5-7038c432aabf',NULL,NULL),(3167,5987,'5986TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b0750-1691-11df-97a5-7038c432aabf',NULL,NULL),(3168,5988,'5987MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b089d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3169,5989,'5988TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b09eb-1691-11df-97a5-7038c432aabf',NULL,NULL),(3170,5990,'5989AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b0b41-1691-11df-97a5-7038c432aabf',NULL,NULL),(3171,5992,'5991NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b0c97-1691-11df-97a5-7038c432aabf',NULL,NULL),(3172,5993,'5992KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b0de9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3173,5994,'5993TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b0f37-1691-11df-97a5-7038c432aabf',NULL,NULL),(3174,5995,'5994EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b1089-1691-11df-97a5-7038c432aabf',NULL,NULL),(3175,5997,'5996EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b11d6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3176,6001,'6000BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b1324-1691-11df-97a5-7038c432aabf',NULL,NULL),(3177,6003,'6002BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b1476-1691-11df-97a5-7038c432aabf',NULL,NULL),(3178,6004,'6003CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b15bf-1691-11df-97a5-7038c432aabf',NULL,NULL),(3179,6006,'6005MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b170d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3180,6008,'6007EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b1856-1691-11df-97a5-7038c432aabf',NULL,NULL),(3181,6010,'6009MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b19a8-1691-11df-97a5-7038c432aabf',NULL,NULL),(3182,6013,'6012TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b1af6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3183,6016,'6015TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b1c43-1691-11df-97a5-7038c432aabf',NULL,NULL),(3184,6017,'6016NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b1d9a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3185,6020,'6019KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b1ee7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3186,6021,'6020NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b2035-1691-11df-97a5-7038c432aabf',NULL,NULL),(3187,6022,'6021TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b2187-1691-11df-97a5-7038c432aabf',NULL,NULL),(3188,6025,'6024BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b24b3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3189,6026,'6025EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b2605-1691-11df-97a5-7038c432aabf',NULL,NULL),(3190,6027,'6026TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b2753-1691-11df-97a5-7038c432aabf',NULL,NULL),(3191,6028,'6027AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b28a5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3192,6029,'6028CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b304c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3193,6031,'6030NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b31c4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3194,6032,'6031MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b331a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3195,6033,'6032AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b3471-1691-11df-97a5-7038c432aabf',NULL,NULL),(3196,6035,'6034EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b35c3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3197,6044,'6043MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b3710-1691-11df-97a5-7038c432aabf',NULL,NULL),(3198,6045,'6044BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b386f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3199,6046,'6045TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b39bd-1691-11df-97a5-7038c432aabf',NULL,NULL),(3200,6047,'6046KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b3b17-1691-11df-97a5-7038c432aabf',NULL,NULL),(3201,6051,'6050TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b3c6d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3202,6053,'6052NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b41f5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3203,6054,'6053MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b4361-1691-11df-97a5-7038c432aabf',NULL,NULL),(3204,6055,'6054KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b44b7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3205,6056,'6055EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b4604-1691-11df-97a5-7038c432aabf',NULL,NULL),(3206,6058,'6057MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b475f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3207,6060,'6059MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b48b1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3208,6062,'6061CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b5bd7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3209,6063,'6062KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b5d35-1691-11df-97a5-7038c432aabf',NULL,NULL),(3210,6064,'6063TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b5e76-1691-11df-97a5-7038c432aabf',NULL,NULL),(3211,6066,'6065AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b5fc4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3212,6067,'6066AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b610d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3213,6068,'6067MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b625b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3214,6071,'6070KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b63a8-1691-11df-97a5-7038c432aabf',NULL,NULL),(3215,6072,'6071CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b64f6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3216,6073,'6072KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b664c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3217,6074,'6073MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b679a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3218,6075,'6074CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1b68e7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3219,6077,'6076KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c3ba5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3220,6078,'6077TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c3e00-1691-11df-97a5-7038c432aabf',NULL,NULL),(3221,6079,'6078BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c416d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3222,6080,'6079AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c42d0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3223,6082,'6081TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c442e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3224,6084,'6083CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c4589-1691-11df-97a5-7038c432aabf',NULL,NULL),(3225,6086,'6085AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c46df-1691-11df-97a5-7038c432aabf',NULL,NULL),(3226,6087,'6086CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c4835-1691-11df-97a5-7038c432aabf',NULL,NULL),(3227,6089,'6088EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c498c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3228,6090,'6089MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c4ae6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3229,6092,'6091AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c4c34-1691-11df-97a5-7038c432aabf',NULL,NULL),(3230,6093,'6092MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c4d92-1691-11df-97a5-7038c432aabf',NULL,NULL),(3231,6094,'6093BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c4ee0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3232,6096,'6095TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c5032-1691-11df-97a5-7038c432aabf',NULL,NULL),(3233,6097,'6096CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c5184-1691-11df-97a5-7038c432aabf',NULL,NULL),(3234,6098,'6097NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c52de-1691-11df-97a5-7038c432aabf',NULL,NULL),(3235,6099,'6098TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c5439-1691-11df-97a5-7038c432aabf',NULL,NULL),(3236,6101,'6100MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c55ad-1691-11df-97a5-7038c432aabf',NULL,NULL),(3237,6102,'6101EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c5808-1691-11df-97a5-7038c432aabf',NULL,NULL),(3238,6103,'6102CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c5a0d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3239,6104,'6103CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c5d43-1691-11df-97a5-7038c432aabf',NULL,NULL),(3240,6105,'6104MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c5f55-1691-11df-97a5-7038c432aabf',NULL,NULL),(3241,6107,'6106MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c65a6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3242,6108,'6107KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c67e3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3243,6114,'6113TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c6a0b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3244,6115,'6114KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c6c2e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3245,6116,'6115KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c6e49-1691-11df-97a5-7038c432aabf',NULL,NULL),(3246,6117,'6116EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c720c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3247,6120,'6119TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c7438-1691-11df-97a5-7038c432aabf',NULL,NULL),(3248,6121,'6120BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c765b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3249,6122,'6121MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c786e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3250,6123,'6122MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c7a91-1691-11df-97a5-7038c432aabf',NULL,NULL),(3251,6124,'6123MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c7ca8-1691-11df-97a5-7038c432aabf',NULL,NULL),(3252,6126,'6125MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c7eba-1691-11df-97a5-7038c432aabf',NULL,NULL),(3253,6127,'6126CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c80d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3254,6128,'6127MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c8227-1691-11df-97a5-7038c432aabf',NULL,NULL),(3255,6129,'6128CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c848f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3256,6131,'6130EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c85e1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3257,6132,'6131KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c8737-1691-11df-97a5-7038c432aabf',NULL,NULL),(3258,6135,'6134KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c8885-1691-11df-97a5-7038c432aabf',NULL,NULL),(3259,6136,'6135KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c89d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3260,6137,'6136NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c8b31-1691-11df-97a5-7038c432aabf',NULL,NULL),(3261,6138,'6137MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c8c83-1691-11df-97a5-7038c432aabf',NULL,NULL),(3262,6139,'6138KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c8dd9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3263,6141,'6140NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c8f2f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3264,6142,'6141KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c9085-1691-11df-97a5-7038c432aabf',NULL,NULL),(3265,6143,'6142TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c91d3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3266,6146,'6145NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c9325-1691-11df-97a5-7038c432aabf',NULL,NULL),(3267,6147,'6146NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c9477-1691-11df-97a5-7038c432aabf',NULL,NULL),(3268,6149,'6148NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c95c5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3269,6151,'6150MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c9716-1691-11df-97a5-7038c432aabf',NULL,NULL),(3270,6152,'6151MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c9864-1691-11df-97a5-7038c432aabf',NULL,NULL),(3271,6153,'6152AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c99b6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3272,6154,'6153CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c9aff-1691-11df-97a5-7038c432aabf',NULL,NULL),(3273,6159,'6158MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c9c51-1691-11df-97a5-7038c432aabf',NULL,NULL),(3274,6161,'6160BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c9d9f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3275,6162,'6161TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1c9eec-1691-11df-97a5-7038c432aabf',NULL,NULL),(3276,6164,'6163TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ca03a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3277,6165,'6164TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ca183-1691-11df-97a5-7038c432aabf',NULL,NULL),(3278,6166,'6165EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ca2d5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3279,6167,'6166MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ca423-1691-11df-97a5-7038c432aabf',NULL,NULL),(3280,6169,'6168CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ca575-1691-11df-97a5-7038c432aabf',NULL,NULL),(3281,6170,'6169TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ca6c7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3282,6171,'6170KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ca821-1691-11df-97a5-7038c432aabf',NULL,NULL),(3283,6172,'6171BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1caa5a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3284,6175,'6174MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cabc1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3285,6178,'6177KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cad1c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3286,6180,'6179KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cae6a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3287,6181,'6180AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cafbb-1691-11df-97a5-7038c432aabf',NULL,NULL),(3288,6182,'6181KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cb10d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3289,6183,'6182TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cb263-1691-11df-97a5-7038c432aabf',NULL,NULL),(3290,6184,'6183MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cb3b1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3291,6186,'6185TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cb503-1691-11df-97a5-7038c432aabf',NULL,NULL),(3292,6187,'6186CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cb655-1691-11df-97a5-7038c432aabf',NULL,NULL),(3293,6188,'6187BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cb7a3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3294,6191,'6190TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cb8f4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3295,6192,'6191EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cba3e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3296,6194,'6193KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cbb94-1691-11df-97a5-7038c432aabf',NULL,NULL),(3297,6195,'6194MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cbce2-1691-11df-97a5-7038c432aabf',NULL,NULL),(3298,6197,'6196MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cbe34-1691-11df-97a5-7038c432aabf',NULL,NULL),(3299,6198,'6197CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cbf85-1691-11df-97a5-7038c432aabf',NULL,NULL),(3300,6199,'6198KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cc0d3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3301,6201,'6200KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cc229-1691-11df-97a5-7038c432aabf',NULL,NULL),(3302,6202,'6201TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cc377-1691-11df-97a5-7038c432aabf',NULL,NULL),(3303,6206,'6205CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cc4c5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3304,6207,'6206MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cc616-1691-11df-97a5-7038c432aabf',NULL,NULL),(3305,6208,'6207KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cc764-1691-11df-97a5-7038c432aabf',NULL,NULL),(3306,6211,'6210CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cc8bf-1691-11df-97a5-7038c432aabf',NULL,NULL),(3307,6212,'6211KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cca08-1691-11df-97a5-7038c432aabf',NULL,NULL),(3308,6213,'6212EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ccb5e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3309,6214,'6213TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cccb9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3310,6215,'6214NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cce17-1691-11df-97a5-7038c432aabf',NULL,NULL),(3311,6217,'6216BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ccf6d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3312,6218,'6217NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cd28d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3313,6219,'6218MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cd3f9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3314,6221,'6220EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cd553-1691-11df-97a5-7038c432aabf',NULL,NULL),(3315,6222,'6221KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cd6ae-1691-11df-97a5-7038c432aabf',NULL,NULL),(3316,6224,'6223MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cd7fb-1691-11df-97a5-7038c432aabf',NULL,NULL),(3317,6225,'6224TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cd956-1691-11df-97a5-7038c432aabf',NULL,NULL),(3318,6226,'6225TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cdaac-1691-11df-97a5-7038c432aabf',NULL,NULL),(3319,6228,'6227MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cdc0b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3320,6229,'6228NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cdd6a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3321,6230,'6229MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cdfda-1691-11df-97a5-7038c432aabf',NULL,NULL),(3322,6231,'6230MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ce134-1691-11df-97a5-7038c432aabf',NULL,NULL),(3323,6237,'6236MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ce28f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3324,6242,'6241CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ce3e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3325,6243,'6242CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ce540-1691-11df-97a5-7038c432aabf',NULL,NULL),(3326,6244,'6243KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ce6a7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3327,6245,'6244TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cf50a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3328,6246,'6245MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cf9aa-1691-11df-97a5-7038c432aabf',NULL,NULL),(3329,6248,'6247MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cfaf4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3330,6249,'6248EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cfc53-1691-11df-97a5-7038c432aabf',NULL,NULL),(3331,6250,'6249TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cfda4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3332,6251,'6250MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1cfef6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3333,6252,'6251TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d003b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3334,6255,'6254NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d0189-1691-11df-97a5-7038c432aabf',NULL,NULL),(3335,6256,'6255TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d02df-1691-11df-97a5-7038c432aabf',NULL,NULL),(3336,6257,'6256KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d0429-1691-11df-97a5-7038c432aabf',NULL,NULL),(3337,6258,'6257TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d057a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3338,6260,'6259KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d06cc-1691-11df-97a5-7038c432aabf',NULL,NULL),(3339,6261,'6260TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d081a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3340,6262,'6261EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d0968-1691-11df-97a5-7038c432aabf',NULL,NULL),(3341,6264,'6263AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d0aba-1691-11df-97a5-7038c432aabf',NULL,NULL),(3342,6265,'6264NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d0c07-1691-11df-97a5-7038c432aabf',NULL,NULL),(3343,6266,'6265NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d0d59-1691-11df-97a5-7038c432aabf',NULL,NULL),(3344,6267,'6266KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d0eab-1691-11df-97a5-7038c432aabf',NULL,NULL),(3345,6268,'6267BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d0ff9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3346,6269,'6268MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d114b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3347,6270,'6269TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d1298-1691-11df-97a5-7038c432aabf',NULL,NULL),(3348,6272,'6271TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d13e6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3349,6273,'6272KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d152f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3350,6274,'6273MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d167d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3351,6276,'6275TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d17cf-1691-11df-97a5-7038c432aabf',NULL,NULL),(3352,6280,'6279EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d1921-1691-11df-97a5-7038c432aabf',NULL,NULL),(3353,6283,'6282AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d1a72-1691-11df-97a5-7038c432aabf',NULL,NULL),(3354,6284,'6283NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d1bbc-1691-11df-97a5-7038c432aabf',NULL,NULL),(3355,6285,'6284TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d1d0e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3356,6289,'6288TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d1e60-1691-11df-97a5-7038c432aabf',NULL,NULL),(3357,6291,'6290EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d20f2-1691-11df-97a5-7038c432aabf',NULL,NULL),(3358,6294,'6293KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d224d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3359,6296,'6295AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d239a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3360,6297,'6296KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d24f5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3361,6301,'6300EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d2643-1691-11df-97a5-7038c432aabf',NULL,NULL),(3362,6302,'6301MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d2799-1691-11df-97a5-7038c432aabf',NULL,NULL),(3363,6303,'6302AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d28eb-1691-11df-97a5-7038c432aabf',NULL,NULL),(3364,6305,'6304AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d2a38-1691-11df-97a5-7038c432aabf',NULL,NULL),(3365,6306,'6305MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d2b8a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3366,6311,'6310MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d2cdc-1691-11df-97a5-7038c432aabf',NULL,NULL),(3367,6315,'6314MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d2e36-1691-11df-97a5-7038c432aabf',NULL,NULL),(3368,6316,'6315MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d2f88-1691-11df-97a5-7038c432aabf',NULL,NULL),(3369,6317,'6316AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d30e3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3370,6319,'6318MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d3253-1691-11df-97a5-7038c432aabf',NULL,NULL),(3371,6320,'6319BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d33be-1691-11df-97a5-7038c432aabf',NULL,NULL),(3372,6321,'6320EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d34f7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3373,6322,'6321CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d362f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3374,6323,'6322TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d3770-1691-11df-97a5-7038c432aabf',NULL,NULL),(3375,6324,'6323TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d38a8-1691-11df-97a5-7038c432aabf',NULL,NULL),(3376,6325,'6324KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d39e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3377,6326,'6325BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d3b21-1691-11df-97a5-7038c432aabf',NULL,NULL),(3378,6329,'6328MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d3c59-1691-11df-97a5-7038c432aabf',NULL,NULL),(3379,6333,'6332CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d3d8d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3380,6334,'6333MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d3ec5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3381,6335,'6334MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d3ffe-1691-11df-97a5-7038c432aabf',NULL,NULL),(3382,6336,'6335TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d4da0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3383,6337,'6336CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d4ee5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3384,6338,'6337CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d5019-1691-11df-97a5-7038c432aabf',NULL,NULL),(3385,6339,'6338BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d5155-1691-11df-97a5-7038c432aabf',NULL,NULL),(3386,6340,'6339EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d5289-1691-11df-97a5-7038c432aabf',NULL,NULL),(3387,6341,'6340MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d5b71-1691-11df-97a5-7038c432aabf',NULL,NULL),(3388,6342,'6341NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d5d5d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3389,6343,'6342CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d6fbe-1691-11df-97a5-7038c432aabf',NULL,NULL),(3390,6345,'6344CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d71aa-1691-11df-97a5-7038c432aabf',NULL,NULL),(3391,6346,'6345AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d737c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3392,6347,'6346KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d7557-1691-11df-97a5-7038c432aabf',NULL,NULL),(3393,6348,'6347MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d82ce-1691-11df-97a5-7038c432aabf',NULL,NULL),(3394,6349,'6348BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d84e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3395,6350,'6349KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1d977e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3396,6351,'6350TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1da945-1691-11df-97a5-7038c432aabf',NULL,NULL),(3397,6352,'6351CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1db6af-1691-11df-97a5-7038c432aabf',NULL,NULL),(3398,6353,'6352TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1dd889-1691-11df-97a5-7038c432aabf',NULL,NULL),(3399,6356,'6355TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1dd9fd-1691-11df-97a5-7038c432aabf',NULL,NULL),(3400,6357,'6356KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ddb3e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3401,6358,'6357MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ddf8e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3402,6359,'6358MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1de0e0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3403,6362,'6361EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1de32e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3404,6363,'6362TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1de4a2-1691-11df-97a5-7038c432aabf',NULL,NULL),(3405,6366,'6365KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1de5f8-1691-11df-97a5-7038c432aabf',NULL,NULL),(3406,6367,'6366BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1de74a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3407,6368,'6367KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1de8a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3408,6370,'6369NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1de9ee-1691-11df-97a5-7038c432aabf',NULL,NULL),(3409,6371,'6370CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1deb44-1691-11df-97a5-7038c432aabf',NULL,NULL),(3410,6372,'6371MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1dec92-1691-11df-97a5-7038c432aabf',NULL,NULL),(3411,6373,'6372TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1dede4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3412,6374,'6373TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1def31-1691-11df-97a5-7038c432aabf',NULL,NULL),(3413,6375,'6374KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1df07f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3414,6377,'6376MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1df1d1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3415,6378,'6377AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1df323-1691-11df-97a5-7038c432aabf',NULL,NULL),(3416,6379,'6378BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1df475-1691-11df-97a5-7038c432aabf',NULL,NULL),(3417,6380,'6379KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1df5c2-1691-11df-97a5-7038c432aabf',NULL,NULL),(3418,6381,'6380KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1df718-1691-11df-97a5-7038c432aabf',NULL,NULL),(3419,6382,'6381EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1df86a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3420,6383,'6382KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1df9bc-1691-11df-97a5-7038c432aabf',NULL,NULL),(3421,6384,'6383MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1dfb12-1691-11df-97a5-7038c432aabf',NULL,NULL),(3422,6386,'6385MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1dfc64-1691-11df-97a5-7038c432aabf',NULL,NULL),(3423,6387,'6386EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1dfdbf-1691-11df-97a5-7038c432aabf',NULL,NULL),(3424,6388,'6387KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1dff11-1691-11df-97a5-7038c432aabf',NULL,NULL),(3425,6389,'6388KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e006b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3426,6394,'6393NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e01b9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3427,6395,'6394KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e030b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3428,6396,'6395CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e0458-1691-11df-97a5-7038c432aabf',NULL,NULL),(3429,6397,'6396TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e05aa-1691-11df-97a5-7038c432aabf',NULL,NULL),(3430,6398,'6397AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e06f8-1691-11df-97a5-7038c432aabf',NULL,NULL),(3431,6399,'6398BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e0841-1691-11df-97a5-7038c432aabf',NULL,NULL),(3432,6401,'6400TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e0a6d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3433,6403,'6402MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e0bc8-1691-11df-97a5-7038c432aabf',NULL,NULL),(3434,6406,'6405KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e0d1e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3435,6407,'6406NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e0e67-1691-11df-97a5-7038c432aabf',NULL,NULL),(3436,6409,'6408CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e0fb9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3437,6410,'6409MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e110f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3438,6411,'6410AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e125d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3439,6412,'6411AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e13b7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3440,6413,'6412TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e1509-1691-11df-97a5-7038c432aabf',NULL,NULL),(3441,6415,'6414KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e1657-1691-11df-97a5-7038c432aabf',NULL,NULL),(3442,6417,'6416CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e17a5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3443,6420,'6419NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e18f6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3444,6423,'6422BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e1a4d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3445,6426,'6425KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e1b9f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3446,6427,'6426KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e1cf5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3447,6430,'6429TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e1e42-1691-11df-97a5-7038c432aabf',NULL,NULL),(3448,6431,'6430MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e1f98-1691-11df-97a5-7038c432aabf',NULL,NULL),(3449,6432,'6431MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e20ea-1691-11df-97a5-7038c432aabf',NULL,NULL),(3450,6433,'6432MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e2238-1691-11df-97a5-7038c432aabf',NULL,NULL),(3451,6435,'6434TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e2392-1691-11df-97a5-7038c432aabf',NULL,NULL),(3452,6436,'6435BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e24e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3453,6437,'6436MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e2643-1691-11df-97a5-7038c432aabf',NULL,NULL),(3454,6442,'6441AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e2799-1691-11df-97a5-7038c432aabf',NULL,NULL),(3455,6443,'6442MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e28f0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3456,6444,'6443AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e2a3d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3457,6445,'6444TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e2b8f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3458,6446,'6445MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e2ce1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3459,6448,'6447NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e2e37-1691-11df-97a5-7038c432aabf',NULL,NULL),(3460,6450,'6449KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e2f8d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3461,6452,'6451KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e3247-1691-11df-97a5-7038c432aabf',NULL,NULL),(3462,6454,'6453CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e33a5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3463,6455,'6454MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e34f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3464,6458,'6457EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e3645-1691-11df-97a5-7038c432aabf',NULL,NULL),(3465,6462,'6461MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e3797-1691-11df-97a5-7038c432aabf',NULL,NULL),(3466,6463,'6462CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e38ed-1691-11df-97a5-7038c432aabf',NULL,NULL),(3467,6464,'6463KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e3a47-1691-11df-97a5-7038c432aabf',NULL,NULL),(3468,6466,'6465KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e3b99-1691-11df-97a5-7038c432aabf',NULL,NULL),(3469,6467,'6466TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e3cef-1691-11df-97a5-7038c432aabf',NULL,NULL),(3470,6468,'6467AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e3e41-1691-11df-97a5-7038c432aabf',NULL,NULL),(3471,6469,'6468AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e3f9c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3472,6470,'6469KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e40f6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3473,6472,'6471BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e4244-1691-11df-97a5-7038c432aabf',NULL,NULL),(3474,6473,'6472NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e439a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3475,6474,'6473TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e44f0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3476,6475,'6474TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e4642-1691-11df-97a5-7038c432aabf',NULL,NULL),(3477,6476,'6475TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e5407-1691-11df-97a5-7038c432aabf',NULL,NULL),(3478,6478,'6477AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e5561-1691-11df-97a5-7038c432aabf',NULL,NULL),(3479,6482,'6481TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e56a2-1691-11df-97a5-7038c432aabf',NULL,NULL),(3480,6483,'6482KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e580d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3481,6485,'6484TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e595f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3482,6486,'6485KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e5ab6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3483,6487,'6486EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e5c14-1691-11df-97a5-7038c432aabf',NULL,NULL),(3484,6489,'6488TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e5d66-1691-11df-97a5-7038c432aabf',NULL,NULL),(3485,6490,'6489MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e5ebc-1691-11df-97a5-7038c432aabf',NULL,NULL),(3486,6491,'6490NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e600e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3487,6492,'6491EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e6158-1691-11df-97a5-7038c432aabf',NULL,NULL),(3488,6493,'6492KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e62ae-1691-11df-97a5-7038c432aabf',NULL,NULL),(3489,6495,'6494MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e63fb-1691-11df-97a5-7038c432aabf',NULL,NULL),(3490,6497,'6496TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e661f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3491,6498,'6497KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e6775-1691-11df-97a5-7038c432aabf',NULL,NULL),(3492,6500,'6499EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e68c7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3493,6502,'6501NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e6a15-1691-11df-97a5-7038c432aabf',NULL,NULL),(3494,6504,'6503MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e6b62-1691-11df-97a5-7038c432aabf',NULL,NULL),(3495,6505,'6504MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e6cb4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3496,6507,'6506BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e6dfe-1691-11df-97a5-7038c432aabf',NULL,NULL),(3497,6508,'6507NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e6f4f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3498,6510,'6509TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e709d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3499,6511,'6510AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e71f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3500,6514,'6513TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e734e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3501,6515,'6514EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e74a8-1691-11df-97a5-7038c432aabf',NULL,NULL),(3502,6517,'6516KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e760f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3503,6518,'6517MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e776a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3504,6519,'6518MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e78d6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3505,6521,'6520TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e7a5f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3506,6522,'6521MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e7cfa-1691-11df-97a5-7038c432aabf',NULL,NULL),(3507,6523,'6522TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e810a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3508,6525,'6524MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e8347-1691-11df-97a5-7038c432aabf',NULL,NULL),(3509,6526,'6525NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e8566-1691-11df-97a5-7038c432aabf',NULL,NULL),(3510,6527,'6526MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e8c73-1691-11df-97a5-7038c432aabf',NULL,NULL),(3511,6528,'6527TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e8eb4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3512,6529,'6528MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e90f6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3513,6530,'6529MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e932b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3514,6531,'6530NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e954e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3515,6532,'6531MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e9776-1691-11df-97a5-7038c432aabf',NULL,NULL),(3516,6533,'6532MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e9999-1691-11df-97a5-7038c432aabf',NULL,NULL),(3517,6535,'6534AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e9bb8-1691-11df-97a5-7038c432aabf',NULL,NULL),(3518,6537,'6536TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1e9de0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3519,6539,'6538AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ea008-1691-11df-97a5-7038c432aabf',NULL,NULL),(3520,6541,'6540CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ea23d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3521,6542,'6541TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ea464-1691-11df-97a5-7038c432aabf',NULL,NULL),(3522,6543,'6542EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1f8c22-1691-11df-97a5-7038c432aabf',NULL,NULL),(3523,6544,'6543CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1f8e6c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3524,6545,'6544MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1f901c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3525,6547,'6546AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1f9188-1691-11df-97a5-7038c432aabf',NULL,NULL),(3526,6548,'6547TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1f92e7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3527,6550,'6549TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1f9445-1691-11df-97a5-7038c432aabf',NULL,NULL),(3528,6553,'6552KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1f9597-1691-11df-97a5-7038c432aabf',NULL,NULL),(3529,6555,'6554BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1f9703-1691-11df-97a5-7038c432aabf',NULL,NULL),(3530,6558,'6557KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1f9855-1691-11df-97a5-7038c432aabf',NULL,NULL),(3531,6559,'6558KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1f99af-1691-11df-97a5-7038c432aabf',NULL,NULL),(3532,6560,'6559MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1f9b05-1691-11df-97a5-7038c432aabf',NULL,NULL),(3533,6562,'6561TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1f9c57-1691-11df-97a5-7038c432aabf',NULL,NULL),(3534,6563,'6562AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1f9db2-1691-11df-97a5-7038c432aabf',NULL,NULL),(3535,6564,'6563AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1f9f08-1691-11df-97a5-7038c432aabf',NULL,NULL),(3536,6565,'6564TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fa062-1691-11df-97a5-7038c432aabf',NULL,NULL),(3537,6566,'6565TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fa1b9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3538,6568,'6567TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fa313-1691-11df-97a5-7038c432aabf',NULL,NULL),(3539,6569,'6568MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fa469-1691-11df-97a5-7038c432aabf',NULL,NULL),(3540,6570,'6569NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fa5c4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3541,6571,'6570MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fa71a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3542,6572,'6571NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fa86c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3543,6573,'6572KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fa9cb-1691-11df-97a5-7038c432aabf',NULL,NULL),(3544,6574,'6573EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fab1d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3545,6575,'6574AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fac6e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3546,6576,'6575EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fadc5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3547,6578,'6577MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1faf1f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3548,6580,'6579NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fb075-1691-11df-97a5-7038c432aabf',NULL,NULL),(3549,6582,'6581CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fb1c7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3550,6583,'6582MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fb31d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3551,6586,'6585MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fb474-1691-11df-97a5-7038c432aabf',NULL,NULL),(3552,6588,'6587KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fb5c5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3553,6589,'6588MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fb724-1691-11df-97a5-7038c432aabf',NULL,NULL),(3554,6590,'6589MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fb87a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3555,6591,'6590KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fb9d1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3556,6592,'6591BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fbb27-1691-11df-97a5-7038c432aabf',NULL,NULL),(3557,6593,'6592KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fbc85-1691-11df-97a5-7038c432aabf',NULL,NULL),(3558,6594,'6593KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fbdd7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3559,6596,'6595TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fbf36-1691-11df-97a5-7038c432aabf',NULL,NULL),(3560,6598,'6597MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fc088-1691-11df-97a5-7038c432aabf',NULL,NULL),(3561,6600,'6599MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fc1eb-1691-11df-97a5-7038c432aabf',NULL,NULL),(3562,6603,'6602AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fc339-1691-11df-97a5-7038c432aabf',NULL,NULL),(3563,6604,'6603NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fc497-1691-11df-97a5-7038c432aabf',NULL,NULL),(3564,6605,'6604MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fc5e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3565,6606,'6605KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fc73f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3566,6607,'6606MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fc891-1691-11df-97a5-7038c432aabf',NULL,NULL),(3567,6609,'6608MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fc9e3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3568,6611,'6610TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fcb42-1691-11df-97a5-7038c432aabf',NULL,NULL),(3569,6612,'6611MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fcc94-1691-11df-97a5-7038c432aabf',NULL,NULL),(3570,6613,'6612CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fcdf7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3571,6616,'6615CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fcf56-1691-11df-97a5-7038c432aabf',NULL,NULL),(3572,6617,'6616KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fd0ac-1691-11df-97a5-7038c432aabf',NULL,NULL),(3573,6620,'6619MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fd206-1691-11df-97a5-7038c432aabf',NULL,NULL),(3574,6621,'6620MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fd361-1691-11df-97a5-7038c432aabf',NULL,NULL),(3575,6622,'6621NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fd4bb-1691-11df-97a5-7038c432aabf',NULL,NULL),(3576,6623,'6622KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fd60d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3577,6624,'6623MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fd770-1691-11df-97a5-7038c432aabf',NULL,NULL),(3578,6625,'6624AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fd8d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3579,6626,'6625MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fda36-1691-11df-97a5-7038c432aabf',NULL,NULL),(3580,6628,'6627CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fdb95-1691-11df-97a5-7038c432aabf',NULL,NULL),(3581,6629,'6628AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fdceb-1691-11df-97a5-7038c432aabf',NULL,NULL),(3582,6631,'6630KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fea09-1691-11df-97a5-7038c432aabf',NULL,NULL),(3583,6632,'6631KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1feb9f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3584,6634,'6633MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fed06-1691-11df-97a5-7038c432aabf',NULL,NULL),(3585,6635,'6634NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fee5d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3586,6636,'6635TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1fefbb-1691-11df-97a5-7038c432aabf',NULL,NULL),(3587,6637,'6636AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ff11a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3588,6640,'6639KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ff270-1691-11df-97a5-7038c432aabf',NULL,NULL),(3589,6641,'6640KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ff3d3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3590,6642,'6641TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ff52e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3591,6643,'6642KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ff68c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3592,6647,'6646EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ff7e7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3593,6648,'6647AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ff94a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3594,6649,'6648CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ffaa4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3595,6650,'6649BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd1ffbff-1691-11df-97a5-7038c432aabf',NULL,NULL),(3596,6651,'6650CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd200ac8-1691-11df-97a5-7038c432aabf',NULL,NULL),(3597,6654,'6653TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd200c23-1691-11df-97a5-7038c432aabf',NULL,NULL),(3598,6655,'6654KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd200d75-1691-11df-97a5-7038c432aabf',NULL,NULL),(3599,6659,'6658NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd200ecf-1691-11df-97a5-7038c432aabf',NULL,NULL),(3600,6660,'6659KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20102a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3601,6661,'6660MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20117b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3602,6662,'6661EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2012d6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3603,6664,'6663MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd201428-1691-11df-97a5-7038c432aabf',NULL,NULL),(3604,6666,'6665CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd201575-1691-11df-97a5-7038c432aabf',NULL,NULL),(3605,6667,'6666KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2016d0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3606,6669,'6668CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd201822-1691-11df-97a5-7038c432aabf',NULL,NULL),(3607,6670,'6669AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd201978-1691-11df-97a5-7038c432aabf',NULL,NULL),(3608,6672,'6671KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd201ace-1691-11df-97a5-7038c432aabf',NULL,NULL),(3609,6674,'6673MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd201c24-1691-11df-97a5-7038c432aabf',NULL,NULL),(3610,6676,'6675AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd201d76-1691-11df-97a5-7038c432aabf',NULL,NULL),(3611,6677,'6676TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd201ecc-1691-11df-97a5-7038c432aabf',NULL,NULL),(3612,6682,'6681AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd202023-1691-11df-97a5-7038c432aabf',NULL,NULL),(3613,6683,'6682MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd202175-1691-11df-97a5-7038c432aabf',NULL,NULL),(3614,6684,'6683KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2022cb-1691-11df-97a5-7038c432aabf',NULL,NULL),(3615,6687,'6686TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20241d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3616,6688,'6687EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd202577-1691-11df-97a5-7038c432aabf',NULL,NULL),(3617,6690,'6689NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2026cd-1691-11df-97a5-7038c432aabf',NULL,NULL),(3618,6692,'6691AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd202823-1691-11df-97a5-7038c432aabf',NULL,NULL),(3619,6696,'6695MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd202975-1691-11df-97a5-7038c432aabf',NULL,NULL),(3620,6697,'6696MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd202ac7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3621,6698,'6697MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd202c48-1691-11df-97a5-7038c432aabf',NULL,NULL),(3622,6699,'6698AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd202d9e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3623,6700,'6699MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd202ef5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3624,6702,'6701MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20304b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3625,6704,'6703TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2031a1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3626,6706,'6705AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2032f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3627,6707,'6706CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd203445-1691-11df-97a5-7038c432aabf',NULL,NULL),(3628,6708,'6707BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20359b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3629,6709,'6708TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2036ed-1691-11df-97a5-7038c432aabf',NULL,NULL),(3630,6710,'6709KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd203843-1691-11df-97a5-7038c432aabf',NULL,NULL),(3631,6712,'6711CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd203999-1691-11df-97a5-7038c432aabf',NULL,NULL),(3632,6713,'6712TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd203af4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3633,6714,'6713MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd203c46-1691-11df-97a5-7038c432aabf',NULL,NULL),(3634,6715,'6714AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd203d98-1691-11df-97a5-7038c432aabf',NULL,NULL),(3635,6717,'6716CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd203ef6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3636,6718,'6717BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20404c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3637,6721,'6720MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2041a7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3638,6724,'6723AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd204301-1691-11df-97a5-7038c432aabf',NULL,NULL),(3639,6725,'6724TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20447e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3640,6728,'6727MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2045e5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3641,6729,'6728AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd204726-1691-11df-97a5-7038c432aabf',NULL,NULL),(3642,6731,'6730KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20485e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3643,6734,'6733MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd204992-1691-11df-97a5-7038c432aabf',NULL,NULL),(3644,6735,'6734MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd204ad7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3645,6736,'6735BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd204c14-1691-11df-97a5-7038c432aabf',NULL,NULL),(3646,6737,'6736NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd204d59-1691-11df-97a5-7038c432aabf',NULL,NULL),(3647,6738,'6737MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd204e91-1691-11df-97a5-7038c432aabf',NULL,NULL),(3648,6740,'6739MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd204fd2-1691-11df-97a5-7038c432aabf',NULL,NULL),(3649,6741,'6740AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20510a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3650,6743,'6742MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd205243-1691-11df-97a5-7038c432aabf',NULL,NULL),(3651,6744,'6743EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd205f69-1691-11df-97a5-7038c432aabf',NULL,NULL),(3652,6745,'6744KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2060cc-1691-11df-97a5-7038c432aabf',NULL,NULL),(3653,6746,'6745TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd206219-1691-11df-97a5-7038c432aabf',NULL,NULL),(3654,6747,'6746TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20635e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3655,6748,'6747AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2064a4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3656,6749,'6748CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd206de5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3657,6750,'6749KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd206fe6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3658,6751,'6750TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd208283-1691-11df-97a5-7038c432aabf',NULL,NULL),(3659,6753,'6752NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd208467-1691-11df-97a5-7038c432aabf',NULL,NULL),(3660,6754,'6753MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd208914-1691-11df-97a5-7038c432aabf',NULL,NULL),(3661,6757,'6756EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd208af8-1691-11df-97a5-7038c432aabf',NULL,NULL),(3662,6758,'6757KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd209b13-1691-11df-97a5-7038c432aabf',NULL,NULL),(3663,6760,'6759TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd209cf2-1691-11df-97a5-7038c432aabf',NULL,NULL),(3664,6761,'6760KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20ad52-1691-11df-97a5-7038c432aabf',NULL,NULL),(3665,6762,'6761KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20bf10-1691-11df-97a5-7038c432aabf',NULL,NULL),(3666,6764,'6763EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20cc19-1691-11df-97a5-7038c432aabf',NULL,NULL),(3667,6765,'6764KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20e9c1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3668,6766,'6765MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20eb0a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3669,6767,'6766KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20ec4b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3670,6770,'6769CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20ef6f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3671,6772,'6771MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20f0c5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3672,6773,'6772TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20f20f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3673,6775,'6774AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20f369-1691-11df-97a5-7038c432aabf',NULL,NULL),(3674,6776,'6775MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20f4c3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3675,6777,'6776KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20f615-1691-11df-97a5-7038c432aabf',NULL,NULL),(3676,6779,'6778BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20f767-1691-11df-97a5-7038c432aabf',NULL,NULL),(3677,6780,'6779MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20f8b5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3678,6784,'6783CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20fa0f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3679,6786,'6785NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20fb5d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3680,6788,'6787TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20fcab-1691-11df-97a5-7038c432aabf',NULL,NULL),(3681,6791,'6790MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20fe01-1691-11df-97a5-7038c432aabf',NULL,NULL),(3682,6792,'6791MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd20ff4e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3683,6793,'6792KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2100a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3684,6795,'6794MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2101ee-1691-11df-97a5-7038c432aabf',NULL,NULL),(3685,6801,'6800MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd210340-1691-11df-97a5-7038c432aabf',NULL,NULL),(3686,6802,'6801KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd210492-1691-11df-97a5-7038c432aabf',NULL,NULL),(3687,6803,'6802MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2105df-1691-11df-97a5-7038c432aabf',NULL,NULL),(3688,6808,'6807TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd210736-1691-11df-97a5-7038c432aabf',NULL,NULL),(3689,6809,'6808CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd210883-1691-11df-97a5-7038c432aabf',NULL,NULL),(3690,6810,'6809BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2109d5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3691,6811,'6810MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd210b27-1691-11df-97a5-7038c432aabf',NULL,NULL),(3692,6814,'6813EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd210c79-1691-11df-97a5-7038c432aabf',NULL,NULL),(3693,6816,'6815MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd210dc7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3694,6817,'6816KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd210f18-1691-11df-97a5-7038c432aabf',NULL,NULL),(3695,6819,'6818TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21106f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3696,6820,'6819EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2111c1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3697,6821,'6820EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd211312-1691-11df-97a5-7038c432aabf',NULL,NULL),(3698,6823,'6822AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd211464-1691-11df-97a5-7038c432aabf',NULL,NULL),(3699,6826,'6825AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2115b6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3700,6827,'6826MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd211711-1691-11df-97a5-7038c432aabf',NULL,NULL),(3701,6830,'6829TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21185e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3702,6832,'6831MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2119b5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3703,6833,'6832TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd211b02-1691-11df-97a5-7038c432aabf',NULL,NULL),(3704,6834,'6833AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd211c58-1691-11df-97a5-7038c432aabf',NULL,NULL),(3705,6835,'6834CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd211daa-1691-11df-97a5-7038c432aabf',NULL,NULL),(3706,6838,'6837KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd211efc-1691-11df-97a5-7038c432aabf',NULL,NULL),(3707,6839,'6838TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21204a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3708,6841,'6840BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd212197-1691-11df-97a5-7038c432aabf',NULL,NULL),(3709,6843,'6842CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2122ee-1691-11df-97a5-7038c432aabf',NULL,NULL),(3710,6846,'6845CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21243f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3711,6848,'6847MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd212596-1691-11df-97a5-7038c432aabf',NULL,NULL),(3712,6849,'6848CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2126e8-1691-11df-97a5-7038c432aabf',NULL,NULL),(3713,6851,'6850KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd212839-1691-11df-97a5-7038c432aabf',NULL,NULL),(3714,6854,'6853NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd212987-1691-11df-97a5-7038c432aabf',NULL,NULL),(3715,6855,'6854EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd212add-1691-11df-97a5-7038c432aabf',NULL,NULL),(3716,6859,'6858MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd212c27-1691-11df-97a5-7038c432aabf',NULL,NULL),(3717,6860,'6859MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd212d74-1691-11df-97a5-7038c432aabf',NULL,NULL),(3718,6864,'6863MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd212ecf-1691-11df-97a5-7038c432aabf',NULL,NULL),(3719,6865,'6864MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21301c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3720,6868,'6867NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21316e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3721,6869,'6868BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2132bc-1691-11df-97a5-7038c432aabf',NULL,NULL),(3722,6871,'6870TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd213412-1691-11df-97a5-7038c432aabf',NULL,NULL),(3723,6872,'6871TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd213560-1691-11df-97a5-7038c432aabf',NULL,NULL),(3724,6873,'6872KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2136ad-1691-11df-97a5-7038c432aabf',NULL,NULL),(3725,6877,'6876TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd213804-1691-11df-97a5-7038c432aabf',NULL,NULL),(3726,6878,'6877MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21395a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3727,6879,'6878AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd213ab4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3728,6880,'6879NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd213bfe-1691-11df-97a5-7038c432aabf',NULL,NULL),(3729,6881,'6880EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd213d4f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3730,6882,'6881MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd213eb7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3731,6884,'6883MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd214009-1691-11df-97a5-7038c432aabf',NULL,NULL),(3732,6886,'6885NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd214163-1691-11df-97a5-7038c432aabf',NULL,NULL),(3733,6887,'6886CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2142b9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3734,6890,'6889TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21440f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3735,6892,'6891KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21455d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3736,6894,'6893EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2146b3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3737,6895,'6894MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd214805-1691-11df-97a5-7038c432aabf',NULL,NULL),(3738,6896,'6895AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21495b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3739,6900,'6899MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd214ab2-1691-11df-97a5-7038c432aabf',NULL,NULL),(3740,6901,'6900EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd214c03-1691-11df-97a5-7038c432aabf',NULL,NULL),(3741,6903,'6902KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd214d5a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3742,6904,'6903CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd214eac-1691-11df-97a5-7038c432aabf',NULL,NULL),(3743,6905,'6904EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd215006-1691-11df-97a5-7038c432aabf',NULL,NULL),(3744,6906,'6905TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd215158-1691-11df-97a5-7038c432aabf',NULL,NULL),(3745,6907,'6906BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2152ae-1691-11df-97a5-7038c432aabf',NULL,NULL),(3746,6908,'6907BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd215f83-1691-11df-97a5-7038c432aabf',NULL,NULL),(3747,6910,'6909MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2160d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3748,6913,'6912KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd216223-1691-11df-97a5-7038c432aabf',NULL,NULL),(3749,6915,'6914MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd216379-1691-11df-97a5-7038c432aabf',NULL,NULL),(3750,6916,'6915KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2165dc-1691-11df-97a5-7038c432aabf',NULL,NULL),(3751,6917,'6916AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2173d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3752,6919,'6918CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd217577-1691-11df-97a5-7038c432aabf',NULL,NULL),(3753,6921,'6920NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2176df-1691-11df-97a5-7038c432aabf',NULL,NULL),(3754,6922,'6921NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd217839-1691-11df-97a5-7038c432aabf',NULL,NULL),(3755,6923,'6922NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2179a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3756,6924,'6923EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd217afb-1691-11df-97a5-7038c432aabf',NULL,NULL),(3757,6925,'6924MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd217c5e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3758,6926,'6925NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd217dc5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3759,6927,'6926NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd217f28-1691-11df-97a5-7038c432aabf',NULL,NULL),(3760,6928,'6927AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd218083-1691-11df-97a5-7038c432aabf',NULL,NULL),(3761,6930,'6929TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2181dd-1691-11df-97a5-7038c432aabf',NULL,NULL),(3762,6931,'6930MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd218340-1691-11df-97a5-7038c432aabf',NULL,NULL),(3763,6932,'6931NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2184a3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3764,6934,'6933KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd218602-1691-11df-97a5-7038c432aabf',NULL,NULL),(3765,6935,'6934TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd218765-1691-11df-97a5-7038c432aabf',NULL,NULL),(3766,6936,'6935KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2188c4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3767,6939,'6938BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd218a1e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3768,6940,'6939KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd218bac-1691-11df-97a5-7038c432aabf',NULL,NULL),(3769,6941,'6940KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd218d17-1691-11df-97a5-7038c432aabf',NULL,NULL),(3770,6942,'6941KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd218e72-1691-11df-97a5-7038c432aabf',NULL,NULL),(3771,6943,'6942BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd218fd5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3772,6944,'6943BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd219138-1691-11df-97a5-7038c432aabf',NULL,NULL),(3773,6946,'6945KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd219297-1691-11df-97a5-7038c432aabf',NULL,NULL),(3774,6947,'6946MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd219413-1691-11df-97a5-7038c432aabf',NULL,NULL),(3775,6949,'6948KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21968c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3776,6951,'6950CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2198a7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3777,6952,'6951KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd219abe-1691-11df-97a5-7038c432aabf',NULL,NULL),(3778,6954,'6953KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd219cd9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3779,6956,'6955TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21a52f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3780,6957,'6956KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21a950-1691-11df-97a5-7038c432aabf',NULL,NULL),(3781,6958,'6957NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21aba7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3782,6961,'6960NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21add3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3783,6962,'6961MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21afff-1691-11df-97a5-7038c432aabf',NULL,NULL),(3784,6963,'6962CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21b227-1691-11df-97a5-7038c432aabf',NULL,NULL),(3785,6965,'6964MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21b6a9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3786,6966,'6965MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21b900-1691-11df-97a5-7038c432aabf',NULL,NULL),(3787,6967,'6966KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21bb39-1691-11df-97a5-7038c432aabf',NULL,NULL),(3788,6969,'6968TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21bd69-1691-11df-97a5-7038c432aabf',NULL,NULL),(3789,6970,'6969TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21bf9e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3790,6972,'6971CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21c1ca-1691-11df-97a5-7038c432aabf',NULL,NULL),(3791,6973,'6972MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21c403-1691-11df-97a5-7038c432aabf',NULL,NULL),(3792,6974,'6973CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21c566-1691-11df-97a5-7038c432aabf',NULL,NULL),(3793,6975,'6974NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21c6c0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3794,6976,'6975MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21c81f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3795,6977,'6976KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21c971-1691-11df-97a5-7038c432aabf',NULL,NULL),(3796,6979,'6978MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21cad0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3797,6980,'6979KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21cc26-1691-11df-97a5-7038c432aabf',NULL,NULL),(3798,6981,'6980KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21cd7c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3799,6982,'6981KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21ced2-1691-11df-97a5-7038c432aabf',NULL,NULL),(3800,6985,'6984TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21d02d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3801,6986,'6985TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21d183-1691-11df-97a5-7038c432aabf',NULL,NULL),(3802,6987,'6986AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21d2d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3803,6989,'6988TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21d434-1691-11df-97a5-7038c432aabf',NULL,NULL),(3804,6991,'6990AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21d586-1691-11df-97a5-7038c432aabf',NULL,NULL),(3805,6992,'6991CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21d6f5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3806,6993,'6992BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21d84c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3807,6994,'6993KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21d9c4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3808,6995,'6994NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21db30-1691-11df-97a5-7038c432aabf',NULL,NULL),(3809,6996,'6995NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21dc86-1691-11df-97a5-7038c432aabf',NULL,NULL),(3810,6997,'6996TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21dde0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3811,6998,'6997MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21df36-1691-11df-97a5-7038c432aabf',NULL,NULL),(3812,7002,'7001KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21e091-1691-11df-97a5-7038c432aabf',NULL,NULL),(3813,7003,'7002TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21e1e7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3814,7004,'7003MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21e335-1691-11df-97a5-7038c432aabf',NULL,NULL),(3815,7007,'7006KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21e48f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3816,7013,'7012AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21e5e1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3817,7015,'7014AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21e737-1691-11df-97a5-7038c432aabf',NULL,NULL),(3818,7016,'7015EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21e889-1691-11df-97a5-7038c432aabf',NULL,NULL),(3819,7018,'7017NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21e9e4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3820,7019,'7018MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21eb3a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3821,7023,'7022NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21ec90-1691-11df-97a5-7038c432aabf',NULL,NULL),(3822,7024,'7023KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21ede2-1691-11df-97a5-7038c432aabf',NULL,NULL),(3823,7025,'7024NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21ef38-1691-11df-97a5-7038c432aabf',NULL,NULL),(3824,7026,'7025CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21f097-1691-11df-97a5-7038c432aabf',NULL,NULL),(3825,7027,'7026MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21f1e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3826,7029,'7028NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd21f33b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3827,7030,'7029CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22c1ba-1691-11df-97a5-7038c432aabf',NULL,NULL),(3828,7031,'7030MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22c37f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3829,7032,'7031CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22c4de-1691-11df-97a5-7038c432aabf',NULL,NULL),(3830,7036,'7035MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22c89c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3831,7038,'7037TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22ca2a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3832,7040,'7039NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22cb91-1691-11df-97a5-7038c432aabf',NULL,NULL),(3833,7041,'7040KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22ccf4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3834,7045,'7044MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22ce53-1691-11df-97a5-7038c432aabf',NULL,NULL),(3835,7047,'7046NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22cfb1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3836,7049,'7048TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22d10c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3837,7051,'7050KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22d266-1691-11df-97a5-7038c432aabf',NULL,NULL),(3838,7052,'7051MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22d3ce-1691-11df-97a5-7038c432aabf',NULL,NULL),(3839,7053,'7052TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22d528-1691-11df-97a5-7038c432aabf',NULL,NULL),(3840,7054,'7053EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22d694-1691-11df-97a5-7038c432aabf',NULL,NULL),(3841,7055,'7054KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22d7ee-1691-11df-97a5-7038c432aabf',NULL,NULL),(3842,7056,'7055TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22d94d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3843,7057,'7056KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22dab0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3844,7058,'7057MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22dc17-1691-11df-97a5-7038c432aabf',NULL,NULL),(3845,7059,'7058AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22dd72-1691-11df-97a5-7038c432aabf',NULL,NULL),(3846,7060,'7059TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22dec8-1691-11df-97a5-7038c432aabf',NULL,NULL),(3847,7061,'7060TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22e033-1691-11df-97a5-7038c432aabf',NULL,NULL),(3848,7064,'7063MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22e196-1691-11df-97a5-7038c432aabf',NULL,NULL),(3849,7066,'7065KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22e2f9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3850,7067,'7066MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22e454-1691-11df-97a5-7038c432aabf',NULL,NULL),(3851,7069,'7068BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22e5b7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3852,7070,'7069KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22e716-1691-11df-97a5-7038c432aabf',NULL,NULL),(3853,7072,'7071TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22e874-1691-11df-97a5-7038c432aabf',NULL,NULL),(3854,7073,'7072AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22e9d3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3855,7074,'7073KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22ecfb-1691-11df-97a5-7038c432aabf',NULL,NULL),(3856,7076,'7075KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22ee81-1691-11df-97a5-7038c432aabf',NULL,NULL),(3857,7077,'7076MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22efe4-1691-11df-97a5-7038c432aabf',NULL,NULL),(3858,7078,'7077BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22f147-1691-11df-97a5-7038c432aabf',NULL,NULL),(3859,7080,'7079BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22f2a1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3860,7083,'7082NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22f409-1691-11df-97a5-7038c432aabf',NULL,NULL),(3861,7084,'7083AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22f56c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3862,7085,'7084KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22f6ca-1691-11df-97a5-7038c432aabf',NULL,NULL),(3863,7087,'7086CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22f82d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3864,7088,'7087CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd22f98c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3865,7089,'7088KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23076a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3866,7091,'7090NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2308c5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3867,7092,'7091TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd230a17-1691-11df-97a5-7038c432aabf',NULL,NULL),(3868,7093,'7092KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd230b6d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3869,7094,'7093AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd230ccb-1691-11df-97a5-7038c432aabf',NULL,NULL),(3870,7095,'7094KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd230e22-1691-11df-97a5-7038c432aabf',NULL,NULL),(3871,7096,'7095TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd230f7c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3872,7098,'7097NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2310d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3873,7101,'7100EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd231303-1691-11df-97a5-7038c432aabf',NULL,NULL),(3874,7102,'7101MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23147b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3875,7103,'7102AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2315d1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3876,7107,'7106KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd231730-1691-11df-97a5-7038c432aabf',NULL,NULL),(3877,7108,'7107TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23188a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3878,7109,'7108BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2319e5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3879,7110,'7109TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd231b3f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3880,7111,'7110BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd231c95-1691-11df-97a5-7038c432aabf',NULL,NULL),(3881,7115,'7114AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd231df0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3882,7116,'7115NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd231f4a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3883,7117,'7116MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2320a1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3884,7118,'7117MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2321f7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3885,7119,'7118NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23234d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3886,7121,'7120AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2324ac-1691-11df-97a5-7038c432aabf',NULL,NULL),(3887,7124,'7123EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd232606-1691-11df-97a5-7038c432aabf',NULL,NULL),(3888,7125,'7124KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd232765-1691-11df-97a5-7038c432aabf',NULL,NULL),(3889,7127,'7126MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2328bb-1691-11df-97a5-7038c432aabf',NULL,NULL),(3890,7128,'7127KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd232a16-1691-11df-97a5-7038c432aabf',NULL,NULL),(3891,7130,'7129MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd232b6c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3892,7131,'7130CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd232cc6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3893,7132,'7131KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd232e1c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3894,7133,'7132KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd232f77-1691-11df-97a5-7038c432aabf',NULL,NULL),(3895,7134,'7133MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2330d1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3896,7135,'7134EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd233227-1691-11df-97a5-7038c432aabf',NULL,NULL),(3897,7136,'7135TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd233382-1691-11df-97a5-7038c432aabf',NULL,NULL),(3898,7137,'7136AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2334dc-1691-11df-97a5-7038c432aabf',NULL,NULL),(3899,7138,'7137NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23363b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3900,7140,'7139MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd233796-1691-11df-97a5-7038c432aabf',NULL,NULL),(3901,7141,'7140AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2338f0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3902,7142,'7141TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd233c32-1691-11df-97a5-7038c432aabf',NULL,NULL),(3903,7143,'7142CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd233da6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3904,7145,'7144MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd233fe8-1691-11df-97a5-7038c432aabf',NULL,NULL),(3905,7150,'7149MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23414b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3906,7152,'7151NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2342a9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3907,7153,'7152NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23440c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3908,7155,'7154BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd234585-1691-11df-97a5-7038c432aabf',NULL,NULL),(3909,7156,'7155MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2346f5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3910,7157,'7156AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23482d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3911,7158,'7157MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23496e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3912,7160,'7159MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd234be7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3913,7165,'7164AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd234d2c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3914,7169,'7168CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd234e64-1691-11df-97a5-7038c432aabf',NULL,NULL),(3915,7170,'7169CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd234fa9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3916,7171,'7170BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2350dd-1691-11df-97a5-7038c432aabf',NULL,NULL),(3917,7172,'7171MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd235215-1691-11df-97a5-7038c432aabf',NULL,NULL),(3918,7173,'7172KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd235374-1691-11df-97a5-7038c432aabf',NULL,NULL),(3919,7175,'7174CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2354b1-1691-11df-97a5-7038c432aabf',NULL,NULL),(3920,7177,'7176TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2361ac-1691-11df-97a5-7038c432aabf',NULL,NULL),(3921,7179,'7178TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2362e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3922,7181,'7180KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd236421-1691-11df-97a5-7038c432aabf',NULL,NULL),(3923,7182,'7181AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd236555-1691-11df-97a5-7038c432aabf',NULL,NULL),(3924,7183,'7182MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd236689-1691-11df-97a5-7038c432aabf',NULL,NULL),(3925,7184,'7183MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2371ee-1691-11df-97a5-7038c432aabf',NULL,NULL),(3926,7187,'7186KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd237400-1691-11df-97a5-7038c432aabf',NULL,NULL),(3927,7188,'7187KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd238699-1691-11df-97a5-7038c432aabf',NULL,NULL),(3928,7189,'7188MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd238892-1691-11df-97a5-7038c432aabf',NULL,NULL),(3929,7191,'7190EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd238a68-1691-11df-97a5-7038c432aabf',NULL,NULL),(3930,7194,'7193MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd238c36-1691-11df-97a5-7038c432aabf',NULL,NULL),(3931,7195,'7194TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd239947-1691-11df-97a5-7038c432aabf',NULL,NULL),(3932,7196,'7195KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd239b1d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3933,7197,'7196MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23ac35-1691-11df-97a5-7038c432aabf',NULL,NULL),(3934,7198,'7197MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23bf2c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3935,7199,'7198BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23cc52-1691-11df-97a5-7038c432aabf',NULL,NULL),(3936,7200,'7199MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23ef71-1691-11df-97a5-7038c432aabf',NULL,NULL),(3937,7201,'7200NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23f0dc-1691-11df-97a5-7038c432aabf',NULL,NULL),(3938,7204,'7203KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23f215-1691-11df-97a5-7038c432aabf',NULL,NULL),(3939,7207,'7206KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23f807-1691-11df-97a5-7038c432aabf',NULL,NULL),(3940,7208,'7207MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23f959-1691-11df-97a5-7038c432aabf',NULL,NULL),(3941,7209,'7208MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23faa3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3942,7210,'7209BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23fbf0-1691-11df-97a5-7038c432aabf',NULL,NULL),(3943,7212,'7211MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23fd46-1691-11df-97a5-7038c432aabf',NULL,NULL),(3944,7216,'7215AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23fe94-1691-11df-97a5-7038c432aabf',NULL,NULL),(3945,7218,'7217MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd23ffe2-1691-11df-97a5-7038c432aabf',NULL,NULL),(3946,7219,'7218AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd240134-1691-11df-97a5-7038c432aabf',NULL,NULL),(3947,7220,'7219NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd240281-1691-11df-97a5-7038c432aabf',NULL,NULL),(3948,7221,'7220MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2403d3-1691-11df-97a5-7038c432aabf',NULL,NULL),(3949,7222,'7221BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24051d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3950,7223,'7222MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd240666-1691-11df-97a5-7038c432aabf',NULL,NULL),(3951,7224,'7223EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2407bc-1691-11df-97a5-7038c432aabf',NULL,NULL),(3952,7225,'7224CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24090a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3953,7226,'7225CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd240a53-1691-11df-97a5-7038c432aabf',NULL,NULL),(3954,7227,'7226TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd240ba5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3955,7228,'7227NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd240cfb-1691-11df-97a5-7038c432aabf',NULL,NULL),(3956,7229,'7228BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd240e4d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3957,7232,'7231KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd240f9b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3958,7233,'7232TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2410ed-1691-11df-97a5-7038c432aabf',NULL,NULL),(3959,7235,'7234MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24123a-1691-11df-97a5-7038c432aabf',NULL,NULL),(3960,7236,'7235NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd241395-1691-11df-97a5-7038c432aabf',NULL,NULL),(3961,7238,'7237CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2414e7-1691-11df-97a5-7038c432aabf',NULL,NULL),(3962,7239,'7238CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24163d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3963,7240,'7239CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd241786-1691-11df-97a5-7038c432aabf',NULL,NULL),(3964,7241,'7240AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2418cf-1691-11df-97a5-7038c432aabf',NULL,NULL),(3965,7243,'7242CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd241a1d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3966,7244,'7243MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd241b6f-1691-11df-97a5-7038c432aabf',NULL,NULL),(3967,7245,'7244EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd241cbd-1691-11df-97a5-7038c432aabf',NULL,NULL),(3968,7247,'7246KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd241e06-1691-11df-97a5-7038c432aabf',NULL,NULL),(3969,7248,'7247MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd241f54-1691-11df-97a5-7038c432aabf',NULL,NULL),(3970,7249,'7248MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24209d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3971,7250,'7249KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2421e6-1691-11df-97a5-7038c432aabf',NULL,NULL),(3972,7251,'7250BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd242334-1691-11df-97a5-7038c432aabf',NULL,NULL),(3973,7252,'7251TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24248e-1691-11df-97a5-7038c432aabf',NULL,NULL),(3974,7253,'7252TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2425e5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3975,7254,'7253KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd242732-1691-11df-97a5-7038c432aabf',NULL,NULL),(3976,7255,'7254MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd242884-1691-11df-97a5-7038c432aabf',NULL,NULL),(3977,7256,'7255MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2429cd-1691-11df-97a5-7038c432aabf',NULL,NULL),(3978,7257,'7256CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd242b1b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3979,7258,'7257BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd242c64-1691-11df-97a5-7038c432aabf',NULL,NULL),(3980,7259,'7258MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd242ed9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3981,7263,'7262BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd243034-1691-11df-97a5-7038c432aabf',NULL,NULL),(3982,7266,'7265TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24317d-1691-11df-97a5-7038c432aabf',NULL,NULL),(3983,7267,'7266NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2432cf-1691-11df-97a5-7038c432aabf',NULL,NULL),(3984,7268,'7267KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd243418-1691-11df-97a5-7038c432aabf',NULL,NULL),(3985,7270,'7269AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd243566-1691-11df-97a5-7038c432aabf',NULL,NULL),(3986,7271,'7270KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2436af-1691-11df-97a5-7038c432aabf',NULL,NULL),(3987,7272,'7271EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2437f9-1691-11df-97a5-7038c432aabf',NULL,NULL),(3988,7273,'7272AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd243946-1691-11df-97a5-7038c432aabf',NULL,NULL),(3989,7274,'7273TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd243a90-1691-11df-97a5-7038c432aabf',NULL,NULL),(3990,7275,'7274MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd243bdd-1691-11df-97a5-7038c432aabf',NULL,NULL),(3991,7277,'7276CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd243d2b-1691-11df-97a5-7038c432aabf',NULL,NULL),(3992,7278,'7277BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2440c2-1691-11df-97a5-7038c432aabf',NULL,NULL),(3993,7279,'7278KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24420c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3994,7280,'7279MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd244362-1691-11df-97a5-7038c432aabf',NULL,NULL),(3995,7282,'7281MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2444ab-1691-11df-97a5-7038c432aabf',NULL,NULL),(3996,7283,'7282MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2445f5-1691-11df-97a5-7038c432aabf',NULL,NULL),(3997,7284,'7283NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd244742-1691-11df-97a5-7038c432aabf',NULL,NULL),(3998,7285,'7284MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24488c-1691-11df-97a5-7038c432aabf',NULL,NULL),(3999,7286,'7285KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2449d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(4000,7287,'7286BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd244b49-1691-11df-97a5-7038c432aabf',NULL,NULL),(4001,7288,'7287NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd244c9b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4002,7290,'7289TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd244ded-1691-11df-97a5-7038c432aabf',NULL,NULL),(4003,7291,'7290MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd244f3f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4004,7292,'7291EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd245084-1691-11df-97a5-7038c432aabf',NULL,NULL),(4005,7295,'7294BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2451c9-1691-11df-97a5-7038c432aabf',NULL,NULL),(4006,7296,'7295TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24531b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4007,7297,'7296TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd245464-1691-11df-97a5-7038c432aabf',NULL,NULL),(4008,7299,'7298AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2455b2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4009,7300,'7299CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd245704-1691-11df-97a5-7038c432aabf',NULL,NULL),(4010,7302,'7301MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd245851-1691-11df-97a5-7038c432aabf',NULL,NULL),(4011,7303,'7302KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24599b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4012,7304,'7303NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd245ae8-1691-11df-97a5-7038c432aabf',NULL,NULL),(4013,7307,'7306TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd245c3a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4014,7309,'7308KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd245d84-1691-11df-97a5-7038c432aabf',NULL,NULL),(4015,7311,'7310KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd246a0c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4016,7315,'7314KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd246b4c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4017,7316,'7315MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd246c89-1691-11df-97a5-7038c432aabf',NULL,NULL),(4018,7320,'7319AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd246dd2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4019,7321,'7320NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd246f1c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4020,7322,'7321CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd247065-1691-11df-97a5-7038c432aabf',NULL,NULL),(4021,7323,'7322MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2471aa-1691-11df-97a5-7038c432aabf',NULL,NULL),(4022,7325,'7324MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2473b4-1691-11df-97a5-7038c432aabf',NULL,NULL),(4023,7329,'7328MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd247502-1691-11df-97a5-7038c432aabf',NULL,NULL),(4024,7330,'7329EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd247653-1691-11df-97a5-7038c432aabf',NULL,NULL),(4025,7331,'7330CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd247799-1691-11df-97a5-7038c432aabf',NULL,NULL),(4026,7333,'7332MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2478e6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4027,7334,'7333TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd247a2f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4028,7335,'7334KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd247b79-1691-11df-97a5-7038c432aabf',NULL,NULL),(4029,7336,'7335MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd247cc6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4030,7337,'7336NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd247e0c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4031,7339,'7338MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd247f59-1691-11df-97a5-7038c432aabf',NULL,NULL),(4032,7340,'7339KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24809e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4033,7341,'7340KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2481ec-1691-11df-97a5-7038c432aabf',NULL,NULL),(4034,7342,'7341MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd248335-1691-11df-97a5-7038c432aabf',NULL,NULL),(4035,7343,'7342MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd248483-1691-11df-97a5-7038c432aabf',NULL,NULL),(4036,7344,'7343NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2485d0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4037,7346,'7345AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24871a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4038,7347,'7346BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd248867-1691-11df-97a5-7038c432aabf',NULL,NULL),(4039,7348,'7347AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2489b1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4040,7351,'7350AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd248b03-1691-11df-97a5-7038c432aabf',NULL,NULL),(4041,7352,'7351TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd248c50-1691-11df-97a5-7038c432aabf',NULL,NULL),(4042,7355,'7354MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd248d9e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4043,7356,'7355TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd248f05-1691-11df-97a5-7038c432aabf',NULL,NULL),(4044,7358,'7357EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24913a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4045,7360,'7359BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd249344-1691-11df-97a5-7038c432aabf',NULL,NULL),(4046,7363,'7362AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd249541-1691-11df-97a5-7038c432aabf',NULL,NULL),(4047,7364,'7363NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd249746-1691-11df-97a5-7038c432aabf',NULL,NULL),(4048,7365,'7364CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd249c9f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4049,7366,'7365TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd249ebe-1691-11df-97a5-7038c432aabf',NULL,NULL),(4050,7367,'7366KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24a0e2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4051,7368,'7367NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24a2f0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4052,7369,'7368AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24a502-1691-11df-97a5-7038c432aabf',NULL,NULL),(4053,7370,'7369CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24a715-1691-11df-97a5-7038c432aabf',NULL,NULL),(4054,7371,'7370KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24a930-1691-11df-97a5-7038c432aabf',NULL,NULL),(4055,7373,'7372KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24ab3e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4056,7375,'7374KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24ad50-1691-11df-97a5-7038c432aabf',NULL,NULL),(4057,7376,'7375KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24af62-1691-11df-97a5-7038c432aabf',NULL,NULL),(4058,7377,'7376NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24b179-1691-11df-97a5-7038c432aabf',NULL,NULL),(4059,7378,'7377BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24b390-1691-11df-97a5-7038c432aabf',NULL,NULL),(4060,7379,'7378MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24b5a2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4061,7380,'7379CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24b6f8-1691-11df-97a5-7038c432aabf',NULL,NULL),(4062,7381,'7380MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24b842-1691-11df-97a5-7038c432aabf',NULL,NULL),(4063,7385,'7384CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24b98f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4064,7389,'7388EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24bad9-1691-11df-97a5-7038c432aabf',NULL,NULL),(4065,7394,'7393TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24bc22-1691-11df-97a5-7038c432aabf',NULL,NULL),(4066,7396,'7395EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24bd70-1691-11df-97a5-7038c432aabf',NULL,NULL),(4067,7397,'7396CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24bebd-1691-11df-97a5-7038c432aabf',NULL,NULL),(4068,7399,'7398NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24c029-1691-11df-97a5-7038c432aabf',NULL,NULL),(4069,7400,'7399KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24c172-1691-11df-97a5-7038c432aabf',NULL,NULL),(4070,7401,'7400KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24c2c4-1691-11df-97a5-7038c432aabf',NULL,NULL),(4071,7402,'7401TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24c40d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4072,7405,'7404MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24c557-1691-11df-97a5-7038c432aabf',NULL,NULL),(4073,7406,'7405TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24c6a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4074,7408,'7407KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24c7e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(4075,7409,'7408CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24c937-1691-11df-97a5-7038c432aabf',NULL,NULL),(4076,7410,'7409BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24ca7c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4077,7414,'7413KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24cbca-1691-11df-97a5-7038c432aabf',NULL,NULL),(4078,7415,'7414KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24cd13-1691-11df-97a5-7038c432aabf',NULL,NULL),(4079,7416,'7415MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24ce61-1691-11df-97a5-7038c432aabf',NULL,NULL),(4080,7417,'7416CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24cfaa-1691-11df-97a5-7038c432aabf',NULL,NULL),(4081,7424,'7423MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24d0f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4082,7425,'7424KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24d245-1691-11df-97a5-7038c432aabf',NULL,NULL),(4083,7426,'7425NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24d38a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4084,7431,'7430MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24d4d8-1691-11df-97a5-7038c432aabf',NULL,NULL),(4085,7435,'7434EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24d621-1691-11df-97a5-7038c432aabf',NULL,NULL),(4086,7438,'7437NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24d773-1691-11df-97a5-7038c432aabf',NULL,NULL),(4087,7439,'7438BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24d8bd-1691-11df-97a5-7038c432aabf',NULL,NULL),(4088,7440,'7439KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24da02-1691-11df-97a5-7038c432aabf',NULL,NULL),(4089,7441,'7440KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24db54-1691-11df-97a5-7038c432aabf',NULL,NULL),(4090,7442,'7441EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24dc9d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4091,7443,'7442KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24dde6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4092,7446,'7445CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24df30-1691-11df-97a5-7038c432aabf',NULL,NULL),(4093,7449,'7448KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24e082-1691-11df-97a5-7038c432aabf',NULL,NULL),(4094,7452,'7451KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24e1cb-1691-11df-97a5-7038c432aabf',NULL,NULL),(4095,7455,'7454BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24e319-1691-11df-97a5-7038c432aabf',NULL,NULL),(4096,7457,'7456MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24e462-1691-11df-97a5-7038c432aabf',NULL,NULL),(4097,7459,'7458EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24e5ab-1691-11df-97a5-7038c432aabf',NULL,NULL),(4098,7463,'7462NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24e701-1691-11df-97a5-7038c432aabf',NULL,NULL),(4099,7465,'7464AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24e84f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4100,7467,'7466NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24e99d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4101,7468,'7467CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24eae6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4102,7469,'7468MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24ec34-1691-11df-97a5-7038c432aabf',NULL,NULL),(4103,7470,'7469KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24ed7d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4104,7471,'7470BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24eec6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4105,7472,'7471MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24f018-1691-11df-97a5-7038c432aabf',NULL,NULL),(4106,7475,'7474MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24f162-1691-11df-97a5-7038c432aabf',NULL,NULL),(4107,7476,'7475CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24f2af-1691-11df-97a5-7038c432aabf',NULL,NULL),(4108,7477,'7476AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24f3f9-1691-11df-97a5-7038c432aabf',NULL,NULL),(4109,7478,'7477MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24f54b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4110,7480,'7479TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24f694-1691-11df-97a5-7038c432aabf',NULL,NULL),(4111,7481,'7480CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24f7dd-1691-11df-97a5-7038c432aabf',NULL,NULL),(4112,7482,'7481BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24f92f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4113,7483,'7482KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24fa79-1691-11df-97a5-7038c432aabf',NULL,NULL),(4114,7484,'7483AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24fbc2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4115,7486,'7485TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24fd0b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4116,7487,'7486EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24fe61-1691-11df-97a5-7038c432aabf',NULL,NULL),(4117,7488,'7487KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd24ffb3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4118,7489,'7488KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25010a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4119,7491,'7490BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd250257-1691-11df-97a5-7038c432aabf',NULL,NULL),(4120,7492,'7491EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2503a5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4121,7493,'7492BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2504f7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4122,7494,'7493AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd250649-1691-11df-97a5-7038c432aabf',NULL,NULL),(4123,7495,'7494CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25079a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4124,7496,'7495AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2508e8-1691-11df-97a5-7038c432aabf',NULL,NULL),(4125,7497,'7496MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd250a3e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4126,7498,'7497KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd250b8c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4127,7500,'7499MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd250cda-1691-11df-97a5-7038c432aabf',NULL,NULL),(4128,7501,'7500NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd250e34-1691-11df-97a5-7038c432aabf',NULL,NULL),(4129,7502,'7501BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd250f82-1691-11df-97a5-7038c432aabf',NULL,NULL),(4130,7504,'7503TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2510d4-1691-11df-97a5-7038c432aabf',NULL,NULL),(4131,7505,'7504NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25121d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4132,7508,'7507TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25136f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4133,7510,'7509MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2514bc-1691-11df-97a5-7038c432aabf',NULL,NULL),(4134,7511,'7510BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2520b7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4135,7512,'7511KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd252201-1691-11df-97a5-7038c432aabf',NULL,NULL),(4136,7513,'7512AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd252341-1691-11df-97a5-7038c432aabf',NULL,NULL),(4137,7514,'7513MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd252493-1691-11df-97a5-7038c432aabf',NULL,NULL),(4138,7516,'7515TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2525e1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4139,7518,'7517KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25e49a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4140,7520,'7519BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25e642-1691-11df-97a5-7038c432aabf',NULL,NULL),(4141,7522,'7521BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25e7a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4142,7524,'7523CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25e8f2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4143,7525,'7524EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25ea44-1691-11df-97a5-7038c432aabf',NULL,NULL),(4144,7526,'7525NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25eb92-1691-11df-97a5-7038c432aabf',NULL,NULL),(4145,7527,'7526TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25ece4-1691-11df-97a5-7038c432aabf',NULL,NULL),(4146,7528,'7527AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25ee3a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4147,7529,'7528AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25ef8c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4148,7531,'7530NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25f0e2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4149,7535,'7534KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25f230-1691-11df-97a5-7038c432aabf',NULL,NULL),(4150,7536,'7535MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25f386-1691-11df-97a5-7038c432aabf',NULL,NULL),(4151,7538,'7537AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25f4d3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4152,7539,'7538MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25f621-1691-11df-97a5-7038c432aabf',NULL,NULL),(4153,7540,'7539KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25f777-1691-11df-97a5-7038c432aabf',NULL,NULL),(4154,7541,'7540KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25f8d2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4155,7542,'7541KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25fa28-1691-11df-97a5-7038c432aabf',NULL,NULL),(4156,7545,'7544MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25fb71-1691-11df-97a5-7038c432aabf',NULL,NULL),(4157,7546,'7545MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25fcc3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4158,7547,'7546AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25fe15-1691-11df-97a5-7038c432aabf',NULL,NULL),(4159,7549,'7548NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd25ff67-1691-11df-97a5-7038c432aabf',NULL,NULL),(4160,7552,'7551TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2600bd-1691-11df-97a5-7038c432aabf',NULL,NULL),(4161,7554,'7553BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd260213-1691-11df-97a5-7038c432aabf',NULL,NULL),(4162,7556,'7555KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd260372-1691-11df-97a5-7038c432aabf',NULL,NULL),(4163,7557,'7556BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2604c8-1691-11df-97a5-7038c432aabf',NULL,NULL),(4164,7558,'7557KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26061e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4165,7560,'7559BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd260770-1691-11df-97a5-7038c432aabf',NULL,NULL),(4166,7561,'7560TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2608cf-1691-11df-97a5-7038c432aabf',NULL,NULL),(4167,7563,'7562MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd260a1d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4168,7564,'7563KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd260b6f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4169,7567,'7566MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd260cc5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4170,7569,'7568CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd260e1b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4171,7570,'7569AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd260f71-1691-11df-97a5-7038c432aabf',NULL,NULL),(4172,7571,'7570NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2610cc-1691-11df-97a5-7038c432aabf',NULL,NULL),(4173,7572,'7571AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd261226-1691-11df-97a5-7038c432aabf',NULL,NULL),(4174,7573,'7572AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26137c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4175,7574,'7573KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2614ce-1691-11df-97a5-7038c432aabf',NULL,NULL),(4176,7576,'7575NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd261631-1691-11df-97a5-7038c432aabf',NULL,NULL),(4177,7579,'7578KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2617aa-1691-11df-97a5-7038c432aabf',NULL,NULL),(4178,7581,'7580MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd261915-1691-11df-97a5-7038c432aabf',NULL,NULL),(4179,7584,'7583NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd261a52-1691-11df-97a5-7038c432aabf',NULL,NULL),(4180,7585,'7584AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd261b92-1691-11df-97a5-7038c432aabf',NULL,NULL),(4181,7586,'7585KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd261ccf-1691-11df-97a5-7038c432aabf',NULL,NULL),(4182,7592,'7591KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd261e07-1691-11df-97a5-7038c432aabf',NULL,NULL),(4183,7593,'7592KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd261f44-1691-11df-97a5-7038c432aabf',NULL,NULL),(4184,7594,'7593CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd262096-1691-11df-97a5-7038c432aabf',NULL,NULL),(4185,7596,'7595KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2621d6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4186,7599,'7598NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26230a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4187,7601,'7600KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd262447-1691-11df-97a5-7038c432aabf',NULL,NULL),(4188,7602,'7601KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26257f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4189,7604,'7603MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26322e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4190,7605,'7604TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd263373-1691-11df-97a5-7038c432aabf',NULL,NULL),(4191,7606,'7605EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2634af-1691-11df-97a5-7038c432aabf',NULL,NULL),(4192,7607,'7606MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2635ec-1691-11df-97a5-7038c432aabf',NULL,NULL),(4193,7608,'7607EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd263724-1691-11df-97a5-7038c432aabf',NULL,NULL),(4194,7609,'7608MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2640ea-1691-11df-97a5-7038c432aabf',NULL,NULL),(4195,7611,'7610CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2642e7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4196,7612,'7611TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd265906-1691-11df-97a5-7038c432aabf',NULL,NULL),(4197,7618,'7617TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd265ae5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4198,7619,'7618EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd265cbc-1691-11df-97a5-7038c432aabf',NULL,NULL),(4199,7620,'7619KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd265e92-1691-11df-97a5-7038c432aabf',NULL,NULL),(4200,7622,'7621BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd266b8e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4201,7623,'7622TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd266d69-1691-11df-97a5-7038c432aabf',NULL,NULL),(4202,7624,'7623MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd267da6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4203,7629,'7628KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd269669-1691-11df-97a5-7038c432aabf',NULL,NULL),(4204,7634,'7633KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26a39c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4205,7637,'7636CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26bf8c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4206,7638,'7637CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26c0de-1691-11df-97a5-7038c432aabf',NULL,NULL),(4207,7639,'7638TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26c21a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4208,7643,'7642MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26c52d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4209,7646,'7645AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26c67b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4210,7648,'7647EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26c7bc-1691-11df-97a5-7038c432aabf',NULL,NULL),(4211,7649,'7648MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26c916-1691-11df-97a5-7038c432aabf',NULL,NULL),(4212,7652,'7651TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26ca68-1691-11df-97a5-7038c432aabf',NULL,NULL),(4213,7653,'7652TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26cbba-1691-11df-97a5-7038c432aabf',NULL,NULL),(4214,7654,'7653MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26cd03-1691-11df-97a5-7038c432aabf',NULL,NULL),(4215,7655,'7654CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26ce55-1691-11df-97a5-7038c432aabf',NULL,NULL),(4216,7657,'7656MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26cfa3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4217,7658,'7657CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26d0f0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4218,7659,'7658MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26d23e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4219,7661,'7660TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26d387-1691-11df-97a5-7038c432aabf',NULL,NULL),(4220,7662,'7661TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26d4de-1691-11df-97a5-7038c432aabf',NULL,NULL),(4221,7663,'7662MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26d627-1691-11df-97a5-7038c432aabf',NULL,NULL),(4222,7665,'7664CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26d775-1691-11df-97a5-7038c432aabf',NULL,NULL),(4223,7667,'7666NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26d8c2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4224,7670,'7669TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26da10-1691-11df-97a5-7038c432aabf',NULL,NULL),(4225,7671,'7670KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26db66-1691-11df-97a5-7038c432aabf',NULL,NULL),(4226,7672,'7671KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26dcaf-1691-11df-97a5-7038c432aabf',NULL,NULL),(4227,7673,'7672BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26ddfd-1691-11df-97a5-7038c432aabf',NULL,NULL),(4228,7674,'7673KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26df4b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4229,7675,'7674CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26e098-1691-11df-97a5-7038c432aabf',NULL,NULL),(4230,7676,'7675CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26e1e6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4231,7679,'7678BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26e363-1691-11df-97a5-7038c432aabf',NULL,NULL),(4232,7680,'7679AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26e4b9-1691-11df-97a5-7038c432aabf',NULL,NULL),(4233,7681,'7680KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26e60b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4234,7683,'7682TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26e75d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4235,7684,'7683MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26e8aa-1691-11df-97a5-7038c432aabf',NULL,NULL),(4236,7685,'7684TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26e9fc-1691-11df-97a5-7038c432aabf',NULL,NULL),(4237,7687,'7686NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26eb45-1691-11df-97a5-7038c432aabf',NULL,NULL),(4238,7688,'7687CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26ec93-1691-11df-97a5-7038c432aabf',NULL,NULL),(4239,7689,'7688TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26ede5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4240,7691,'7690AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26ef33-1691-11df-97a5-7038c432aabf',NULL,NULL),(4241,7692,'7691EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26f085-1691-11df-97a5-7038c432aabf',NULL,NULL),(4242,7694,'7693NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26f1d2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4243,7695,'7694CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26f328-1691-11df-97a5-7038c432aabf',NULL,NULL),(4244,7696,'7695BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26f476-1691-11df-97a5-7038c432aabf',NULL,NULL),(4245,7698,'7697MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26f5c4-1691-11df-97a5-7038c432aabf',NULL,NULL),(4246,7699,'7698CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26f716-1691-11df-97a5-7038c432aabf',NULL,NULL),(4247,7701,'7700BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26f85f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4248,7706,'7705NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26f9b1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4249,7707,'7706TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26fb03-1691-11df-97a5-7038c432aabf',NULL,NULL),(4250,7708,'7707MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26fc59-1691-11df-97a5-7038c432aabf',NULL,NULL),(4251,7709,'7708MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26fda2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4252,7711,'7710MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd26fef0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4253,7712,'7711BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd270046-1691-11df-97a5-7038c432aabf',NULL,NULL),(4254,7715,'7714AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd270198-1691-11df-97a5-7038c432aabf',NULL,NULL),(4255,7717,'7716NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2702ee-1691-11df-97a5-7038c432aabf',NULL,NULL),(4256,7718,'7717TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27043c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4257,7725,'7724NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd270592-1691-11df-97a5-7038c432aabf',NULL,NULL),(4258,7726,'7725MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2706db-1691-11df-97a5-7038c432aabf',NULL,NULL),(4259,7727,'7726TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd270831-1691-11df-97a5-7038c432aabf',NULL,NULL),(4260,7728,'7727CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27097f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4261,7729,'7728TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd270c23-1691-11df-97a5-7038c432aabf',NULL,NULL),(4262,7731,'7730KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd270d7d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4263,7734,'7733TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd270ecb-1691-11df-97a5-7038c432aabf',NULL,NULL),(4264,7742,'7741MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd271021-1691-11df-97a5-7038c432aabf',NULL,NULL),(4265,7745,'7744TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27116f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4266,7748,'7747AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2712c5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4267,7749,'7748CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27140a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4268,7750,'7749MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27155c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4269,7752,'7751EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2716b6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4270,7753,'7752MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd271808-1691-11df-97a5-7038c432aabf',NULL,NULL),(4271,7755,'7754MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd271963-1691-11df-97a5-7038c432aabf',NULL,NULL),(4272,7756,'7755BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd271ab0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4273,7757,'7756MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd271c0f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4274,7758,'7757TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd271d5d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4275,7759,'7758KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd271eaf-1691-11df-97a5-7038c432aabf',NULL,NULL),(4276,7760,'7759MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2720db-1691-11df-97a5-7038c432aabf',NULL,NULL),(4277,7761,'7760TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd272235-1691-11df-97a5-7038c432aabf',NULL,NULL),(4278,7762,'7761MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd272398-1691-11df-97a5-7038c432aabf',NULL,NULL),(4279,7763,'7762KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2724ee-1691-11df-97a5-7038c432aabf',NULL,NULL),(4280,7764,'7763KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd272645-1691-11df-97a5-7038c432aabf',NULL,NULL),(4281,7766,'7765MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd272792-1691-11df-97a5-7038c432aabf',NULL,NULL),(4282,7767,'7766NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2728e4-1691-11df-97a5-7038c432aabf',NULL,NULL),(4283,7768,'7767AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd272a36-1691-11df-97a5-7038c432aabf',NULL,NULL),(4284,7769,'7768KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27398d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4285,7770,'7769MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd273af8-1691-11df-97a5-7038c432aabf',NULL,NULL),(4286,7771,'7770NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd273c39-1691-11df-97a5-7038c432aabf',NULL,NULL),(4287,7774,'7773MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd273d8f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4288,7776,'7775TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd273ee1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4289,7777,'7776CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd274033-1691-11df-97a5-7038c432aabf',NULL,NULL),(4290,7778,'7777CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27417c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4291,7779,'7778KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2742ca-1691-11df-97a5-7038c432aabf',NULL,NULL),(4292,7780,'7779KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27441c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4293,7781,'7780AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27456e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4294,7783,'7782KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2746c0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4295,7784,'7783EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27480d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4296,7785,'7784TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27495f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4297,7786,'7785NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd274aad-1691-11df-97a5-7038c432aabf',NULL,NULL),(4298,7789,'7788CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd274bf6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4299,7790,'7789NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd274d44-1691-11df-97a5-7038c432aabf',NULL,NULL),(4300,7791,'7790MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd274e8d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4301,7792,'7791TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd274fdb-1691-11df-97a5-7038c432aabf',NULL,NULL),(4302,7794,'7793NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd275124-1691-11df-97a5-7038c432aabf',NULL,NULL),(4303,7795,'7794NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd275276-1691-11df-97a5-7038c432aabf',NULL,NULL),(4304,7796,'7795MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2753c4-1691-11df-97a5-7038c432aabf',NULL,NULL),(4305,7798,'7797MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27550d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4306,7800,'7799KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27565f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4307,7801,'7800BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2757b1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4308,7802,'7801MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd275936-1691-11df-97a5-7038c432aabf',NULL,NULL),(4309,7803,'7802MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd275a84-1691-11df-97a5-7038c432aabf',NULL,NULL),(4310,7805,'7804BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd275bda-1691-11df-97a5-7038c432aabf',NULL,NULL),(4311,7809,'7808MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd275d2c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4312,7810,'7809KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd275e9c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4313,7814,'7813EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2760e6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4314,7816,'7815MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2762eb-1691-11df-97a5-7038c432aabf',NULL,NULL),(4315,7817,'7816TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2764f5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4316,7818,'7817TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2766ff-1691-11df-97a5-7038c432aabf',NULL,NULL),(4317,7819,'7818TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd276c06-1691-11df-97a5-7038c432aabf',NULL,NULL),(4318,7820,'7819KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd276e32-1691-11df-97a5-7038c432aabf',NULL,NULL),(4319,7822,'7821BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd277063-1691-11df-97a5-7038c432aabf',NULL,NULL),(4320,7824,'7823TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd277279-1691-11df-97a5-7038c432aabf',NULL,NULL),(4321,7825,'7824MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd277494-1691-11df-97a5-7038c432aabf',NULL,NULL),(4322,7826,'7825TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2776b3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4323,7827,'7826KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2778ce-1691-11df-97a5-7038c432aabf',NULL,NULL),(4324,7829,'7828TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd277d6b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4325,7830,'7829BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd278013-1691-11df-97a5-7038c432aabf',NULL,NULL),(4326,7832,'7831CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27823f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4327,7834,'7833KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27845e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4328,7835,'7834MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27867d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4329,7837,'7836MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27889d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4330,7839,'7838BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2789f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4331,7840,'7839MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd278b41-1691-11df-97a5-7038c432aabf',NULL,NULL),(4332,7842,'7841MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd278c92-1691-11df-97a5-7038c432aabf',NULL,NULL),(4333,7844,'7843NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd278de0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4334,7847,'7846NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd278f29-1691-11df-97a5-7038c432aabf',NULL,NULL),(4335,7849,'7848KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd279077-1691-11df-97a5-7038c432aabf',NULL,NULL),(4336,7852,'7851MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2791c5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4337,7853,'7852MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd279317-1691-11df-97a5-7038c432aabf',NULL,NULL),(4338,7855,'7854MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd279464-1691-11df-97a5-7038c432aabf',NULL,NULL),(4339,7856,'7855KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2795b6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4340,7857,'7856BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2796ff-1691-11df-97a5-7038c432aabf',NULL,NULL),(4341,7858,'7857KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27984d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4342,7859,'7858MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27999b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4343,7860,'7859CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd279ae8-1691-11df-97a5-7038c432aabf',NULL,NULL),(4344,7861,'7860CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd279c36-1691-11df-97a5-7038c432aabf',NULL,NULL),(4345,7862,'7861EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd279d84-1691-11df-97a5-7038c432aabf',NULL,NULL),(4346,7865,'7864MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd279ed6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4347,7867,'7866MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27a023-1691-11df-97a5-7038c432aabf',NULL,NULL),(4348,7868,'7867MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27a175-1691-11df-97a5-7038c432aabf',NULL,NULL),(4349,7869,'7868KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27a2c3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4350,7870,'7869CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27a40c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4351,7872,'7871AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27a55e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4352,7873,'7872MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27a775-1691-11df-97a5-7038c432aabf',NULL,NULL),(4353,7874,'7873TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27a8cf-1691-11df-97a5-7038c432aabf',NULL,NULL),(4354,7875,'7874AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27aa1d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4355,7876,'7875MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27ab6a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4356,7878,'7877BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27acb4-1691-11df-97a5-7038c432aabf',NULL,NULL),(4357,7879,'7878KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27ae06-1691-11df-97a5-7038c432aabf',NULL,NULL),(4358,7881,'7880MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27af57-1691-11df-97a5-7038c432aabf',NULL,NULL),(4359,7882,'7881KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27b0a1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4360,7883,'7882AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27b1f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4361,7885,'7884BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27b340-1691-11df-97a5-7038c432aabf',NULL,NULL),(4362,7887,'7886KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27b48e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4363,7889,'7888MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27b5d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4364,7890,'7889TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27b729-1691-11df-97a5-7038c432aabf',NULL,NULL),(4365,7891,'7890KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27b877-1691-11df-97a5-7038c432aabf',NULL,NULL),(4366,7892,'7891KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27b9c4-1691-11df-97a5-7038c432aabf',NULL,NULL),(4367,7896,'7895TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27bb1b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4368,7897,'7896TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27bc68-1691-11df-97a5-7038c432aabf',NULL,NULL),(4369,7899,'7898AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27bdb6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4370,7900,'7899TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27bf04-1691-11df-97a5-7038c432aabf',NULL,NULL),(4371,7901,'7900AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27c055-1691-11df-97a5-7038c432aabf',NULL,NULL),(4372,7902,'7901TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27c1a3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4373,7903,'7902KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27c2ec-1691-11df-97a5-7038c432aabf',NULL,NULL),(4374,7904,'7903BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27c43e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4375,7906,'7905CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27c58c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4376,7907,'7906KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27c6de-1691-11df-97a5-7038c432aabf',NULL,NULL),(4377,7909,'7908TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27c82c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4378,7910,'7909MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27c97d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4379,7911,'7910TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27cacb-1691-11df-97a5-7038c432aabf',NULL,NULL),(4380,7913,'7912CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27cc19-1691-11df-97a5-7038c432aabf',NULL,NULL),(4381,7914,'7913KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27ce27-1691-11df-97a5-7038c432aabf',NULL,NULL),(4382,7915,'7914KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27cfc6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4383,7916,'7915EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27d129-1691-11df-97a5-7038c432aabf',NULL,NULL),(4384,7917,'7916BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27d27f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4385,7918,'7917AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27d3e6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4386,7919,'7918BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27d541-1691-11df-97a5-7038c432aabf',NULL,NULL),(4387,7921,'7920MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27d69b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4388,7922,'7921NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27d7f1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4389,7923,'7922TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27d947-1691-11df-97a5-7038c432aabf',NULL,NULL),(4390,7924,'7923BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27daa6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4391,7925,'7924CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27dbfc-1691-11df-97a5-7038c432aabf',NULL,NULL),(4392,7926,'7925BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27dd57-1691-11df-97a5-7038c432aabf',NULL,NULL),(4393,7927,'7926TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27dead-1691-11df-97a5-7038c432aabf',NULL,NULL),(4394,7928,'7927CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27e007-1691-11df-97a5-7038c432aabf',NULL,NULL),(4395,7929,'7928NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27e15e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4396,7931,'7930TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27e2b0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4397,7932,'7931EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27e406-1691-11df-97a5-7038c432aabf',NULL,NULL),(4398,7933,'7932BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27e55c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4399,7934,'7933MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27e6b6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4400,7936,'7935CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27e808-1691-11df-97a5-7038c432aabf',NULL,NULL),(4401,7937,'7936MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27e967-1691-11df-97a5-7038c432aabf',NULL,NULL),(4402,7938,'7937KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27eabd-1691-11df-97a5-7038c432aabf',NULL,NULL),(4403,7939,'7938MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27fa9d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4404,7944,'7943MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27fbef-1691-11df-97a5-7038c432aabf',NULL,NULL),(4405,7946,'7945KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27fd34-1691-11df-97a5-7038c432aabf',NULL,NULL),(4406,7947,'7946EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27fe8e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4407,7948,'7947KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd27ffe0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4408,7949,'7948CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28013a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4409,7953,'7952BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28028c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4410,7955,'7954MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2803e7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4411,7956,'7955AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28053d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4412,7958,'7957BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd280693-1691-11df-97a5-7038c432aabf',NULL,NULL),(4413,7959,'7958MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2807e5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4414,7961,'7960KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28093b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4415,7962,'7961EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd280a91-1691-11df-97a5-7038c432aabf',NULL,NULL),(4416,7963,'7962EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd280be3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4417,7965,'7964TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd280d3a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4418,7967,'7966NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd280e8b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4419,7970,'7969KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd280fe2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4420,7972,'7971KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd281134-1691-11df-97a5-7038c432aabf',NULL,NULL),(4421,7973,'7972CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd281281-1691-11df-97a5-7038c432aabf',NULL,NULL),(4422,7975,'7974TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2813d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4423,7979,'7978KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd281529-1691-11df-97a5-7038c432aabf',NULL,NULL),(4424,7980,'7979KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28167f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4425,7982,'7981TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2817d1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4426,7985,'7984BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd281928-1691-11df-97a5-7038c432aabf',NULL,NULL),(4427,7988,'7987NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd281a79-1691-11df-97a5-7038c432aabf',NULL,NULL),(4428,7994,'7993NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd281bdc-1691-11df-97a5-7038c432aabf',NULL,NULL),(4429,7995,'7994AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd281d2e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4430,7996,'7995KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd281e80-1691-11df-97a5-7038c432aabf',NULL,NULL),(4431,7997,'7996BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28e637-1691-11df-97a5-7038c432aabf',NULL,NULL),(4432,7999,'7998KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28e7e2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4433,8001,'8000KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28e941-1691-11df-97a5-7038c432aabf',NULL,NULL),(4434,8003,'8002TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28ea97-1691-11df-97a5-7038c432aabf',NULL,NULL),(4435,8005,'8004MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28ebee-1691-11df-97a5-7038c432aabf',NULL,NULL),(4436,8006,'8005BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28ed44-1691-11df-97a5-7038c432aabf',NULL,NULL),(4437,8007,'8006MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28ee9a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4438,8008,'8007KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28eff0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4439,8009,'8008BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28f2a1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4440,8011,'8010AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28f3ff-1691-11df-97a5-7038c432aabf',NULL,NULL),(4441,8012,'8011BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28f556-1691-11df-97a5-7038c432aabf',NULL,NULL),(4442,8014,'8013NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28f6ac-1691-11df-97a5-7038c432aabf',NULL,NULL),(4443,8015,'8014KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28f806-1691-11df-97a5-7038c432aabf',NULL,NULL),(4444,8017,'8016MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28f965-1691-11df-97a5-7038c432aabf',NULL,NULL),(4445,8018,'8017KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28fac4-1691-11df-97a5-7038c432aabf',NULL,NULL),(4446,8020,'8019KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28fc38-1691-11df-97a5-7038c432aabf',NULL,NULL),(4447,8022,'8021MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28fdac-1691-11df-97a5-7038c432aabf',NULL,NULL),(4448,8026,'8025MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd28fee9-1691-11df-97a5-7038c432aabf',NULL,NULL),(4449,8028,'8027KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29002e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4450,8029,'8028KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29016a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4451,8030,'8029NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2902af-1691-11df-97a5-7038c432aabf',NULL,NULL),(4452,8031,'8030CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2903f0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4453,8032,'8031BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd290568-1691-11df-97a5-7038c432aabf',NULL,NULL),(4454,8033,'8032TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2906b6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4455,8035,'8034MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2907ee-1691-11df-97a5-7038c432aabf',NULL,NULL),(4456,8036,'8035KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29092b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4457,8038,'8037MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd290a67-1691-11df-97a5-7038c432aabf',NULL,NULL),(4458,8042,'8041EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd294fd8-1691-11df-97a5-7038c432aabf',NULL,NULL),(4459,8043,'8042MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd295183-1691-11df-97a5-7038c432aabf',NULL,NULL),(4460,8044,'8043MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2952c4-1691-11df-97a5-7038c432aabf',NULL,NULL),(4461,8045,'8044KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29542c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4462,8046,'8045MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29556c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4463,8047,'8046NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29605a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4464,8048,'8047MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29625f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4465,8050,'8049TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd297a15-1691-11df-97a5-7038c432aabf',NULL,NULL),(4466,8052,'8051MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd297c1a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4467,8053,'8052CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd297df9-1691-11df-97a5-7038c432aabf',NULL,NULL),(4468,8055,'8054CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd297fd0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4469,8056,'8055AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd298cfa-1691-11df-97a5-7038c432aabf',NULL,NULL),(4470,8060,'8059TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd298eef-1691-11df-97a5-7038c432aabf',NULL,NULL),(4471,8062,'8061TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29a11c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4472,8067,'8066AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29b38f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4473,8068,'8067NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29c0b1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4474,8070,'8069CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29dccb-1691-11df-97a5-7038c432aabf',NULL,NULL),(4475,8071,'8070MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29de19-1691-11df-97a5-7038c432aabf',NULL,NULL),(4476,8072,'8071TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29df51-1691-11df-97a5-7038c432aabf',NULL,NULL),(4477,8073,'8072TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29e2fe-1691-11df-97a5-7038c432aabf',NULL,NULL),(4478,8074,'8073TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29e443-1691-11df-97a5-7038c432aabf',NULL,NULL),(4479,8075,'8074TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29e57f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4480,8076,'8075KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29e6d1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4481,8080,'8079AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29e81b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4482,8081,'8080KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29e968-1691-11df-97a5-7038c432aabf',NULL,NULL),(4483,8084,'8083KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29eab2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4484,8085,'8084BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29ebff-1691-11df-97a5-7038c432aabf',NULL,NULL),(4485,8086,'8085KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29ed49-1691-11df-97a5-7038c432aabf',NULL,NULL),(4486,8087,'8086BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29ee96-1691-11df-97a5-7038c432aabf',NULL,NULL),(4487,8088,'8087BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29efe4-1691-11df-97a5-7038c432aabf',NULL,NULL),(4488,8089,'8088MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29f13e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4489,8090,'8089BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29f28c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4490,8094,'8093KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29f3d5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4491,8095,'8094CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29f523-1691-11df-97a5-7038c432aabf',NULL,NULL),(4492,8096,'8095CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29f66c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4493,8098,'8097MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29f7b6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4494,8100,'8099KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29f903-1691-11df-97a5-7038c432aabf',NULL,NULL),(4495,8101,'8100EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29fa51-1691-11df-97a5-7038c432aabf',NULL,NULL),(4496,8103,'8102MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29fb9f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4497,8106,'8105CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29fcec-1691-11df-97a5-7038c432aabf',NULL,NULL),(4498,8108,'8107KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29fe3a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4499,8110,'8109MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd29ff83-1691-11df-97a5-7038c432aabf',NULL,NULL),(4500,8111,'8110KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a00c8-1691-11df-97a5-7038c432aabf',NULL,NULL),(4501,8113,'8112TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a0216-1691-11df-97a5-7038c432aabf',NULL,NULL),(4502,8115,'8114TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a0364-1691-11df-97a5-7038c432aabf',NULL,NULL),(4503,8117,'8116MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a04b1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4504,8118,'8117MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a05fa-1691-11df-97a5-7038c432aabf',NULL,NULL),(4505,8119,'8118TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a0748-1691-11df-97a5-7038c432aabf',NULL,NULL),(4506,8120,'8119NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a088d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4507,8121,'8120TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a09d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4508,8124,'8123BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a0b20-1691-11df-97a5-7038c432aabf',NULL,NULL),(4509,8126,'8125KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a0c69-1691-11df-97a5-7038c432aabf',NULL,NULL),(4510,8127,'8126MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a0dbb-1691-11df-97a5-7038c432aabf',NULL,NULL),(4511,8128,'8127MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a0f04-1691-11df-97a5-7038c432aabf',NULL,NULL),(4512,8129,'8128MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a1052-1691-11df-97a5-7038c432aabf',NULL,NULL),(4513,8131,'8130KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a119b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4514,8137,'8136MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a12e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(4515,8138,'8137NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a1432-1691-11df-97a5-7038c432aabf',NULL,NULL),(4516,8141,'8140TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a1578-1691-11df-97a5-7038c432aabf',NULL,NULL),(4517,8142,'8141CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a16c9-1691-11df-97a5-7038c432aabf',NULL,NULL),(4518,8143,'8142BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a1817-1691-11df-97a5-7038c432aabf',NULL,NULL),(4519,8144,'8143KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a1969-1691-11df-97a5-7038c432aabf',NULL,NULL),(4520,8146,'8145KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a1ab2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4521,8147,'8146MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a1c00-1691-11df-97a5-7038c432aabf',NULL,NULL),(4522,8149,'8148MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a1d49-1691-11df-97a5-7038c432aabf',NULL,NULL),(4523,8151,'8150TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a1e8e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4524,8152,'8151KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a1fdc-1691-11df-97a5-7038c432aabf',NULL,NULL),(4525,8153,'8152TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a2125-1691-11df-97a5-7038c432aabf',NULL,NULL),(4526,8156,'8155BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a2273-1691-11df-97a5-7038c432aabf',NULL,NULL),(4527,8159,'8158MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a23bc-1691-11df-97a5-7038c432aabf',NULL,NULL),(4528,8160,'8159CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a2506-1691-11df-97a5-7038c432aabf',NULL,NULL),(4529,8161,'8160TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a264f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4530,8163,'8162MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a2798-1691-11df-97a5-7038c432aabf',NULL,NULL),(4531,8165,'8164EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a28e6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4532,8166,'8165BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a2a2f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4533,8167,'8166EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a2b79-1691-11df-97a5-7038c432aabf',NULL,NULL),(4534,8168,'8167KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a2cc2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4535,8169,'8168BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a2e0b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4536,8174,'8173MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a2f55-1691-11df-97a5-7038c432aabf',NULL,NULL),(4537,8176,'8175AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a309e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4538,8177,'8176CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a31e7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4539,8179,'8178KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a332d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4540,8181,'8180MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a347a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4541,8182,'8181MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a35c4-1691-11df-97a5-7038c432aabf',NULL,NULL),(4542,8183,'8182MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a370d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4543,8184,'8183AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a3852-1691-11df-97a5-7038c432aabf',NULL,NULL),(4544,8186,'8185EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a399b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4545,8189,'8188TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a3ae9-1691-11df-97a5-7038c432aabf',NULL,NULL),(4546,8191,'8190KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a3c37-1691-11df-97a5-7038c432aabf',NULL,NULL),(4547,8194,'8193TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a3d80-1691-11df-97a5-7038c432aabf',NULL,NULL),(4548,8196,'8195KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a3ed6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4549,8197,'8196MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a4028-1691-11df-97a5-7038c432aabf',NULL,NULL),(4550,8199,'8198AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a4171-1691-11df-97a5-7038c432aabf',NULL,NULL),(4551,8200,'8199MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a42b6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4552,8201,'8200TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a4400-1691-11df-97a5-7038c432aabf',NULL,NULL),(4553,8206,'8205BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a4fd8-1691-11df-97a5-7038c432aabf',NULL,NULL),(4554,8208,'8207KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a5122-1691-11df-97a5-7038c432aabf',NULL,NULL),(4555,8209,'8208BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a525e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4556,8210,'8209TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a53ac-1691-11df-97a5-7038c432aabf',NULL,NULL),(4557,8211,'8210KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a54f5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4558,8214,'8213EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a563f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4559,8217,'8216CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a5788-1691-11df-97a5-7038c432aabf',NULL,NULL),(4560,8219,'8218EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a58cd-1691-11df-97a5-7038c432aabf',NULL,NULL),(4561,8221,'8220MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a5a1b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4562,8222,'8221MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a5b64-1691-11df-97a5-7038c432aabf',NULL,NULL),(4563,8223,'8222CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a5cb2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4564,8226,'8225NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a5df7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4565,8227,'8226TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a6078-1691-11df-97a5-7038c432aabf',NULL,NULL),(4566,8228,'8227BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a61c6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4567,8229,'8228BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a630b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4568,8231,'8230BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a6459-1691-11df-97a5-7038c432aabf',NULL,NULL),(4569,8232,'8231CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a65af-1691-11df-97a5-7038c432aabf',NULL,NULL),(4570,8234,'8233KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a6701-1691-11df-97a5-7038c432aabf',NULL,NULL),(4571,8235,'8234BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a6846-1691-11df-97a5-7038c432aabf',NULL,NULL),(4572,8237,'8236MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a6998-1691-11df-97a5-7038c432aabf',NULL,NULL),(4573,8239,'8238KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a6ae5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4574,8241,'8240CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a6c2f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4575,8242,'8241AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a6d7c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4576,8243,'8242MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a6ec6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4577,8244,'8243CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a7020-1691-11df-97a5-7038c432aabf',NULL,NULL),(4578,8247,'8246MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a7169-1691-11df-97a5-7038c432aabf',NULL,NULL),(4579,8250,'8249CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a72c0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4580,8251,'8250EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a740d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4581,8255,'8254MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a757d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4582,8256,'8255KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a77cb-1691-11df-97a5-7038c432aabf',NULL,NULL),(4583,8258,'8257TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a79cd-1691-11df-97a5-7038c432aabf',NULL,NULL),(4584,8259,'8258KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a7bce-1691-11df-97a5-7038c432aabf',NULL,NULL),(4585,8260,'8259KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a7dcf-1691-11df-97a5-7038c432aabf',NULL,NULL),(4586,8261,'8260EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a8382-1691-11df-97a5-7038c432aabf',NULL,NULL),(4587,8262,'8261TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a85a5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4588,8263,'8262MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a87c0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4589,8264,'8263MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a89ce-1691-11df-97a5-7038c432aabf',NULL,NULL),(4590,8267,'8266MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a8bdc-1691-11df-97a5-7038c432aabf',NULL,NULL),(4591,8268,'8267AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a8e08-1691-11df-97a5-7038c432aabf',NULL,NULL),(4592,8270,'8269KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a901f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4593,8271,'8270KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a9236-1691-11df-97a5-7038c432aabf',NULL,NULL),(4594,8272,'8271KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a9448-1691-11df-97a5-7038c432aabf',NULL,NULL),(4595,8273,'8272AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a9663-1691-11df-97a5-7038c432aabf',NULL,NULL),(4596,8276,'8275EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a9875-1691-11df-97a5-7038c432aabf',NULL,NULL),(4597,8278,'8277TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a9a84-1691-11df-97a5-7038c432aabf',NULL,NULL),(4598,8280,'8279CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a9c9f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4599,8282,'8281MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a9dec-1691-11df-97a5-7038c432aabf',NULL,NULL),(4600,8284,'8283MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2a9f42-1691-11df-97a5-7038c432aabf',NULL,NULL),(4601,8285,'8284MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2aa08c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4602,8286,'8285KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2aa1d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(4603,8287,'8286KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2aa327-1691-11df-97a5-7038c432aabf',NULL,NULL),(4604,8288,'8287EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2aa479-1691-11df-97a5-7038c432aabf',NULL,NULL),(4605,8289,'8288AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2aa5c2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4606,8290,'8289NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2aa710-1691-11df-97a5-7038c432aabf',NULL,NULL),(4607,8292,'8291NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2aa85d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4608,8294,'8293MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2aa9ab-1691-11df-97a5-7038c432aabf',NULL,NULL),(4609,8295,'8294MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2aaaf9-1691-11df-97a5-7038c432aabf',NULL,NULL),(4610,8296,'8295TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2aac46-1691-11df-97a5-7038c432aabf',NULL,NULL),(4611,8297,'8296MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2aad9d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4612,8300,'8299CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2aaeea-1691-11df-97a5-7038c432aabf',NULL,NULL),(4613,8301,'8300TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ab038-1691-11df-97a5-7038c432aabf',NULL,NULL),(4614,8302,'8301TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ab185-1691-11df-97a5-7038c432aabf',NULL,NULL),(4615,8303,'8302TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ab2cf-1691-11df-97a5-7038c432aabf',NULL,NULL),(4616,8304,'8303TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ab432-1691-11df-97a5-7038c432aabf',NULL,NULL),(4617,8305,'8304MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ab584-1691-11df-97a5-7038c432aabf',NULL,NULL),(4618,8306,'8305KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ab6d1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4619,8307,'8306MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ab823-1691-11df-97a5-7038c432aabf',NULL,NULL),(4620,8309,'8308NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ab975-1691-11df-97a5-7038c432aabf',NULL,NULL),(4621,8310,'8309TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ababa-1691-11df-97a5-7038c432aabf',NULL,NULL),(4622,8311,'8310KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2abc04-1691-11df-97a5-7038c432aabf',NULL,NULL),(4623,8312,'8311TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2abd5a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4624,8314,'8313CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2abea7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4625,8315,'8314BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2abff9-1691-11df-97a5-7038c432aabf',NULL,NULL),(4626,8316,'8315MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ac147-1691-11df-97a5-7038c432aabf',NULL,NULL),(4627,8317,'8316KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ac2a1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4628,8318,'8317MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ac3eb-1691-11df-97a5-7038c432aabf',NULL,NULL),(4629,8319,'8318MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ac538-1691-11df-97a5-7038c432aabf',NULL,NULL),(4630,8320,'8319BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ac693-1691-11df-97a5-7038c432aabf',NULL,NULL),(4631,8321,'8320MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ac7e5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4632,8324,'8323TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ac937-1691-11df-97a5-7038c432aabf',NULL,NULL),(4633,8326,'8325CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2aca80-1691-11df-97a5-7038c432aabf',NULL,NULL),(4634,8329,'8328BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2acbd2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4635,8330,'8329KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2acd28-1691-11df-97a5-7038c432aabf',NULL,NULL),(4636,8331,'8330EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ace71-1691-11df-97a5-7038c432aabf',NULL,NULL),(4637,8332,'8331MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2acfc3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4638,8333,'8332MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ad10d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4639,8334,'8333TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ad25f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4640,8335,'8334TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ad3ac-1691-11df-97a5-7038c432aabf',NULL,NULL),(4641,8336,'8335MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ad4fa-1691-11df-97a5-7038c432aabf',NULL,NULL),(4642,8337,'8336MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ad64c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4643,8338,'8337TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ad79e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4644,8340,'8339EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ad8e7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4645,8341,'8340KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ada35-1691-11df-97a5-7038c432aabf',NULL,NULL),(4646,8343,'8342EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2adb98-1691-11df-97a5-7038c432aabf',NULL,NULL),(4647,8344,'8343MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2adce5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4648,8345,'8344MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ade33-1691-11df-97a5-7038c432aabf',NULL,NULL),(4649,8346,'8345BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2adf81-1691-11df-97a5-7038c432aabf',NULL,NULL),(4650,8347,'8346MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ae0d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4651,8351,'8350TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ae224-1691-11df-97a5-7038c432aabf',NULL,NULL),(4652,8352,'8351TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ae36e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4653,8356,'8355KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ae4c0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4654,8358,'8357CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ae61a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4655,8359,'8358CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ae775-1691-11df-97a5-7038c432aabf',NULL,NULL),(4656,8360,'8359CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2aebeb-1691-11df-97a5-7038c432aabf',NULL,NULL),(4657,8362,'8361AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2aed45-1691-11df-97a5-7038c432aabf',NULL,NULL),(4658,8363,'8362MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2aee97-1691-11df-97a5-7038c432aabf',NULL,NULL),(4659,8364,'8363EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2aeff1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4660,8365,'8364AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2af143-1691-11df-97a5-7038c432aabf',NULL,NULL),(4661,8366,'8365MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2af29e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4662,8367,'8366AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2af3f8-1691-11df-97a5-7038c432aabf',NULL,NULL),(4663,8370,'8369KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2af54a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4664,8372,'8371BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2af6a5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4665,8373,'8372EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2af7f2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4666,8374,'8373MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2af948-1691-11df-97a5-7038c432aabf',NULL,NULL),(4667,8377,'8376MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2afa96-1691-11df-97a5-7038c432aabf',NULL,NULL),(4668,8382,'8381AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2afbf0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4669,8383,'8382BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2afd3e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4670,8385,'8384TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2afe99-1691-11df-97a5-7038c432aabf',NULL,NULL),(4671,8387,'8386TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2afff3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4672,8388,'8387KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b1337-1691-11df-97a5-7038c432aabf',NULL,NULL),(4673,8390,'8389KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b149a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4674,8391,'8390NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b15df-1691-11df-97a5-7038c432aabf',NULL,NULL),(4675,8393,'8392TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b172c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4676,8394,'8393KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b187e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4677,8395,'8394TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b19d0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4678,8400,'8399MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b1b1e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4679,8404,'8403NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b1c67-1691-11df-97a5-7038c432aabf',NULL,NULL),(4680,8405,'8404MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b1dbd-1691-11df-97a5-7038c432aabf',NULL,NULL),(4681,8406,'8405KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b1f0b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4682,8408,'8407MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b205d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4683,8409,'8408NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b21ab-1691-11df-97a5-7038c432aabf',NULL,NULL),(4684,8410,'8409MP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b22fc-1691-11df-97a5-7038c432aabf',NULL,NULL),(4685,8412,'8411TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b244e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4686,8415,'8414CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b259c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4687,8416,'8415TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b26ee-1691-11df-97a5-7038c432aabf',NULL,NULL),(4688,8417,'8416KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b283c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4689,8418,'8417CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b29a3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4690,8419,'8418BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b2af0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4691,8421,'8420BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b2c42-1691-11df-97a5-7038c432aabf',NULL,NULL),(4692,8423,'8422MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b2d90-1691-11df-97a5-7038c432aabf',NULL,NULL),(4693,8424,'8423AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b2ee2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4694,8425,'8424MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b302b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4695,8428,'8427MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b3179-1691-11df-97a5-7038c432aabf',NULL,NULL),(4696,8430,'8429EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b32cf-1691-11df-97a5-7038c432aabf',NULL,NULL),(4697,8432,'8431TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b341d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4698,8434,'8433KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b3573-1691-11df-97a5-7038c432aabf',NULL,NULL),(4699,8435,'8434KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b36c1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4700,8436,'8435EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b3817-1691-11df-97a5-7038c432aabf',NULL,NULL),(4701,8437,'8436NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b3964-1691-11df-97a5-7038c432aabf',NULL,NULL),(4702,8438,'8437EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b3ab2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4703,8442,'8441CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b3c04-1691-11df-97a5-7038c432aabf',NULL,NULL),(4704,8443,'8442MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b3d4d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4705,8444,'8443MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b3ea3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4706,8445,'8444BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b3ff5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4707,8447,'8446MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b42b7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4708,8448,'8447CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b4412-1691-11df-97a5-7038c432aabf',NULL,NULL),(4709,8450,'8449BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b4563-1691-11df-97a5-7038c432aabf',NULL,NULL),(4710,8452,'8451MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b46b1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4711,8453,'8452KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b4803-1691-11df-97a5-7038c432aabf',NULL,NULL),(4712,8454,'8453MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b4959-1691-11df-97a5-7038c432aabf',NULL,NULL),(4713,8456,'8455EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b4aab-1691-11df-97a5-7038c432aabf',NULL,NULL),(4714,8457,'8456NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b4c06-1691-11df-97a5-7038c432aabf',NULL,NULL),(4715,8458,'8457KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b4d82-1691-11df-97a5-7038c432aabf',NULL,NULL),(4716,8459,'8458TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b4ee5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4717,8460,'8459MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b502a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4718,8461,'8460CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b5163-1691-11df-97a5-7038c432aabf',NULL,NULL),(4719,8462,'8461BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b529f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4720,8465,'8464TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b53d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4721,8466,'8465BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b5518-1691-11df-97a5-7038c432aabf',NULL,NULL),(4722,8467,'8466AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b5650-1691-11df-97a5-7038c432aabf',NULL,NULL),(4723,8468,'8467TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b5789-1691-11df-97a5-7038c432aabf',NULL,NULL),(4724,8469,'8468MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b58bd-1691-11df-97a5-7038c432aabf',NULL,NULL),(4725,8470,'8469MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b59f5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4726,8471,'8470CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b5b29-1691-11df-97a5-7038c432aabf',NULL,NULL),(4727,8472,'8471EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b67c6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4728,8473,'8472TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b6907-1691-11df-97a5-7038c432aabf',NULL,NULL),(4729,8474,'8473NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b6a3b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4730,8475,'8474BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b6b7c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4731,8476,'8475TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b6cb4-1691-11df-97a5-7038c432aabf',NULL,NULL),(4732,8478,'8477TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b7721-1691-11df-97a5-7038c432aabf',NULL,NULL),(4733,8480,'8479KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b792b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4734,8481,'8480AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b8dc0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4735,8482,'8481MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b8fce-1691-11df-97a5-7038c432aabf',NULL,NULL),(4736,8483,'8482CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b91a1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4737,8485,'8484TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2b9377-1691-11df-97a5-7038c432aabf',NULL,NULL),(4738,8489,'8488MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ba07b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4739,8492,'8491TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ba58b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4740,8494,'8493NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2bb9b6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4741,8498,'8497BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2bcbb9-1691-11df-97a5-7038c432aabf',NULL,NULL),(4742,8499,'8498AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2bd8b9-1691-11df-97a5-7038c432aabf',NULL,NULL),(4743,8500,'8499MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2bf49b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4744,8501,'8500BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2bf5f6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4745,8505,'8504TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2bf72a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4746,8506,'8505MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2bfad7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4747,8508,'8507CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2bfc24-1691-11df-97a5-7038c432aabf',NULL,NULL),(4748,8509,'8508TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2bfd61-1691-11df-97a5-7038c432aabf',NULL,NULL),(4749,8513,'8512MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2bfeb7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4750,8515,'8514CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2c0005-1691-11df-97a5-7038c432aabf',NULL,NULL),(4751,8517,'8516EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2c0157-1691-11df-97a5-7038c432aabf',NULL,NULL),(4752,8518,'8517CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2c02a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4753,8519,'8518TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2c03ee-1691-11df-97a5-7038c432aabf',NULL,NULL),(4754,8520,'8519NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2c0540-1691-11df-97a5-7038c432aabf',NULL,NULL),(4755,8521,'8520TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2c0689-1691-11df-97a5-7038c432aabf',NULL,NULL),(4756,8522,'8521EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2c07d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4757,8525,'8524MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2c0924-1691-11df-97a5-7038c432aabf',NULL,NULL),(4758,8526,'8525EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2c0a7a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4759,8527,'8526KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2c0bc4-1691-11df-97a5-7038c432aabf',NULL,NULL),(4760,8528,'8527AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cd152-1691-11df-97a5-7038c432aabf',NULL,NULL),(4761,8529,'8528CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cd3cb-1691-11df-97a5-7038c432aabf',NULL,NULL),(4762,8530,'8529AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cd51d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4763,8532,'8531KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cd680-1691-11df-97a5-7038c432aabf',NULL,NULL),(4764,8537,'8536EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cd7db-1691-11df-97a5-7038c432aabf',NULL,NULL),(4765,8539,'8538MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cd93e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4766,8540,'8539MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cda90-1691-11df-97a5-7038c432aabf',NULL,NULL),(4767,8541,'8540BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cdbe6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4768,8543,'8542CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cdd40-1691-11df-97a5-7038c432aabf',NULL,NULL),(4769,8544,'8543CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cde8e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4770,8546,'8545MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ce183-1691-11df-97a5-7038c432aabf',NULL,NULL),(4771,8547,'8546KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ce2e2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4772,8553,'8552NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ce43c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4773,8554,'8553TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ce58e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4774,8556,'8555BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ce6dc-1691-11df-97a5-7038c432aabf',NULL,NULL),(4775,8557,'8556NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ce832-1691-11df-97a5-7038c432aabf',NULL,NULL),(4776,8558,'8557TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ce980-1691-11df-97a5-7038c432aabf',NULL,NULL),(4777,8559,'8558MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cead2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4778,8560,'8559KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cec1f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4779,8563,'8562MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ced75-1691-11df-97a5-7038c432aabf',NULL,NULL),(4780,8564,'8563CH-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ceec3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4781,8566,'8565MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cf015-1691-11df-97a5-7038c432aabf',NULL,NULL),(4782,8567,'8566BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cf16b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4783,8569,'8568KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cf2bd-1691-11df-97a5-7038c432aabf',NULL,NULL),(4784,8570,'8569TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cf40f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4785,8571,'8570KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cf55c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4786,8573,'8572TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cf6ae-1691-11df-97a5-7038c432aabf',NULL,NULL),(4787,8575,'8574TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cf7fc-1691-11df-97a5-7038c432aabf',NULL,NULL),(4788,8576,'8575MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cf94e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4789,8580,'8579BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cfaa0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4790,8581,'8580AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cfbe9-1691-11df-97a5-7038c432aabf',NULL,NULL),(4791,8585,'8584EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cfd3b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4792,8586,'8585NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2cfeef-1691-11df-97a5-7038c432aabf',NULL,NULL),(4793,8587,'8586EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d0046-1691-11df-97a5-7038c432aabf',NULL,NULL),(4794,8590,'8589MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d018f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4795,8591,'8590AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d02e5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4796,8592,'8591AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d0433-1691-11df-97a5-7038c432aabf',NULL,NULL),(4797,8593,'8592MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d0580-1691-11df-97a5-7038c432aabf',NULL,NULL),(4798,8594,'8593BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d06d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4799,8595,'8594EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d0824-1691-11df-97a5-7038c432aabf',NULL,NULL),(4800,8596,'8595BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d097a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4801,8597,'8596KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d0acc-1691-11df-97a5-7038c432aabf',NULL,NULL),(4802,8598,'8597KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d0c22-1691-11df-97a5-7038c432aabf',NULL,NULL),(4803,8599,'8598TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d0d70-1691-11df-97a5-7038c432aabf',NULL,NULL),(4804,8601,'8600KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d0eb9-1691-11df-97a5-7038c432aabf',NULL,NULL),(4805,8602,'8601EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d100b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4806,8603,'8602NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d115d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4807,8605,'8604MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d12ab-1691-11df-97a5-7038c432aabf',NULL,NULL),(4808,8607,'8606MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d13f0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4809,8609,'8608BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d1546-1691-11df-97a5-7038c432aabf',NULL,NULL),(4810,8613,'8612KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d1694-1691-11df-97a5-7038c432aabf',NULL,NULL),(4811,8615,'8614MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d17e6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4812,8617,'8616MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d1944-1691-11df-97a5-7038c432aabf',NULL,NULL),(4813,8618,'8617KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d1a9f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4814,8620,'8619TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d1bf5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4815,8621,'8620MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d1d3a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4816,8622,'8621EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d1e8c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4817,8623,'8622CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d1fda-1691-11df-97a5-7038c432aabf',NULL,NULL),(4818,8624,'8623TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d2127-1691-11df-97a5-7038c432aabf',NULL,NULL),(4819,8626,'8625KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d2286-1691-11df-97a5-7038c432aabf',NULL,NULL),(4820,8627,'8626NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d23cb-1691-11df-97a5-7038c432aabf',NULL,NULL),(4821,8628,'8627KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d252e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4822,8629,'8628AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d380f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4823,8630,'8629EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d396a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4824,8635,'8634KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d3aa6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4825,8636,'8635NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d3bf8-1691-11df-97a5-7038c432aabf',NULL,NULL),(4826,8637,'8636MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d3d3d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4827,8638,'8637TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d3e87-1691-11df-97a5-7038c432aabf',NULL,NULL),(4828,8639,'8638MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d3fdd-1691-11df-97a5-7038c432aabf',NULL,NULL),(4829,8642,'8641MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d4122-1691-11df-97a5-7038c432aabf',NULL,NULL),(4830,8643,'8642TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d4274-1691-11df-97a5-7038c432aabf',NULL,NULL),(4831,8644,'8643AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d43bd-1691-11df-97a5-7038c432aabf',NULL,NULL),(4832,8646,'8645TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d450b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4833,8647,'8646TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d4650-1691-11df-97a5-7038c432aabf',NULL,NULL),(4834,8648,'8647MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d4799-1691-11df-97a5-7038c432aabf',NULL,NULL),(4835,8649,'8648KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d48e7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4836,8650,'8649NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d4a35-1691-11df-97a5-7038c432aabf',NULL,NULL),(4837,8651,'8650MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d4b93-1691-11df-97a5-7038c432aabf',NULL,NULL),(4838,8653,'8652MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d4ce5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4839,8654,'8653TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d4e37-1691-11df-97a5-7038c432aabf',NULL,NULL),(4840,8655,'8654CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d4f85-1691-11df-97a5-7038c432aabf',NULL,NULL),(4841,8657,'8656TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d50d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4842,8658,'8657MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d5229-1691-11df-97a5-7038c432aabf',NULL,NULL),(4843,8659,'8658BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d5372-1691-11df-97a5-7038c432aabf',NULL,NULL),(4844,8660,'8659BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d54c0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4845,8663,'8662MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d5609-1691-11df-97a5-7038c432aabf',NULL,NULL),(4846,8665,'8664KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d5757-1691-11df-97a5-7038c432aabf',NULL,NULL),(4847,8667,'8666TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d58ad-1691-11df-97a5-7038c432aabf',NULL,NULL),(4848,8668,'8667KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d59fa-1691-11df-97a5-7038c432aabf',NULL,NULL),(4849,8672,'8671BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d5b4c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4850,8675,'8674MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d5cbc-1691-11df-97a5-7038c432aabf',NULL,NULL),(4851,8676,'8675MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d5f24-1691-11df-97a5-7038c432aabf',NULL,NULL),(4852,8677,'8676MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d612a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4853,8678,'8677BF-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d6338-1691-11df-97a5-7038c432aabf',NULL,NULL),(4854,8679,'8678CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d653d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4855,8680,'8679TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d6b1b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4856,8681,'8680KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d6d53-1691-11df-97a5-7038c432aabf',NULL,NULL),(4857,8682,'8681AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d6f7b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4858,8683,'8682MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d71a3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4859,8685,'8684NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d73cb-1691-11df-97a5-7038c432aabf',NULL,NULL),(4860,8686,'8685AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d75ee-1691-11df-97a5-7038c432aabf',NULL,NULL),(4861,8688,'8687NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d7809-1691-11df-97a5-7038c432aabf',NULL,NULL),(4862,8690,'8689MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d7a2d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4863,8693,'8692NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d7c43-1691-11df-97a5-7038c432aabf',NULL,NULL),(4864,8694,'8693MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d7e5a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4865,8695,'8694TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d807d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4866,8697,'8696MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d8294-1691-11df-97a5-7038c432aabf',NULL,NULL),(4867,8699,'8698MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d84b3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4868,8701,'8700NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d8601-1691-11df-97a5-7038c432aabf',NULL,NULL),(4869,8704,'8703NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d8753-1691-11df-97a5-7038c432aabf',NULL,NULL),(4870,8705,'8704KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d889c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4871,8707,'8706EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d89f2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4872,8708,'8707TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d8b40-1691-11df-97a5-7038c432aabf',NULL,NULL),(4873,8709,'8708CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d8c8e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4874,8710,'8709CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d8de0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4875,8711,'8710AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d8f29-1691-11df-97a5-7038c432aabf',NULL,NULL),(4876,8712,'8711MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d907b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4877,8714,'8713KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d91c4-1691-11df-97a5-7038c432aabf',NULL,NULL),(4878,8716,'8715TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d9312-1691-11df-97a5-7038c432aabf',NULL,NULL),(4879,8717,'8716KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d945f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4880,8718,'8717TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d95ad-1691-11df-97a5-7038c432aabf',NULL,NULL),(4881,8719,'8718MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d96ff-1691-11df-97a5-7038c432aabf',NULL,NULL),(4882,8720,'8719CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d9848-1691-11df-97a5-7038c432aabf',NULL,NULL),(4883,8721,'8720TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d9996-1691-11df-97a5-7038c432aabf',NULL,NULL),(4884,8722,'8721BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d9af0-1691-11df-97a5-7038c432aabf',NULL,NULL),(4885,8723,'8722KT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d9c42-1691-11df-97a5-7038c432aabf',NULL,NULL),(4886,8724,'8723EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d9d8c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4887,8725,'8724NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2d9ed9-1691-11df-97a5-7038c432aabf',NULL,NULL),(4888,8726,'8725NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2da02b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4889,8727,'8726EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2da179-1691-11df-97a5-7038c432aabf',NULL,NULL),(4890,8729,'8728TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2da2cf-1691-11df-97a5-7038c432aabf',NULL,NULL),(4891,8730,'8729BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2da418-1691-11df-97a5-7038c432aabf',NULL,NULL),(4892,8732,'8731TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2da56a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4893,8733,'8732CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2da6bc-1691-11df-97a5-7038c432aabf',NULL,NULL),(4894,8736,'8735KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2da806-1691-11df-97a5-7038c432aabf',NULL,NULL),(4895,8737,'8736EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2da957-1691-11df-97a5-7038c432aabf',NULL,NULL),(4896,8739,'8738KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2daaa5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4897,8740,'8739NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dac00-1691-11df-97a5-7038c432aabf',NULL,NULL),(4898,8741,'8740KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dad49-1691-11df-97a5-7038c432aabf',NULL,NULL),(4899,8742,'8741MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dae97-1691-11df-97a5-7038c432aabf',NULL,NULL),(4900,8743,'8742AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dafe8-1691-11df-97a5-7038c432aabf',NULL,NULL),(4901,8744,'8743KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2db13f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4902,8745,'8744AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2db284-1691-11df-97a5-7038c432aabf',NULL,NULL),(4903,8747,'8746MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2db3d1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4904,8748,'8747MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2db523-1691-11df-97a5-7038c432aabf',NULL,NULL),(4905,8749,'8748MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2db671-1691-11df-97a5-7038c432aabf',NULL,NULL),(4906,8750,'8749TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2db7be-1691-11df-97a5-7038c432aabf',NULL,NULL),(4907,8751,'8750MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2db90c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4908,8752,'8751MO-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dba62-1691-11df-97a5-7038c432aabf',NULL,NULL),(4909,8755,'8754TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dbbac-1691-11df-97a5-7038c432aabf',NULL,NULL),(4910,8756,'8755MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dbcf1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4911,8757,'8756KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dbe47-1691-11df-97a5-7038c432aabf',NULL,NULL),(4912,8758,'8757TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dbf95-1691-11df-97a5-7038c432aabf',NULL,NULL),(4913,8759,'8758TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dc111-1691-11df-97a5-7038c432aabf',NULL,NULL),(4914,8760,'8759KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dc25f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4915,8761,'8760TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dc3b1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4916,8762,'8761MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dc4fe-1691-11df-97a5-7038c432aabf',NULL,NULL),(4917,8763,'8762CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dc659-1691-11df-97a5-7038c432aabf',NULL,NULL),(4918,8764,'8763BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dc91f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4919,8765,'8764EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dca79-1691-11df-97a5-7038c432aabf',NULL,NULL),(4920,8769,'8768MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dcbd4-1691-11df-97a5-7038c432aabf',NULL,NULL),(4921,8770,'8769CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dcd2a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4922,8771,'8770CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dce80-1691-11df-97a5-7038c432aabf',NULL,NULL),(4923,8773,'8772MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dd005-1691-11df-97a5-7038c432aabf',NULL,NULL),(4924,8774,'8773KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dd164-1691-11df-97a5-7038c432aabf',NULL,NULL),(4925,8775,'8774KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dd2b6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4926,8776,'8775NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dd40c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4927,8779,'8778TU-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dd562-1691-11df-97a5-7038c432aabf',NULL,NULL),(4928,8780,'8779TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dd6b4-1691-11df-97a5-7038c432aabf',NULL,NULL),(4929,8781,'8780MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dd80f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4930,8782,'8781MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dd958-1691-11df-97a5-7038c432aabf',NULL,NULL),(4931,8784,'8783BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ddaae-1691-11df-97a5-7038c432aabf',NULL,NULL),(4932,8786,'8785BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ddc00-1691-11df-97a5-7038c432aabf',NULL,NULL),(4933,8787,'8786MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ddd52-1691-11df-97a5-7038c432aabf',NULL,NULL),(4934,8788,'8787NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ddead-1691-11df-97a5-7038c432aabf',NULL,NULL),(4935,8790,'8789KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ddffe-1691-11df-97a5-7038c432aabf',NULL,NULL),(4936,8793,'8792MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2de15d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4937,8798,'8797TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2de2b8-1691-11df-97a5-7038c432aabf',NULL,NULL),(4938,8800,'8799BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2de412-1691-11df-97a5-7038c432aabf',NULL,NULL),(4939,8802,'8801MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2de56d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4940,8803,'8802KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2de6c7-1691-11df-97a5-7038c432aabf',NULL,NULL),(4941,8804,'8803KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2df4a5-1691-11df-97a5-7038c432aabf',NULL,NULL),(4942,8805,'8804MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2df5fb-1691-11df-97a5-7038c432aabf',NULL,NULL),(4943,8806,'8805EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2df74d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4944,8807,'8806KT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2df8a3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4945,8808,'8807NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2df9fa-1691-11df-97a5-7038c432aabf',NULL,NULL),(4946,8811,'8810MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dfb4c-1691-11df-97a5-7038c432aabf',NULL,NULL),(4947,8812,'8811CH-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dfca2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4948,8814,'8813MT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dfdf4-1691-11df-97a5-7038c432aabf',NULL,NULL),(4949,8819,'8818TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2dff4a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4950,8821,'8820NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e00cb-1691-11df-97a5-7038c432aabf',NULL,NULL),(4951,8823,'8822MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e021d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4952,8824,'8823EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e0373-1691-11df-97a5-7038c432aabf',NULL,NULL),(4953,8825,'8824AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e04d2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4954,8827,'8826TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e0628-1691-11df-97a5-7038c432aabf',NULL,NULL),(4955,8829,'8828TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e0775-1691-11df-97a5-7038c432aabf',NULL,NULL),(4956,8830,'8829TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e08cc-1691-11df-97a5-7038c432aabf',NULL,NULL),(4957,8831,'8830MT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e0a19-1691-11df-97a5-7038c432aabf',NULL,NULL),(4958,8832,'8831AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e0b6f-1691-11df-97a5-7038c432aabf',NULL,NULL),(4959,8833,'8832TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e0cce-1691-11df-97a5-7038c432aabf',NULL,NULL),(4960,8838,'8837KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e0e20-1691-11df-97a5-7038c432aabf',NULL,NULL),(4961,8839,'8838CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e0fa1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4962,8840,'8839NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e10fb-1691-11df-97a5-7038c432aabf',NULL,NULL),(4963,8842,'8841MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e125a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4964,8845,'8844MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e13ac-1691-11df-97a5-7038c432aabf',NULL,NULL),(4965,8846,'8845MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e14fa-1691-11df-97a5-7038c432aabf',NULL,NULL),(4966,8849,'8848MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e1650-1691-11df-97a5-7038c432aabf',NULL,NULL),(4967,8850,'8849MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e179e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4968,8852,'8851TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e18ef-1691-11df-97a5-7038c432aabf',NULL,NULL),(4969,8854,'8853TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e1a41-1691-11df-97a5-7038c432aabf',NULL,NULL),(4970,8855,'8854MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e1b93-1691-11df-97a5-7038c432aabf',NULL,NULL),(4971,8857,'8856TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e1cdd-1691-11df-97a5-7038c432aabf',NULL,NULL),(4972,8858,'8857MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e1e33-1691-11df-97a5-7038c432aabf',NULL,NULL),(4973,8860,'8859MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e1f80-1691-11df-97a5-7038c432aabf',NULL,NULL),(4974,8861,'8860KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e20d2-1691-11df-97a5-7038c432aabf',NULL,NULL),(4975,8862,'8861CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e2229-1691-11df-97a5-7038c432aabf',NULL,NULL),(4976,8863,'8862BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e237a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4977,8865,'8864EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e24d1-1691-11df-97a5-7038c432aabf',NULL,NULL),(4978,8866,'8865CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e261e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4979,8870,'8869TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e2774-1691-11df-97a5-7038c432aabf',NULL,NULL),(4980,8871,'8870NT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e28c6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4981,8872,'8871NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e2a1d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4982,8873,'8872KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e2b7b-1691-11df-97a5-7038c432aabf',NULL,NULL),(4983,8874,'8873TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e6240-1691-11df-97a5-7038c432aabf',NULL,NULL),(4984,8876,'8875KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e6406-1691-11df-97a5-7038c432aabf',NULL,NULL),(4985,8878,'8877MP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e657a-1691-11df-97a5-7038c432aabf',NULL,NULL),(4986,8879,'8878MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e66c3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4987,8881,'8880MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e6800-1691-11df-97a5-7038c432aabf',NULL,NULL),(4988,8883,'8882MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e6cc3-1691-11df-97a5-7038c432aabf',NULL,NULL),(4989,8884,'8883KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e6e08-1691-11df-97a5-7038c432aabf',NULL,NULL),(4990,8886,'8885KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e6f4d-1691-11df-97a5-7038c432aabf',NULL,NULL),(4991,8887,'8886NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e708e-1691-11df-97a5-7038c432aabf',NULL,NULL),(4992,8888,'8887TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e71c6-1691-11df-97a5-7038c432aabf',NULL,NULL),(4993,8889,'8888MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e7302-1691-11df-97a5-7038c432aabf',NULL,NULL),(4994,8890,'8889BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e7436-1691-11df-97a5-7038c432aabf',NULL,NULL),(4995,8891,'8890EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e7573-1691-11df-97a5-7038c432aabf',NULL,NULL),(4996,8893,'8892MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e8736-1691-11df-97a5-7038c432aabf',NULL,NULL),(4997,8894,'8893NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e8883-1691-11df-97a5-7038c432aabf',NULL,NULL),(4998,8895,'8894BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e89bb-1691-11df-97a5-7038c432aabf',NULL,NULL),(4999,8896,'8895KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e8af8-1691-11df-97a5-7038c432aabf',NULL,NULL),(5000,8898,'8897MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e8c30-1691-11df-97a5-7038c432aabf',NULL,NULL),(5001,8900,'8899AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e95a1-1691-11df-97a5-7038c432aabf',NULL,NULL),(5002,8902,'8901CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2e9d48-1691-11df-97a5-7038c432aabf',NULL,NULL),(5003,8905,'8904TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2eafdc-1691-11df-97a5-7038c432aabf',NULL,NULL),(5004,8906,'8905MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2eb1cc-1691-11df-97a5-7038c432aabf',NULL,NULL),(5005,8907,'8906CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2eb3a3-1691-11df-97a5-7038c432aabf',NULL,NULL),(5006,8908,'8907KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2eb57e-1691-11df-97a5-7038c432aabf',NULL,NULL),(5007,8910,'8909EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ec275-1691-11df-97a5-7038c432aabf',NULL,NULL),(5008,8912,'8911KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ec45c-1691-11df-97a5-7038c432aabf',NULL,NULL),(5009,8913,'8912EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ed6a8-1691-11df-97a5-7038c432aabf',NULL,NULL),(5010,8914,'8913MT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ee8c9-1691-11df-97a5-7038c432aabf',NULL,NULL),(5011,8915,'8914MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2ef5da-1691-11df-97a5-7038c432aabf',NULL,NULL),(5012,8916,'8915CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2f8629-1691-11df-97a5-7038c432aabf',NULL,NULL),(5013,8920,'8919TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2f8804-1691-11df-97a5-7038c432aabf',NULL,NULL),(5014,8921,'8920AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2f8951-1691-11df-97a5-7038c432aabf',NULL,NULL),(5015,8922,'8921TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2f8ec4-1691-11df-97a5-7038c432aabf',NULL,NULL),(5016,8924,'8923NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2f901a-1691-11df-97a5-7038c432aabf',NULL,NULL),(5017,8925,'8924MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2f915f-1691-11df-97a5-7038c432aabf',NULL,NULL),(5018,8926,'8925KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2f92b9-1691-11df-97a5-7038c432aabf',NULL,NULL),(5019,8927,'8926KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2f9414-1691-11df-97a5-7038c432aabf',NULL,NULL),(5020,8929,'8928AM-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2f9561-1691-11df-97a5-7038c432aabf',NULL,NULL),(5021,8934,'8933KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2f96c4-1691-11df-97a5-7038c432aabf',NULL,NULL),(5022,8935,'8934TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2f9816-1691-11df-97a5-7038c432aabf',NULL,NULL),(5023,8936,'8935AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2f996c-1691-11df-97a5-7038c432aabf',NULL,NULL),(5024,8937,'8936KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2f9abe-1691-11df-97a5-7038c432aabf',NULL,NULL),(5025,8938,'8937TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2f9c08-1691-11df-97a5-7038c432aabf',NULL,NULL),(5026,8940,'8939MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2f9d5e-1691-11df-97a5-7038c432aabf',NULL,NULL),(5027,8944,'8943KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2f9eb0-1691-11df-97a5-7038c432aabf',NULL,NULL),(5028,8948,'8947MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fa002-1691-11df-97a5-7038c432aabf',NULL,NULL),(5029,8949,'8948EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fa14f-1691-11df-97a5-7038c432aabf',NULL,NULL),(5030,8952,'8951KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fa2a6-1691-11df-97a5-7038c432aabf',NULL,NULL),(5031,8953,'8952MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fa3f7-1691-11df-97a5-7038c432aabf',NULL,NULL),(5032,8955,'8954BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fa54e-1691-11df-97a5-7038c432aabf',NULL,NULL),(5033,8956,'8955KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fa6a0-1691-11df-97a5-7038c432aabf',NULL,NULL),(5034,8958,'8957TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fa7f1-1691-11df-97a5-7038c432aabf',NULL,NULL),(5035,8961,'8960CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fa943-1691-11df-97a5-7038c432aabf',NULL,NULL),(5036,8964,'8963TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2faa95-1691-11df-97a5-7038c432aabf',NULL,NULL),(5037,8965,'8964KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fabeb-1691-11df-97a5-7038c432aabf',NULL,NULL),(5038,8966,'8965CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fad3d-1691-11df-97a5-7038c432aabf',NULL,NULL),(5039,8968,'8967BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fae94-1691-11df-97a5-7038c432aabf',NULL,NULL),(5040,8969,'8968MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fafdd-1691-11df-97a5-7038c432aabf',NULL,NULL),(5041,8970,'8969TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fb12f-1691-11df-97a5-7038c432aabf',NULL,NULL),(5042,8971,'8970MP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fb285-1691-11df-97a5-7038c432aabf',NULL,NULL),(5043,8972,'8971CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fb3d3-1691-11df-97a5-7038c432aabf',NULL,NULL),(5044,8974,'8973MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fb529-1691-11df-97a5-7038c432aabf',NULL,NULL),(5045,8975,'8974BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fb67b-1691-11df-97a5-7038c432aabf',NULL,NULL),(5046,8979,'8978EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fb7d1-1691-11df-97a5-7038c432aabf',NULL,NULL),(5047,8980,'8979MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fb923-1691-11df-97a5-7038c432aabf',NULL,NULL),(5048,8981,'8980KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fba6c-1691-11df-97a5-7038c432aabf',NULL,NULL),(5049,8982,'8981CH-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fbbc2-1691-11df-97a5-7038c432aabf',NULL,NULL),(5050,8983,'8982KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fbdd0-1691-11df-97a5-7038c432aabf',NULL,NULL),(5051,8984,'8983AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fbf3c-1691-11df-97a5-7038c432aabf',NULL,NULL),(5052,8988,'8987EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fc092-1691-11df-97a5-7038c432aabf',NULL,NULL),(5053,8989,'8988TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fc1ed-1691-11df-97a5-7038c432aabf',NULL,NULL),(5054,8990,'8989MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fc343-1691-11df-97a5-7038c432aabf',NULL,NULL),(5055,8991,'8990KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fc495-1691-11df-97a5-7038c432aabf',NULL,NULL),(5056,8992,'8991EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fc5eb-1691-11df-97a5-7038c432aabf',NULL,NULL),(5057,8994,'8993TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fc73d-1691-11df-97a5-7038c432aabf',NULL,NULL),(5058,8995,'8994KT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fc893-1691-11df-97a5-7038c432aabf',NULL,NULL),(5059,8998,'8997NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fc9e5-1691-11df-97a5-7038c432aabf',NULL,NULL),(5060,8999,'8998KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fcb3f-1691-11df-97a5-7038c432aabf',NULL,NULL),(5061,9000,'8999AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fcc8d-1691-11df-97a5-7038c432aabf',NULL,NULL),(5062,9001,'9000BF-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fcddf-1691-11df-97a5-7038c432aabf',NULL,NULL),(5063,9004,'9003CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fcf35-1691-11df-97a5-7038c432aabf',NULL,NULL),(5064,9006,'9005AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fd087-1691-11df-97a5-7038c432aabf',NULL,NULL),(5065,9009,'9008KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fd1d9-1691-11df-97a5-7038c432aabf',NULL,NULL),(5066,9012,'9011BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fd32b-1691-11df-97a5-7038c432aabf',NULL,NULL),(5067,9013,'9012BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fd485-1691-11df-97a5-7038c432aabf',NULL,NULL),(5068,9014,'9013NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fd5d7-1691-11df-97a5-7038c432aabf',NULL,NULL),(5069,9015,'9014TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fd725-1691-11df-97a5-7038c432aabf',NULL,NULL),(5070,9016,'9015KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fd87f-1691-11df-97a5-7038c432aabf',NULL,NULL),(5071,9017,'9016NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fd9cd-1691-11df-97a5-7038c432aabf',NULL,NULL),(5072,9018,'9017NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fdb27-1691-11df-97a5-7038c432aabf',NULL,NULL),(5073,9020,'9019TS-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd2fdc75-1691-11df-97a5-7038c432aabf',NULL,NULL),(5074,9021,'9020TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30a412-1691-11df-97a5-7038c432aabf',NULL,NULL),(5075,9023,'9022BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30a65c-1691-11df-97a5-7038c432aabf',NULL,NULL),(5076,9024,'9023NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30a7d4-1691-11df-97a5-7038c432aabf',NULL,NULL),(5077,9025,'9024NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30a926-1691-11df-97a5-7038c432aabf',NULL,NULL),(5078,9027,'9026MO-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30aa78-1691-11df-97a5-7038c432aabf',NULL,NULL),(5079,9028,'9027BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30abce-1691-11df-97a5-7038c432aabf',NULL,NULL),(5080,9029,'9028MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30ad20-1691-11df-97a5-7038c432aabf',NULL,NULL),(5081,9031,'9030TS-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30ae7a-1691-11df-97a5-7038c432aabf',NULL,NULL),(5082,9033,'9032MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30afcc-1691-11df-97a5-7038c432aabf',NULL,NULL),(5083,9034,'9033TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30b127-1691-11df-97a5-7038c432aabf',NULL,NULL),(5084,9035,'9034MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30b274-1691-11df-97a5-7038c432aabf',NULL,NULL),(5085,9036,'9035EG-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30b3cb-1691-11df-97a5-7038c432aabf',NULL,NULL),(5086,9038,'9037KT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30b52e-1691-11df-97a5-7038c432aabf',NULL,NULL),(5087,9041,'9040MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30b684-1691-11df-97a5-7038c432aabf',NULL,NULL),(5088,9044,'9043MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30b7da-1691-11df-97a5-7038c432aabf',NULL,NULL),(5089,9047,'9046TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30b92c-1691-11df-97a5-7038c432aabf',NULL,NULL),(5090,9049,'9048CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30ba86-1691-11df-97a5-7038c432aabf',NULL,NULL),(5091,9051,'9050BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30d0ae-1691-11df-97a5-7038c432aabf',NULL,NULL),(5092,9052,'9051CH-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30d20d-1691-11df-97a5-7038c432aabf',NULL,NULL),(5093,9053,'9052BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30d352-1691-11df-97a5-7038c432aabf',NULL,NULL),(5094,9054,'9053TS-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30d4a4-1691-11df-97a5-7038c432aabf',NULL,NULL),(5095,9055,'9054KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30d5fa-1691-11df-97a5-7038c432aabf',NULL,NULL),(5096,9056,'9055AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30d74c-1691-11df-97a5-7038c432aabf',NULL,NULL),(5097,9059,'9058KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30d89e-1691-11df-97a5-7038c432aabf',NULL,NULL),(5098,9060,'9059MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30d9eb-1691-11df-97a5-7038c432aabf',NULL,NULL),(5099,9061,'9060CH-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30db39-1691-11df-97a5-7038c432aabf',NULL,NULL),(5100,9062,'9061EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30dc8f-1691-11df-97a5-7038c432aabf',NULL,NULL),(5101,9063,'9062AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30dddd-1691-11df-97a5-7038c432aabf',NULL,NULL),(5102,9064,'9063KT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30df2f-1691-11df-97a5-7038c432aabf',NULL,NULL),(5103,9065,'9064MO-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30e081-1691-11df-97a5-7038c432aabf',NULL,NULL),(5104,9066,'9065TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30e1d3-1691-11df-97a5-7038c432aabf',NULL,NULL),(5105,9067,'9066AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30e320-1691-11df-97a5-7038c432aabf',NULL,NULL),(5106,9068,'9067CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30e46e-1691-11df-97a5-7038c432aabf',NULL,NULL),(5107,9070,'9069TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30e5c0-1691-11df-97a5-7038c432aabf',NULL,NULL),(5108,9071,'9070BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30e709-1691-11df-97a5-7038c432aabf',NULL,NULL),(5109,9072,'9071TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30e85f-1691-11df-97a5-7038c432aabf',NULL,NULL),(5110,9073,'9072CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30e9ad-1691-11df-97a5-7038c432aabf',NULL,NULL),(5111,9077,'9076AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30eaff-1691-11df-97a5-7038c432aabf',NULL,NULL),(5112,9078,'9077TU-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30ec51-1691-11df-97a5-7038c432aabf',NULL,NULL),(5113,9079,'9078MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30eda3-1691-11df-97a5-7038c432aabf',NULL,NULL),(5114,9080,'9079KP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30eef0-1691-11df-97a5-7038c432aabf',NULL,NULL),(5115,9083,'9082KP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30f042-1691-11df-97a5-7038c432aabf',NULL,NULL),(5116,9084,'9083KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30f198-1691-11df-97a5-7038c432aabf',NULL,NULL),(5117,9085,'9084NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30f2f3-1691-11df-97a5-7038c432aabf',NULL,NULL),(5118,9086,'9085KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30f44d-1691-11df-97a5-7038c432aabf',NULL,NULL),(5119,9087,'9086MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30f5ca-1691-11df-97a5-7038c432aabf',NULL,NULL),(5120,9088,'9087AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30f832-1691-11df-97a5-7038c432aabf',NULL,NULL),(5121,9091,'9090BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30fa44-1691-11df-97a5-7038c432aabf',NULL,NULL),(5122,9092,'9091CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30fc52-1691-11df-97a5-7038c432aabf',NULL,NULL),(5123,9094,'9093TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd30fe6d-1691-11df-97a5-7038c432aabf',NULL,NULL),(5124,9096,'9095MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd310460-1691-11df-97a5-7038c432aabf',NULL,NULL),(5125,9100,'9099MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3106ae-1691-11df-97a5-7038c432aabf',NULL,NULL),(5126,9101,'9100BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3108e3-1691-11df-97a5-7038c432aabf',NULL,NULL),(5127,9105,'9104EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd310b0f-1691-11df-97a5-7038c432aabf',NULL,NULL),(5128,9106,'9105MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd310d32-1691-11df-97a5-7038c432aabf',NULL,NULL),(5129,9107,'9106EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd310f67-1691-11df-97a5-7038c432aabf',NULL,NULL),(5130,9108,'9107BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31118f-1691-11df-97a5-7038c432aabf',NULL,NULL),(5131,9109,'9108MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3113b7-1691-11df-97a5-7038c432aabf',NULL,NULL),(5132,9110,'9109MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3115eb-1691-11df-97a5-7038c432aabf',NULL,NULL),(5133,9112,'9111NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd311817-1691-11df-97a5-7038c432aabf',NULL,NULL),(5134,9113,'9112TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd311a43-1691-11df-97a5-7038c432aabf',NULL,NULL),(5135,9114,'9113TS-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd311c78-1691-11df-97a5-7038c432aabf',NULL,NULL),(5136,9115,'9114KP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd311eac-1691-11df-97a5-7038c432aabf',NULL,NULL),(5137,9116,'9115MT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd312003-1691-11df-97a5-7038c432aabf',NULL,NULL),(5138,9117,'9116TU-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31215d-1691-11df-97a5-7038c432aabf',NULL,NULL),(5139,9118,'9117KP-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3122bc-1691-11df-97a5-7038c432aabf',NULL,NULL),(5140,9119,'9118MO-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd312412-1691-11df-97a5-7038c432aabf',NULL,NULL),(5141,9121,'9120CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31256d-1691-11df-97a5-7038c432aabf',NULL,NULL),(5142,9125,'9124MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3126c3-1691-11df-97a5-7038c432aabf',NULL,NULL),(5143,9126,'9125AM-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd312815-1691-11df-97a5-7038c432aabf',NULL,NULL),(5144,9128,'9127EG-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd312967-1691-11df-97a5-7038c432aabf',NULL,NULL),(5145,9129,'9128AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd312abd-1691-11df-97a5-7038c432aabf',NULL,NULL),(5146,9131,'9130KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd312c13-1691-11df-97a5-7038c432aabf',NULL,NULL),(5147,9132,'9131TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd312d65-1691-11df-97a5-7038c432aabf',NULL,NULL),(5148,9135,'9134BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd312ebb-1691-11df-97a5-7038c432aabf',NULL,NULL),(5149,9136,'9135TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd313009-1691-11df-97a5-7038c432aabf',NULL,NULL),(5150,9137,'9136AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31315f-1691-11df-97a5-7038c432aabf',NULL,NULL),(5151,9138,'9137AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3132b9-1691-11df-97a5-7038c432aabf',NULL,NULL),(5152,9139,'9138NT-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31340b-1691-11df-97a5-7038c432aabf',NULL,NULL),(5153,9140,'9139KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31355d-1691-11df-97a5-7038c432aabf',NULL,NULL),(5154,9144,'9143TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3136af-1691-11df-97a5-7038c432aabf',NULL,NULL),(5155,9146,'9145EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd313805-1691-11df-97a5-7038c432aabf',NULL,NULL),(5156,9147,'9146MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd313957-1691-11df-97a5-7038c432aabf',NULL,NULL),(5157,9148,'9147CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd313ab2-1691-11df-97a5-7038c432aabf',NULL,NULL),(5158,9151,'9150TS-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd313c03-1691-11df-97a5-7038c432aabf',NULL,NULL),(5159,9153,'9152TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd313d5a-1691-11df-97a5-7038c432aabf',NULL,NULL),(5160,9156,'9155MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd313eab-1691-11df-97a5-7038c432aabf',NULL,NULL),(5161,9157,'9156MP-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd314002-1691-11df-97a5-7038c432aabf',NULL,NULL),(5162,9159,'9158NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd314158-1691-11df-97a5-7038c432aabf',NULL,NULL),(5163,9160,'9159BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3142aa-1691-11df-97a5-7038c432aabf',NULL,NULL),(5164,9161,'9160AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31440d-1691-11df-97a5-7038c432aabf',NULL,NULL),(5165,9162,'9161EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd314563-1691-11df-97a5-7038c432aabf',NULL,NULL),(5166,9164,'9163AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3146bd-1691-11df-97a5-7038c432aabf',NULL,NULL),(5167,9165,'9164KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd314814-1691-11df-97a5-7038c432aabf',NULL,NULL),(5168,9167,'9166BF-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd314966-1691-11df-97a5-7038c432aabf',NULL,NULL),(5169,9168,'9167CH-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd314abc-1691-11df-97a5-7038c432aabf',NULL,NULL),(5170,9169,'9168BF-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd314c12-1691-11df-97a5-7038c432aabf',NULL,NULL),(5171,9170,'9169KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd314d68-1691-11df-97a5-7038c432aabf',NULL,NULL),(5172,9171,'9170MP-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd314ec3-1691-11df-97a5-7038c432aabf',NULL,NULL),(5173,9172,'9171MT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd315019-1691-11df-97a5-7038c432aabf',NULL,NULL),(5174,9173,'9172AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd315166-1691-11df-97a5-7038c432aabf',NULL,NULL),(5175,9175,'9174EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3152c5-1691-11df-97a5-7038c432aabf',NULL,NULL),(5176,9177,'9176BF-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd315417-1691-11df-97a5-7038c432aabf',NULL,NULL),(5177,9178,'9177MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd315569-1691-11df-97a5-7038c432aabf',NULL,NULL),(5178,9181,'9180AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3156bf-1691-11df-97a5-7038c432aabf',NULL,NULL),(5179,9182,'9181MT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd315815-1691-11df-97a5-7038c432aabf',NULL,NULL),(5180,9183,'9182KT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31596b-1691-11df-97a5-7038c432aabf',NULL,NULL),(5181,9184,'9183MO-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd315ac2-1691-11df-97a5-7038c432aabf',NULL,NULL),(5182,9185,'9184EG-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd315c1c-1691-11df-97a5-7038c432aabf',NULL,NULL),(5183,9186,'9185AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd315d72-1691-11df-97a5-7038c432aabf',NULL,NULL),(5184,9187,'9186MP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd315ecd-1691-11df-97a5-7038c432aabf',NULL,NULL),(5185,9188,'9187TS-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd316023-1691-11df-97a5-7038c432aabf',NULL,NULL),(5186,9191,'9190EG-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd316175-1691-11df-97a5-7038c432aabf',NULL,NULL),(5187,9195,'9194NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3162d8-1691-11df-97a5-7038c432aabf',NULL,NULL),(5188,9197,'9196MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31642e-1691-11df-97a5-7038c432aabf',NULL,NULL),(5189,9198,'9197AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31658d-1691-11df-97a5-7038c432aabf',NULL,NULL),(5190,9201,'9200KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3166e3-1691-11df-97a5-7038c432aabf',NULL,NULL),(5191,9203,'9202BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd316839-1691-11df-97a5-7038c432aabf',NULL,NULL),(5192,9204,'9203MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31699c-1691-11df-97a5-7038c432aabf',NULL,NULL),(5193,9205,'9204EG-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd316b15-1691-11df-97a5-7038c432aabf',NULL,NULL),(5194,9207,'9206TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd316c73-1691-11df-97a5-7038c432aabf',NULL,NULL),(5195,9209,'9208NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd316dd6-1691-11df-97a5-7038c432aabf',NULL,NULL),(5196,9210,'9209KP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd316f39-1691-11df-97a5-7038c432aabf',NULL,NULL),(5197,9212,'9211TU-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd317098-1691-11df-97a5-7038c432aabf',NULL,NULL),(5198,9219,'9218TS-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3171fb-1691-11df-97a5-7038c432aabf',NULL,NULL),(5199,9220,'9219TU-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd317356-1691-11df-97a5-7038c432aabf',NULL,NULL),(5200,9221,'9220TS-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3174c1-1691-11df-97a5-7038c432aabf',NULL,NULL),(5201,9222,'9221NT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd317635-1691-11df-97a5-7038c432aabf',NULL,NULL),(5202,9223,'9222MT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd317794-1691-11df-97a5-7038c432aabf',NULL,NULL),(5203,9224,'9223MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3178fb-1691-11df-97a5-7038c432aabf',NULL,NULL),(5204,9225,'9224AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd317a56-1691-11df-97a5-7038c432aabf',NULL,NULL),(5205,9226,'9225BF-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd317bc1-1691-11df-97a5-7038c432aabf',NULL,NULL),(5206,9227,'9226MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd317d20-1691-11df-97a5-7038c432aabf',NULL,NULL),(5207,9228,'9227AM-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd317e7a-1691-11df-97a5-7038c432aabf',NULL,NULL),(5208,9231,'9230MO-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd317fe6-1691-11df-97a5-7038c432aabf',NULL,NULL),(5209,9232,'9231BF-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd318149-1691-11df-97a5-7038c432aabf',NULL,NULL),(5210,9233,'9232NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3190d3-1691-11df-97a5-7038c432aabf',NULL,NULL),(5211,9235,'9234CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3192e5-1691-11df-97a5-7038c432aabf',NULL,NULL),(5212,9237,'9236KP-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd319437-1691-11df-97a5-7038c432aabf',NULL,NULL),(5213,9238,'9237MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31959a-1691-11df-97a5-7038c432aabf',NULL,NULL),(5214,9239,'9238CH-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd319702-1691-11df-97a5-7038c432aabf',NULL,NULL),(5215,9240,'9239NT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31985c-1691-11df-97a5-7038c432aabf',NULL,NULL),(5216,9241,'9240MO-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3199b6-1691-11df-97a5-7038c432aabf',NULL,NULL),(5217,9243,'9242MP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd319b19-1691-11df-97a5-7038c432aabf',NULL,NULL),(5218,9245,'9244BF-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd319c7c-1691-11df-97a5-7038c432aabf',NULL,NULL),(5219,9246,'9245AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd319ddf-1691-11df-97a5-7038c432aabf',NULL,NULL),(5220,9247,'9246NT-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd319f3a-1691-11df-97a5-7038c432aabf',NULL,NULL),(5221,9248,'9247KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31a099-1691-11df-97a5-7038c432aabf',NULL,NULL),(5222,9250,'9249KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31a1f7-1691-11df-97a5-7038c432aabf',NULL,NULL),(5223,9251,'9250MO-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31a356-1691-11df-97a5-7038c432aabf',NULL,NULL),(5224,9252,'9251TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31a4b1-1691-11df-97a5-7038c432aabf',NULL,NULL),(5225,9253,'9252EG-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31a60f-1691-11df-97a5-7038c432aabf',NULL,NULL),(5226,9254,'9253NT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31a772-1691-11df-97a5-7038c432aabf',NULL,NULL),(5227,9255,'9254MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31a8cd-1691-11df-97a5-7038c432aabf',NULL,NULL),(5228,9256,'9255TU-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31aa30-1691-11df-97a5-7038c432aabf',NULL,NULL),(5229,9258,'9257NT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31ab8a-1691-11df-97a5-7038c432aabf',NULL,NULL),(5230,9259,'9258EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31ace9-1691-11df-97a5-7038c432aabf',NULL,NULL),(5231,9262,'9261AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31ae3f-1691-11df-97a5-7038c432aabf',NULL,NULL),(5232,9263,'9262MP-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31af9a-1691-11df-97a5-7038c432aabf',NULL,NULL),(5233,9265,'9264AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31b0fd-1691-11df-97a5-7038c432aabf',NULL,NULL),(5234,9267,'9266TU-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31b25b-1691-11df-97a5-7038c432aabf',NULL,NULL),(5235,9268,'9267CH-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31b3be-1691-11df-97a5-7038c432aabf',NULL,NULL),(5236,9269,'9268MT-6',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31b515-1691-11df-97a5-7038c432aabf',NULL,NULL),(5237,9271,'9270MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31b67c-1691-11df-97a5-7038c432aabf',NULL,NULL),(5238,9272,'9271AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31b7d2-1691-11df-97a5-7038c432aabf',NULL,NULL),(5239,9273,'9272TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31b935-1691-11df-97a5-7038c432aabf',NULL,NULL),(5240,9274,'9273KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31ba94-1691-11df-97a5-7038c432aabf',NULL,NULL),(5241,9275,'9274AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31bbee-1691-11df-97a5-7038c432aabf',NULL,NULL),(5242,9276,'9275AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31bd4d-1691-11df-97a5-7038c432aabf',NULL,NULL),(5243,9278,'9277EG-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31bea8-1691-11df-97a5-7038c432aabf',NULL,NULL),(5244,9280,'9279EG-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31c00b-1691-11df-97a5-7038c432aabf',NULL,NULL),(5245,9283,'9282AM-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31c16e-1691-11df-97a5-7038c432aabf',NULL,NULL),(5246,9284,'9283BF-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31c2d1-1691-11df-97a5-7038c432aabf',NULL,NULL),(5247,9286,'9285AM-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31c42b-1691-11df-97a5-7038c432aabf',NULL,NULL),(5248,9288,'9287NT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31c58a-1691-11df-97a5-7038c432aabf',NULL,NULL),(5249,9289,'9288TU-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31c6e9-1691-11df-97a5-7038c432aabf',NULL,NULL),(5250,9290,'9289TU-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31c847-1691-11df-97a5-7038c432aabf',NULL,NULL),(5251,9291,'9290KT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31c9a2-1691-11df-97a5-7038c432aabf',NULL,NULL),(5252,9293,'9292EG-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31cb05-1691-11df-97a5-7038c432aabf',NULL,NULL),(5253,9294,'9293AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31cc8e-1691-11df-97a5-7038c432aabf',NULL,NULL),(5254,9298,'9297MT-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31e097-1691-11df-97a5-7038c432aabf',NULL,NULL),(5255,9300,'9299MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31e213-1691-11df-97a5-7038c432aabf',NULL,NULL),(5256,9301,'9300KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31e36a-1691-11df-97a5-7038c432aabf',NULL,NULL),(5257,9303,'9302AM-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31e4d5-1691-11df-97a5-7038c432aabf',NULL,NULL),(5258,9305,'9304KP-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31e63c-1691-11df-97a5-7038c432aabf',NULL,NULL),(5259,9306,'9305MP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31e797-1691-11df-97a5-7038c432aabf',NULL,NULL),(5260,9307,'9306AM-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31e8f6-1691-11df-97a5-7038c432aabf',NULL,NULL),(5261,9309,'9308MO-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31ea54-1691-11df-97a5-7038c432aabf',NULL,NULL),(5262,9310,'9309TU-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31ebbc-1691-11df-97a5-7038c432aabf',NULL,NULL),(5263,9311,'9310KP-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31ed1a-1691-11df-97a5-7038c432aabf',NULL,NULL),(5264,9312,'9311KP-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31ee79-1691-11df-97a5-7038c432aabf',NULL,NULL),(5265,9313,'9312MP-1',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31efdc-1691-11df-97a5-7038c432aabf',NULL,NULL),(5266,9314,'9313BF-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31f137-1691-11df-97a5-7038c432aabf',NULL,NULL),(5267,9316,'9315AM-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31f29a-1691-11df-97a5-7038c432aabf',NULL,NULL),(5268,9321,'9320TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31f3f4-1691-11df-97a5-7038c432aabf',NULL,NULL),(5269,9322,'9321NT-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31f55b-1691-11df-97a5-7038c432aabf',NULL,NULL),(5270,9323,'9322AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd31f6ba-1691-11df-97a5-7038c432aabf',NULL,NULL),(5271,9324,'9323AM-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd32089f-1691-11df-97a5-7038c432aabf',NULL,NULL),(5272,9325,'9324MT-7',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd320a20-1691-11df-97a5-7038c432aabf',NULL,NULL),(5273,9329,'9328KP-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd320b65-1691-11df-97a5-7038c432aabf',NULL,NULL),(5274,9330,'9329KT-8',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd320ccc-1691-11df-97a5-7038c432aabf',NULL,NULL),(5275,9331,'9330NT-3',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd320e23-1691-11df-97a5-7038c432aabf',NULL,NULL),(5276,9332,'9331CH-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd320f9b-1691-11df-97a5-7038c432aabf',NULL,NULL),(5277,9334,'9333EG-5',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd321102-1691-11df-97a5-7038c432aabf',NULL,NULL),(5278,9336,'9335CH-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd32125d-1691-11df-97a5-7038c432aabf',NULL,NULL),(5279,9337,'9336MO-2',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3213af-1691-11df-97a5-7038c432aabf',NULL,NULL),(5280,9338,'9337TS-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd32150d-1691-11df-97a5-7038c432aabf',NULL,NULL),(5281,9342,'9341AM-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd32228d-1691-11df-97a5-7038c432aabf',NULL,NULL),(5282,9344,'9343KT-9',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd322603-1691-11df-97a5-7038c432aabf',NULL,NULL),(5283,9345,'9344TS-0',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd322759-1691-11df-97a5-7038c432aabf',NULL,NULL),(5284,9346,'9345KT-4',1,0,2,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,'dd3228ab-1691-11df-97a5-7038c432aabf',NULL,NULL);
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `patient_identifier_type` (
  `patient_identifier_type_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `format` varchar(255) DEFAULT NULL,
  `check_digit` tinyint(1) NOT NULL DEFAULT '0',
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `required` tinyint(1) NOT NULL DEFAULT '0',
  `format_description` varchar(255) DEFAULT NULL,
  `validator` varchar(200) DEFAULT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  `location_behavior` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`patient_identifier_type_id`),
  UNIQUE KEY `patient_identifier_type_uuid_index` (`uuid`),
  KEY `type_creator` (`creator`),
  KEY `user_who_retired_patient_identifier_type` (`retired_by`),
  KEY `retired_status` (`retired`),
  CONSTRAINT `type_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_patient_identifier_type` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `patient_identifier_type` VALUES (1,'OpenMRS Identification Number','Unique number used in OpenMRS','',1,1,'2005-09-22 00:00:00',0,NULL,'org.openmrs.patient.impl.LuhnIdentifierValidator',0,NULL,NULL,NULL,'8d793bee-c2cc-11de-8d13-0010c6dffd0f',NULL),(2,'Old Identification Number','Number given out prior to the OpenMRS system (No check digit)','',0,1,'2005-09-22 00:00:00',0,NULL,NULL,0,NULL,NULL,NULL,'8d79403a-c2cc-11de-8d13-0010c6dffd0f',NULL);
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `patient_program` (
  `patient_program_id` int(11) NOT NULL AUTO_INCREMENT,
  `patient_id` int(11) NOT NULL DEFAULT '0',
  `program_id` int(11) NOT NULL DEFAULT '0',
  `date_enrolled` datetime DEFAULT NULL,
  `date_completed` datetime DEFAULT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  `location_id` int(11) DEFAULT NULL,
  `outcome_concept_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`patient_program_id`),
  UNIQUE KEY `patient_program_uuid_index` (`uuid`),
  KEY `patient_in_program` (`patient_id`),
  KEY `program_for_patient` (`program_id`),
  KEY `patient_program_creator` (`creator`),
  KEY `user_who_changed` (`changed_by`),
  KEY `user_who_voided_patient_program` (`voided_by`),
  KEY `patient_program_location_id` (`location_id`),
  KEY `patient_program_outcome_concept_id_fk` (`outcome_concept_id`),
  CONSTRAINT `patient_in_program` FOREIGN KEY (`patient_id`) REFERENCES `patient` (`patient_id`) ON UPDATE CASCADE,
  CONSTRAINT `patient_program_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `patient_program_location_id` FOREIGN KEY (`location_id`) REFERENCES `location` (`location_id`),
  CONSTRAINT `patient_program_outcome_concept_id_fk` FOREIGN KEY (`outcome_concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `program_for_patient` FOREIGN KEY (`program_id`) REFERENCES `program` (`program_id`),
  CONSTRAINT `user_who_changed` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_voided_patient_program` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `patient_state` (
  `patient_state_id` int(11) NOT NULL AUTO_INCREMENT,
  `patient_program_id` int(11) NOT NULL DEFAULT '0',
  `state` int(11) NOT NULL DEFAULT '0',
  `start_date` date DEFAULT NULL,
  `end_date` date DEFAULT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`patient_state_id`),
  UNIQUE KEY `patient_state_uuid_index` (`uuid`),
  KEY `state_for_patient` (`state`),
  KEY `patient_program_for_state` (`patient_program_id`),
  KEY `patient_state_creator` (`creator`),
  KEY `patient_state_changer` (`changed_by`),
  KEY `patient_state_voider` (`voided_by`),
  CONSTRAINT `patient_program_for_state` FOREIGN KEY (`patient_program_id`) REFERENCES `patient_program` (`patient_program_id`),
  CONSTRAINT `patient_state_changer` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `patient_state_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `patient_state_voider` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `state_for_patient` FOREIGN KEY (`state`) REFERENCES `program_workflow_state` (`program_workflow_state_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `person` (
  `person_id` int(11) NOT NULL AUTO_INCREMENT,
  `gender` varchar(50) DEFAULT '',
  `birthdate` date DEFAULT NULL,
  `birthdate_estimated` tinyint(1) NOT NULL DEFAULT '0',
  `dead` tinyint(1) NOT NULL DEFAULT '0',
  `death_date` datetime DEFAULT NULL,
  `cause_of_death` int(11) DEFAULT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`person_id`),
  UNIQUE KEY `person_uuid_index` (`uuid`),
  KEY `user_who_created_patient` (`creator`),
  KEY `user_who_voided_patient` (`voided_by`),
  KEY `user_who_changed_pat` (`changed_by`),
  KEY `person_birthdate` (`birthdate`),
  KEY `person_death_date` (`death_date`),
  KEY `person_died_because` (`cause_of_death`),
  CONSTRAINT `person_died_because` FOREIGN KEY (`cause_of_death`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `user_who_changed_person` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_created_person` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_voided_person` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9348 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `person` VALUES (1,'M',NULL,0,0,NULL,NULL,1,'2005-01-01 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd552fc1-1691-11df-97a5-7038c432aabf'),(2,'M','1941-05-01',0,0,NULL,NULL,1,'2005-09-22 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd553355-1691-11df-97a5-7038c432aabf'),(6,'M','1962-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55352f-1691-11df-97a5-7038c432aabf'),(13,'M','1974-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5536fd-1691-11df-97a5-7038c432aabf'),(16,'M','1971-06-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5538dc-1691-11df-97a5-7038c432aabf'),(17,'M','1995-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd553aaf-1691-11df-97a5-7038c432aabf'),(18,'M','2003-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd553c85-1691-11df-97a5-7038c432aabf'),(20,'M','2003-06-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd553e53-1691-11df-97a5-7038c432aabf'),(24,'F','1961-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55401d-1691-11df-97a5-7038c432aabf'),(28,'F','1978-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5541e2-1691-11df-97a5-7038c432aabf'),(29,'F','1963-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5543ac-1691-11df-97a5-7038c432aabf'),(33,'F','1983-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55457a-1691-11df-97a5-7038c432aabf'),(35,'F','1969-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd554766-1691-11df-97a5-7038c432aabf'),(36,'M','1976-09-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55571f-1691-11df-97a5-7038c432aabf'),(39,'M','1964-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5558ed-1691-11df-97a5-7038c432aabf'),(40,'F','2003-02-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd555abf-1691-11df-97a5-7038c432aabf'),(42,'F','1966-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd555c84-1691-11df-97a5-7038c432aabf'),(43,'F','1965-09-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd555e4a-1691-11df-97a5-7038c432aabf'),(44,'M','1966-01-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd555f6c-1691-11df-97a5-7038c432aabf'),(45,'F','1965-03-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd556087-1691-11df-97a5-7038c432aabf'),(48,'M','1975-02-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5561a5-1691-11df-97a5-7038c432aabf'),(50,'F','1973-10-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5562bb-1691-11df-97a5-7038c432aabf'),(52,'F','1967-06-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5563d6-1691-11df-97a5-7038c432aabf'),(53,'M','1966-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5564f0-1691-11df-97a5-7038c432aabf'),(55,'F','1966-09-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd556606-1691-11df-97a5-7038c432aabf'),(58,'F','1963-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd556725-1691-11df-97a5-7038c432aabf'),(59,'F','1966-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55683b-1691-11df-97a5-7038c432aabf'),(60,'F','1961-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd556955-1691-11df-97a5-7038c432aabf'),(63,'F','1984-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd556a73-1691-11df-97a5-7038c432aabf'),(65,'M','1978-07-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd556b89-1691-11df-97a5-7038c432aabf'),(68,'F','1977-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd556ca8-1691-11df-97a5-7038c432aabf'),(69,'F','1961-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd556dcb-1691-11df-97a5-7038c432aabf'),(71,'F','1977-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd556eea-1691-11df-97a5-7038c432aabf'),(75,'M','1956-07-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd557008-1691-11df-97a5-7038c432aabf'),(77,'M','1979-10-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55711e-1691-11df-97a5-7038c432aabf'),(78,'F','2003-03-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd557241-1691-11df-97a5-7038c432aabf'),(82,'F','1992-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd557357-1691-11df-97a5-7038c432aabf'),(83,'F','1961-03-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd557476-1691-11df-97a5-7038c432aabf'),(90,'F','1960-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55758c-1691-11df-97a5-7038c432aabf'),(92,'M','1984-03-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5576a6-1691-11df-97a5-7038c432aabf'),(95,'M','2003-05-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5577c4-1691-11df-97a5-7038c432aabf'),(98,'M','1960-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5578da-1691-11df-97a5-7038c432aabf'),(100,'F','1960-06-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5579f9-1691-11df-97a5-7038c432aabf'),(101,'F','1969-02-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd557b13-1691-11df-97a5-7038c432aabf'),(105,'F','2001-08-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd557c29-1691-11df-97a5-7038c432aabf'),(109,'M','1966-01-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd557d3f-1691-11df-97a5-7038c432aabf'),(111,'F','1961-02-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd557e62-1691-11df-97a5-7038c432aabf'),(112,'F','1984-11-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd557f89-1691-11df-97a5-7038c432aabf'),(118,'M','1997-09-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5580a4-1691-11df-97a5-7038c432aabf'),(122,'M','1957-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5581be-1691-11df-97a5-7038c432aabf'),(123,'F','1987-07-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5582d4-1691-11df-97a5-7038c432aabf'),(124,'F','1974-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5583ea-1691-11df-97a5-7038c432aabf'),(127,'M','1970-06-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd558509-1691-11df-97a5-7038c432aabf'),(131,'M','1963-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd558623-1691-11df-97a5-7038c432aabf'),(133,'M','1980-03-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd558797-1691-11df-97a5-7038c432aabf'),(135,'F','1993-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5588e5-1691-11df-97a5-7038c432aabf'),(136,'F','1986-10-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd558a32-1691-11df-97a5-7038c432aabf'),(139,'M','1987-01-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd558b5e-1691-11df-97a5-7038c432aabf'),(141,'M','1960-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd558c78-1691-11df-97a5-7038c432aabf'),(143,'F','1991-07-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd558d97-1691-11df-97a5-7038c432aabf'),(148,'M','1962-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd558ead-1691-11df-97a5-7038c432aabf'),(154,'F','2003-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd558fcb-1691-11df-97a5-7038c432aabf'),(156,'F','1962-12-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5590e1-1691-11df-97a5-7038c432aabf'),(158,'F','1972-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5591fc-1691-11df-97a5-7038c432aabf'),(159,'F','1984-09-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd559316-1691-11df-97a5-7038c432aabf'),(160,'F','1998-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55942c-1691-11df-97a5-7038c432aabf'),(164,'M','1960-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd559553-1691-11df-97a5-7038c432aabf'),(166,'F','1968-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55966d-1691-11df-97a5-7038c432aabf'),(169,'F','1966-01-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd559783-1691-11df-97a5-7038c432aabf'),(170,'F','1971-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5598a2-1691-11df-97a5-7038c432aabf'),(174,'M','1964-03-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd5599bc-1691-11df-97a5-7038c432aabf'),(180,'F','1973-11-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd559adf-1691-11df-97a5-7038c432aabf'),(181,'F','1969-03-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd559bf5-1691-11df-97a5-7038c432aabf'),(182,'F','1960-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd559d0b-1691-11df-97a5-7038c432aabf'),(185,'F','1992-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd559e2a-1691-11df-97a5-7038c432aabf'),(188,'M','2003-05-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd559f44-1691-11df-97a5-7038c432aabf'),(194,'F','1966-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55a05e-1691-11df-97a5-7038c432aabf'),(199,'F','1984-11-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55a179-1691-11df-97a5-7038c432aabf'),(205,'M','1974-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55a293-1691-11df-97a5-7038c432aabf'),(207,'M','1972-08-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55a3ad-1691-11df-97a5-7038c432aabf'),(208,'F','1977-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55a4c3-1691-11df-97a5-7038c432aabf'),(214,'F','1977-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55a5de-1691-11df-97a5-7038c432aabf'),(217,'M','1957-07-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55a6f4-1691-11df-97a5-7038c432aabf'),(220,'F','1977-11-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55a812-1691-11df-97a5-7038c432aabf'),(223,'F','1973-12-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55a928-1691-11df-97a5-7038c432aabf'),(228,'M','1966-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55aa42-1691-11df-97a5-7038c432aabf'),(229,'M','1986-09-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55ab61-1691-11df-97a5-7038c432aabf'),(243,'F','1970-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55ac77-1691-11df-97a5-7038c432aabf'),(245,'F','1966-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55ad96-1691-11df-97a5-7038c432aabf'),(248,'M','1979-11-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55aeac-1691-11df-97a5-7038c432aabf'),(250,'M','1974-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55afca-1691-11df-97a5-7038c432aabf'),(254,'F','1988-09-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55b0e5-1691-11df-97a5-7038c432aabf'),(260,'F','1965-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55b1fb-1691-11df-97a5-7038c432aabf'),(266,'F','1999-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55b319-1691-11df-97a5-7038c432aabf'),(272,'F','1997-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55b42f-1691-11df-97a5-7038c432aabf'),(275,'F','1962-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55b54e-1691-11df-97a5-7038c432aabf'),(277,'F','1971-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55b664-1691-11df-97a5-7038c432aabf'),(282,'M','1971-10-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55b77a-1691-11df-97a5-7038c432aabf'),(286,'F','1960-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55b898-1691-11df-97a5-7038c432aabf'),(287,'F','1961-12-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55be2d-1691-11df-97a5-7038c432aabf'),(288,'M','1969-01-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55bf65-1691-11df-97a5-7038c432aabf'),(289,'M','1960-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55c08c-1691-11df-97a5-7038c432aabf'),(290,'M','1962-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55c1bc-1691-11df-97a5-7038c432aabf'),(292,'F','1965-05-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55c2f0-1691-11df-97a5-7038c432aabf'),(302,'F','1979-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55c420-1691-11df-97a5-7038c432aabf'),(303,'F','1961-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55c54f-1691-11df-97a5-7038c432aabf'),(311,'F','1978-02-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55c67f-1691-11df-97a5-7038c432aabf'),(315,'F','2003-04-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55c7b3-1691-11df-97a5-7038c432aabf'),(321,'F','1984-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55d4c0-1691-11df-97a5-7038c432aabf'),(322,'F','1962-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55d609-1691-11df-97a5-7038c432aabf'),(325,'F','1969-09-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55d958-1691-11df-97a5-7038c432aabf'),(330,'M','1973-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55dab2-1691-11df-97a5-7038c432aabf'),(335,'F','1965-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55dbeb-1691-11df-97a5-7038c432aabf'),(338,'F','1987-06-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55dd1a-1691-11df-97a5-7038c432aabf'),(340,'M','1964-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55de52-1691-11df-97a5-7038c432aabf'),(346,'M','2003-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55df82-1691-11df-97a5-7038c432aabf'),(347,'M','1976-12-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55e0ae-1691-11df-97a5-7038c432aabf'),(348,'M','1955-04-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55e1e6-1691-11df-97a5-7038c432aabf'),(349,'M','1966-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55e31e-1691-11df-97a5-7038c432aabf'),(359,'F','1972-06-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55e456-1691-11df-97a5-7038c432aabf'),(364,'M','1965-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55e586-1691-11df-97a5-7038c432aabf'),(369,'M','1982-11-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55e6b1-1691-11df-97a5-7038c432aabf'),(370,'F','1969-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55e7e5-1691-11df-97a5-7038c432aabf'),(376,'M','1959-04-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55e911-1691-11df-97a5-7038c432aabf'),(379,'M','1981-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55ea45-1691-11df-97a5-7038c432aabf'),(381,'F','1996-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55eb70-1691-11df-97a5-7038c432aabf'),(382,'F','1962-05-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd55ec9c-1691-11df-97a5-7038c432aabf'),(386,'F','1996-08-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd652779-1691-11df-97a5-7038c432aabf'),(387,'F','1967-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6529a1-1691-11df-97a5-7038c432aabf'),(391,'F','1982-08-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd652afc-1691-11df-97a5-7038c432aabf'),(397,'M','1977-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd652c34-1691-11df-97a5-7038c432aabf'),(400,'F','1964-10-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd652d7d-1691-11df-97a5-7038c432aabf'),(401,'F','1969-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd652ebe-1691-11df-97a5-7038c432aabf'),(405,'M','1966-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd652fff-1691-11df-97a5-7038c432aabf'),(406,'F','1975-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd65313b-1691-11df-97a5-7038c432aabf'),(409,'F','1983-01-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd653274-1691-11df-97a5-7038c432aabf'),(413,'F','1960-03-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6533ac-1691-11df-97a5-7038c432aabf'),(418,'F','1960-03-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6534dc-1691-11df-97a5-7038c432aabf'),(429,'F','1972-02-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd65360b-1691-11df-97a5-7038c432aabf'),(432,'F','1990-12-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd653748-1691-11df-97a5-7038c432aabf'),(434,'F','1989-12-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd653880-1691-11df-97a5-7038c432aabf'),(435,'F','2003-02-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6539bd-1691-11df-97a5-7038c432aabf'),(436,'F','1965-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd653aec-1691-11df-97a5-7038c432aabf'),(439,'F','1973-05-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd653c2d-1691-11df-97a5-7038c432aabf'),(444,'F','1963-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd653d65-1691-11df-97a5-7038c432aabf'),(446,'F','1983-10-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd653e99-1691-11df-97a5-7038c432aabf'),(454,'F','1965-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd653fd6-1691-11df-97a5-7038c432aabf'),(459,'F','1963-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd65410a-1691-11df-97a5-7038c432aabf'),(461,'M','2003-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd654242-1691-11df-97a5-7038c432aabf'),(468,'F','1952-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd654376-1691-11df-97a5-7038c432aabf'),(469,'F','1963-03-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6544ae-1691-11df-97a5-7038c432aabf'),(470,'F','1974-03-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6545e6-1691-11df-97a5-7038c432aabf'),(471,'M','1976-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd65471f-1691-11df-97a5-7038c432aabf'),(473,'F','1971-03-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd65485f-1691-11df-97a5-7038c432aabf'),(482,'F','1995-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd654998-1691-11df-97a5-7038c432aabf'),(487,'F','1985-08-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd654ad4-1691-11df-97a5-7038c432aabf'),(489,'F','1992-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd654c08-1691-11df-97a5-7038c432aabf'),(491,'F','1961-01-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd654d56-1691-11df-97a5-7038c432aabf'),(496,'M','1974-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd654e92-1691-11df-97a5-7038c432aabf'),(501,'F','1959-10-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd654fc6-1691-11df-97a5-7038c432aabf'),(502,'M','1965-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd656650-1691-11df-97a5-7038c432aabf'),(505,'F','1971-06-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6567b8-1691-11df-97a5-7038c432aabf'),(506,'M','1966-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6568e3-1691-11df-97a5-7038c432aabf'),(513,'F','1967-03-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd656a02-1691-11df-97a5-7038c432aabf'),(514,'M','1991-07-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd656b24-1691-11df-97a5-7038c432aabf'),(516,'F','1957-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd656c47-1691-11df-97a5-7038c432aabf'),(520,'M','2003-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd656d6a-1691-11df-97a5-7038c432aabf'),(526,'M','1961-01-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd656e91-1691-11df-97a5-7038c432aabf'),(550,'M','1960-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd656fb0-1691-11df-97a5-7038c432aabf'),(552,'M','1994-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6570ce-1691-11df-97a5-7038c432aabf'),(553,'F','1971-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6571f1-1691-11df-97a5-7038c432aabf'),(556,'F','1980-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd657310-1691-11df-97a5-7038c432aabf'),(557,'F','1966-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd657440-1691-11df-97a5-7038c432aabf'),(561,'M','1975-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6585b1-1691-11df-97a5-7038c432aabf'),(562,'M','1968-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6586e9-1691-11df-97a5-7038c432aabf'),(564,'M','1978-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd658804-1691-11df-97a5-7038c432aabf'),(566,'M','1962-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd65891e-1691-11df-97a5-7038c432aabf'),(568,'F','1965-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd658b1b-1691-11df-97a5-7038c432aabf'),(569,'M','1981-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd658cc7-1691-11df-97a5-7038c432aabf'),(574,'F','1975-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd659852-1691-11df-97a5-7038c432aabf'),(575,'F','1970-06-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd65af1c-1691-11df-97a5-7038c432aabf'),(577,'M','1984-01-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd65b0e2-1691-11df-97a5-7038c432aabf'),(582,'F','1969-09-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd65b289-1691-11df-97a5-7038c432aabf'),(584,'F','1973-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd65b439-1691-11df-97a5-7038c432aabf'),(587,'M','1968-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd65c5de-1691-11df-97a5-7038c432aabf'),(589,'F','1955-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd65c792-1691-11df-97a5-7038c432aabf'),(592,'F','1993-05-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd65d937-1691-11df-97a5-7038c432aabf'),(597,'F','1985-02-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd65fea4-1691-11df-97a5-7038c432aabf'),(609,'F','1964-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd65fff6-1691-11df-97a5-7038c432aabf'),(610,'F','1975-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd660122-1691-11df-97a5-7038c432aabf'),(613,'F','2003-10-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66025a-1691-11df-97a5-7038c432aabf'),(614,'F','2003-05-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd660396-1691-11df-97a5-7038c432aabf'),(616,'F','1966-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6604ca-1691-11df-97a5-7038c432aabf'),(620,'F','1960-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6605fe-1691-11df-97a5-7038c432aabf'),(630,'M','1967-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66072e-1691-11df-97a5-7038c432aabf'),(634,'F','1967-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd660862-1691-11df-97a5-7038c432aabf'),(637,'F','1970-07-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66099f-1691-11df-97a5-7038c432aabf'),(640,'F','1968-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd660aca-1691-11df-97a5-7038c432aabf'),(643,'F','1983-04-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd660bfe-1691-11df-97a5-7038c432aabf'),(647,'F','1975-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd660d2e-1691-11df-97a5-7038c432aabf'),(648,'F','2003-10-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd660e66-1691-11df-97a5-7038c432aabf'),(649,'F','1990-01-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd660f9e-1691-11df-97a5-7038c432aabf'),(650,'F','1961-08-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6610d2-1691-11df-97a5-7038c432aabf'),(653,'F','1966-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66120a-1691-11df-97a5-7038c432aabf'),(654,'F','1975-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66133a-1691-11df-97a5-7038c432aabf'),(655,'F','1968-08-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd661472-1691-11df-97a5-7038c432aabf'),(656,'M','1974-09-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66159e-1691-11df-97a5-7038c432aabf'),(658,'M','1971-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6616cd-1691-11df-97a5-7038c432aabf'),(659,'M','1977-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd661806-1691-11df-97a5-7038c432aabf'),(667,'F','1976-11-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd661935-1691-11df-97a5-7038c432aabf'),(669,'M','1991-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd661a72-1691-11df-97a5-7038c432aabf'),(674,'M','1978-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd661ba6-1691-11df-97a5-7038c432aabf'),(679,'F','1975-04-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd661cde-1691-11df-97a5-7038c432aabf'),(680,'F','1975-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd661e0e-1691-11df-97a5-7038c432aabf'),(683,'M','1968-09-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd661f3d-1691-11df-97a5-7038c432aabf'),(686,'F','1967-02-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd662071-1691-11df-97a5-7038c432aabf'),(688,'F','1966-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6621a1-1691-11df-97a5-7038c432aabf'),(689,'M','2003-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6622d5-1691-11df-97a5-7038c432aabf'),(690,'M','1975-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd662405-1691-11df-97a5-7038c432aabf'),(691,'F','1994-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66253d-1691-11df-97a5-7038c432aabf'),(692,'F','1960-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd662671-1691-11df-97a5-7038c432aabf'),(693,'M','1978-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6627a1-1691-11df-97a5-7038c432aabf'),(694,'M','1987-02-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6628d5-1691-11df-97a5-7038c432aabf'),(696,'M','1956-04-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd662a04-1691-11df-97a5-7038c432aabf'),(697,'M','1972-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd662b38-1691-11df-97a5-7038c432aabf'),(698,'F','1960-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd662c68-1691-11df-97a5-7038c432aabf'),(705,'F','1970-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd662d98-1691-11df-97a5-7038c432aabf'),(710,'F','1952-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd662ecc-1691-11df-97a5-7038c432aabf'),(714,'F','1972-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd662fff-1691-11df-97a5-7038c432aabf'),(715,'M','1960-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd663133-1691-11df-97a5-7038c432aabf'),(719,'M','2003-01-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd663263-1691-11df-97a5-7038c432aabf'),(720,'M','1953-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd663397-1691-11df-97a5-7038c432aabf'),(725,'F','1976-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6634cf-1691-11df-97a5-7038c432aabf'),(731,'F','1968-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6635ff-1691-11df-97a5-7038c432aabf'),(732,'F','1970-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6637c9-1691-11df-97a5-7038c432aabf'),(733,'F','1991-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6638fd-1691-11df-97a5-7038c432aabf'),(734,'M','1952-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd663a35-1691-11df-97a5-7038c432aabf'),(742,'F','1972-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd663b65-1691-11df-97a5-7038c432aabf'),(748,'M','1969-10-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd663c90-1691-11df-97a5-7038c432aabf'),(749,'M','1956-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd663dcd-1691-11df-97a5-7038c432aabf'),(750,'M','2000-06-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd663efc-1691-11df-97a5-7038c432aabf'),(753,'F','1980-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd664030-1691-11df-97a5-7038c432aabf'),(760,'F','1979-08-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd664160-1691-11df-97a5-7038c432aabf'),(765,'F','1951-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd664294-1691-11df-97a5-7038c432aabf'),(768,'F','1955-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6643c8-1691-11df-97a5-7038c432aabf'),(773,'F','1967-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6644fc-1691-11df-97a5-7038c432aabf'),(775,'F','1983-06-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd664630-1691-11df-97a5-7038c432aabf'),(782,'F','1985-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66475f-1691-11df-97a5-7038c432aabf'),(783,'M','1987-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66488f-1691-11df-97a5-7038c432aabf'),(786,'F','1967-01-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6649c3-1691-11df-97a5-7038c432aabf'),(791,'M','1967-12-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd664af7-1691-11df-97a5-7038c432aabf'),(792,'F','1975-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd664c34-1691-11df-97a5-7038c432aabf'),(797,'M','1975-02-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd664d63-1691-11df-97a5-7038c432aabf'),(798,'M','1979-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd664e9b-1691-11df-97a5-7038c432aabf'),(801,'M','1965-03-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd664fcb-1691-11df-97a5-7038c432aabf'),(802,'F','1997-02-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6650fb-1691-11df-97a5-7038c432aabf'),(803,'F','1967-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66522f-1691-11df-97a5-7038c432aabf'),(814,'F','1983-07-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd665363-1691-11df-97a5-7038c432aabf'),(815,'F','1966-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd665497-1691-11df-97a5-7038c432aabf'),(817,'F','1967-06-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6655c6-1691-11df-97a5-7038c432aabf'),(823,'F','1963-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6656fa-1691-11df-97a5-7038c432aabf'),(831,'F','1971-03-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66582e-1691-11df-97a5-7038c432aabf'),(833,'F','1964-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66595e-1691-11df-97a5-7038c432aabf'),(836,'M','1971-04-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd665a92-1691-11df-97a5-7038c432aabf'),(839,'F','1976-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd665bc2-1691-11df-97a5-7038c432aabf'),(840,'F','1954-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd665fab-1691-11df-97a5-7038c432aabf'),(845,'F','1971-05-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd666116-1691-11df-97a5-7038c432aabf'),(846,'F','1976-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66624a-1691-11df-97a5-7038c432aabf'),(848,'F','1984-11-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66638b-1691-11df-97a5-7038c432aabf'),(851,'F','1977-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6664c3-1691-11df-97a5-7038c432aabf'),(852,'F','1961-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd666604-1691-11df-97a5-7038c432aabf'),(854,'F','1968-01-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd666874-1691-11df-97a5-7038c432aabf'),(859,'F','1972-02-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6669b1-1691-11df-97a5-7038c432aabf'),(861,'M','1964-11-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd666ae9-1691-11df-97a5-7038c432aabf'),(863,'F','1980-11-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd666c1d-1691-11df-97a5-7038c432aabf'),(864,'M','1951-08-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd667b56-1691-11df-97a5-7038c432aabf'),(866,'F','2003-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd667c8e-1691-11df-97a5-7038c432aabf'),(869,'F','1969-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd667db9-1691-11df-97a5-7038c432aabf'),(870,'F','1978-08-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd667eed-1691-11df-97a5-7038c432aabf'),(872,'M','1962-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd668019-1691-11df-97a5-7038c432aabf'),(880,'M','1964-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd668151-1691-11df-97a5-7038c432aabf'),(881,'F','2000-07-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66827c-1691-11df-97a5-7038c432aabf'),(885,'F','1974-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6683b5-1691-11df-97a5-7038c432aabf'),(886,'F','1971-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6684f6-1691-11df-97a5-7038c432aabf'),(887,'M','1965-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd668629-1691-11df-97a5-7038c432aabf'),(888,'F','1979-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd668755-1691-11df-97a5-7038c432aabf'),(889,'M','1978-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd668885-1691-11df-97a5-7038c432aabf'),(892,'M','1974-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6689bd-1691-11df-97a5-7038c432aabf'),(893,'F','1960-03-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd668aec-1691-11df-97a5-7038c432aabf'),(895,'M','1977-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd668c1c-1691-11df-97a5-7038c432aabf'),(896,'F','1990-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd668d4c-1691-11df-97a5-7038c432aabf'),(900,'F','1975-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd668e7c-1691-11df-97a5-7038c432aabf'),(903,'M','1980-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd668fb0-1691-11df-97a5-7038c432aabf'),(904,'M','1978-06-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6690df-1691-11df-97a5-7038c432aabf'),(905,'F','1995-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd669213-1691-11df-97a5-7038c432aabf'),(908,'M','1982-04-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd669343-1691-11df-97a5-7038c432aabf'),(909,'F','1964-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd669473-1691-11df-97a5-7038c432aabf'),(910,'M','1967-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66959a-1691-11df-97a5-7038c432aabf'),(911,'M','1969-02-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6696c5-1691-11df-97a5-7038c432aabf'),(914,'M','1966-10-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6697f9-1691-11df-97a5-7038c432aabf'),(915,'F','1961-01-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66992d-1691-11df-97a5-7038c432aabf'),(916,'F','1963-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd669a65-1691-11df-97a5-7038c432aabf'),(917,'F','1960-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd669b91-1691-11df-97a5-7038c432aabf'),(918,'F','1958-09-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd669cbc-1691-11df-97a5-7038c432aabf'),(920,'F','1994-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd669dec-1691-11df-97a5-7038c432aabf'),(922,'M','1965-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd669f20-1691-11df-97a5-7038c432aabf'),(924,'F','2001-05-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66a054-1691-11df-97a5-7038c432aabf'),(925,'F','1976-06-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66a183-1691-11df-97a5-7038c432aabf'),(926,'F','1967-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66a2b3-1691-11df-97a5-7038c432aabf'),(928,'M','1973-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66a3de-1691-11df-97a5-7038c432aabf'),(929,'F','2003-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66a50e-1691-11df-97a5-7038c432aabf'),(932,'F','1962-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66a646-1691-11df-97a5-7038c432aabf'),(934,'F','1985-03-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66a776-1691-11df-97a5-7038c432aabf'),(936,'M','1966-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66a8b3-1691-11df-97a5-7038c432aabf'),(938,'M','1950-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66a9e2-1691-11df-97a5-7038c432aabf'),(940,'F','1960-02-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66ab16-1691-11df-97a5-7038c432aabf'),(942,'F','2003-06-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66ac53-1691-11df-97a5-7038c432aabf'),(944,'M','1965-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66ad82-1691-11df-97a5-7038c432aabf'),(945,'F','1965-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66aebf-1691-11df-97a5-7038c432aabf'),(949,'F','1964-06-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66afef-1691-11df-97a5-7038c432aabf'),(950,'F','1978-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66b138-1691-11df-97a5-7038c432aabf'),(952,'M','1996-09-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66b353-1691-11df-97a5-7038c432aabf'),(956,'F','1976-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66b529-1691-11df-97a5-7038c432aabf'),(958,'F','1966-12-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66b709-1691-11df-97a5-7038c432aabf'),(965,'F','1971-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66b8e8-1691-11df-97a5-7038c432aabf'),(967,'F','1990-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66bac7-1691-11df-97a5-7038c432aabf'),(972,'F','1976-03-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66c053-1691-11df-97a5-7038c432aabf'),(980,'F','1987-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66c24b-1691-11df-97a5-7038c432aabf'),(985,'F','1960-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66c437-1691-11df-97a5-7038c432aabf'),(986,'F','1999-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66c623-1691-11df-97a5-7038c432aabf'),(987,'F','1967-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66c80f-1691-11df-97a5-7038c432aabf'),(988,'M','1967-06-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66c9fb-1691-11df-97a5-7038c432aabf'),(990,'F','1970-08-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66cbe7-1691-11df-97a5-7038c432aabf'),(991,'F','1952-06-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66cdce-1691-11df-97a5-7038c432aabf'),(994,'F','1995-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66cfb6-1691-11df-97a5-7038c432aabf'),(996,'F','1976-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66d31a-1691-11df-97a5-7038c432aabf'),(998,'M','1973-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66d506-1691-11df-97a5-7038c432aabf'),(999,'F','1963-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66d6f6-1691-11df-97a5-7038c432aabf'),(1002,'F','1962-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66d82f-1691-11df-97a5-7038c432aabf'),(1003,'F','1979-12-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66d963-1691-11df-97a5-7038c432aabf'),(1004,'M','1963-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66da97-1691-11df-97a5-7038c432aabf'),(1005,'F','1975-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66dbcb-1691-11df-97a5-7038c432aabf'),(1010,'F','1958-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66dd07-1691-11df-97a5-7038c432aabf'),(1014,'M','1962-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66de37-1691-11df-97a5-7038c432aabf'),(1016,'M','1994-10-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66df66-1691-11df-97a5-7038c432aabf'),(1020,'F','1964-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66e09a-1691-11df-97a5-7038c432aabf'),(1024,'M','1995-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66e1ca-1691-11df-97a5-7038c432aabf'),(1027,'F','1957-08-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66e302-1691-11df-97a5-7038c432aabf'),(1028,'M','1990-06-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66e436-1691-11df-97a5-7038c432aabf'),(1029,'F','1972-07-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66e566-1691-11df-97a5-7038c432aabf'),(1030,'F','1954-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66e691-1691-11df-97a5-7038c432aabf'),(1032,'F','1965-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66e7c5-1691-11df-97a5-7038c432aabf'),(1033,'F','1998-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66e8f5-1691-11df-97a5-7038c432aabf'),(1035,'M','1965-12-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66ea25-1691-11df-97a5-7038c432aabf'),(1037,'F','1976-08-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66eb5d-1691-11df-97a5-7038c432aabf'),(1041,'M','1968-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66ec8d-1691-11df-97a5-7038c432aabf'),(1044,'F','1980-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66edc1-1691-11df-97a5-7038c432aabf'),(1048,'F','1957-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66eef9-1691-11df-97a5-7038c432aabf'),(1050,'F','1970-04-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66f02d-1691-11df-97a5-7038c432aabf'),(1051,'M','1950-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66f161-1691-11df-97a5-7038c432aabf'),(1052,'F','1968-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66f295-1691-11df-97a5-7038c432aabf'),(1053,'F','1966-07-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66f3cd-1691-11df-97a5-7038c432aabf'),(1054,'M','1998-07-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66f4fd-1691-11df-97a5-7038c432aabf'),(1055,'F','1971-08-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66f62c-1691-11df-97a5-7038c432aabf'),(1057,'M','1972-07-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66f760-1691-11df-97a5-7038c432aabf'),(1060,'M','1968-07-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66f89d-1691-11df-97a5-7038c432aabf'),(1063,'F','2001-05-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66f9d9-1691-11df-97a5-7038c432aabf'),(1064,'M','1967-06-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66fbac-1691-11df-97a5-7038c432aabf'),(1065,'F','1971-07-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66fcdb-1691-11df-97a5-7038c432aabf'),(1066,'M','1965-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66fe18-1691-11df-97a5-7038c432aabf'),(1068,'F','1977-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd66ff48-1691-11df-97a5-7038c432aabf'),(1069,'F','1971-06-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd670080-1691-11df-97a5-7038c432aabf'),(1071,'F','1984-02-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f12b7-1691-11df-97a5-7038c432aabf'),(1072,'F','1962-01-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f1505-1691-11df-97a5-7038c432aabf'),(1073,'M','1977-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f1653-1691-11df-97a5-7038c432aabf'),(1074,'F','1989-07-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f1798-1691-11df-97a5-7038c432aabf'),(1075,'F','1981-10-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f18dd-1691-11df-97a5-7038c432aabf'),(1079,'F','1966-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f1a15-1691-11df-97a5-7038c432aabf'),(1082,'F','1960-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f1b5a-1691-11df-97a5-7038c432aabf'),(1083,'M','1973-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f1c92-1691-11df-97a5-7038c432aabf'),(1084,'F','1966-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f1dd3-1691-11df-97a5-7038c432aabf'),(1086,'F','1985-02-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f1f14-1691-11df-97a5-7038c432aabf'),(1089,'F','1993-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f204c-1691-11df-97a5-7038c432aabf'),(1090,'F','1973-01-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f2189-1691-11df-97a5-7038c432aabf'),(1091,'F','1995-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f22bd-1691-11df-97a5-7038c432aabf'),(1093,'F','1966-06-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f23f9-1691-11df-97a5-7038c432aabf'),(1096,'F','2003-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f2529-1691-11df-97a5-7038c432aabf'),(1099,'M','1980-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f2659-1691-11df-97a5-7038c432aabf'),(1100,'F','2003-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f2791-1691-11df-97a5-7038c432aabf'),(1102,'F','1961-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f28c1-1691-11df-97a5-7038c432aabf'),(1103,'F','1978-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f2a01-1691-11df-97a5-7038c432aabf'),(1107,'M','1974-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f2b46-1691-11df-97a5-7038c432aabf'),(1108,'F','1969-10-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f2c87-1691-11df-97a5-7038c432aabf'),(1109,'F','1962-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f2dc8-1691-11df-97a5-7038c432aabf'),(1111,'F','1958-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f2f05-1691-11df-97a5-7038c432aabf'),(1117,'M','1965-04-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f304a-1691-11df-97a5-7038c432aabf'),(1120,'F','1977-10-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f3186-1691-11df-97a5-7038c432aabf'),(1123,'F','1951-04-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f32c7-1691-11df-97a5-7038c432aabf'),(1124,'F','1965-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f33ff-1691-11df-97a5-7038c432aabf'),(1127,'F','1967-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f353c-1691-11df-97a5-7038c432aabf'),(1128,'F','2003-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f3685-1691-11df-97a5-7038c432aabf'),(1130,'F','1994-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f37c6-1691-11df-97a5-7038c432aabf'),(1131,'M','1965-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f3907-1691-11df-97a5-7038c432aabf'),(1132,'F','1981-01-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f3a43-1691-11df-97a5-7038c432aabf'),(1133,'F','1959-01-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f3b7b-1691-11df-97a5-7038c432aabf'),(1137,'M','1978-06-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f3cc0-1691-11df-97a5-7038c432aabf'),(1138,'F','1961-04-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f3e01-1691-11df-97a5-7038c432aabf'),(1139,'F','1968-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f400b-1691-11df-97a5-7038c432aabf'),(1141,'M','1973-01-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f4190-1691-11df-97a5-7038c432aabf'),(1142,'M','1969-09-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f42de-1691-11df-97a5-7038c432aabf'),(1146,'F','1977-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f442c-1691-11df-97a5-7038c432aabf'),(1147,'F','1967-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f456c-1691-11df-97a5-7038c432aabf'),(1149,'M','1975-08-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f46ba-1691-11df-97a5-7038c432aabf'),(1150,'M','1970-03-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f47f2-1691-11df-97a5-7038c432aabf'),(1151,'F','1963-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f4933-1691-11df-97a5-7038c432aabf'),(1156,'F','1969-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f4a78-1691-11df-97a5-7038c432aabf'),(1157,'M','1968-05-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f4bb9-1691-11df-97a5-7038c432aabf'),(1158,'M','1952-04-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f4cfa-1691-11df-97a5-7038c432aabf'),(1159,'M','1976-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f4e36-1691-11df-97a5-7038c432aabf'),(1160,'F','1976-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f4f73-1691-11df-97a5-7038c432aabf'),(1161,'M','1975-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f50af-1691-11df-97a5-7038c432aabf'),(1166,'F','1987-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f6467-1691-11df-97a5-7038c432aabf'),(1167,'F','1965-02-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f65a3-1691-11df-97a5-7038c432aabf'),(1175,'F','1960-09-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f66ce-1691-11df-97a5-7038c432aabf'),(1176,'M','1984-06-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f680b-1691-11df-97a5-7038c432aabf'),(1177,'M','1965-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f693f-1691-11df-97a5-7038c432aabf'),(1179,'F','1969-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f6a7b-1691-11df-97a5-7038c432aabf'),(1180,'F','1961-04-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f6bb4-1691-11df-97a5-7038c432aabf'),(1185,'M','1992-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f6ce8-1691-11df-97a5-7038c432aabf'),(1187,'F','1966-12-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f6e20-1691-11df-97a5-7038c432aabf'),(1188,'F','1995-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f6f58-1691-11df-97a5-7038c432aabf'),(1189,'F','1976-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f7090-1691-11df-97a5-7038c432aabf'),(1190,'F','1971-02-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f71c0-1691-11df-97a5-7038c432aabf'),(1191,'M','1980-05-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f72f8-1691-11df-97a5-7038c432aabf'),(1192,'F','1960-06-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f7431-1691-11df-97a5-7038c432aabf'),(1197,'M','1979-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f7565-1691-11df-97a5-7038c432aabf'),(1198,'F','1951-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f7698-1691-11df-97a5-7038c432aabf'),(1202,'F','1969-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f77cc-1691-11df-97a5-7038c432aabf'),(1203,'F','1975-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f7905-1691-11df-97a5-7038c432aabf'),(1204,'F','1986-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f7a39-1691-11df-97a5-7038c432aabf'),(1207,'M','1971-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f7b71-1691-11df-97a5-7038c432aabf'),(1208,'F','1966-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f7ca9-1691-11df-97a5-7038c432aabf'),(1209,'F','1981-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f7ddd-1691-11df-97a5-7038c432aabf'),(1210,'F','1975-02-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f7f15-1691-11df-97a5-7038c432aabf'),(1211,'M','1963-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f8049-1691-11df-97a5-7038c432aabf'),(1214,'M','1996-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f8182-1691-11df-97a5-7038c432aabf'),(1217,'F','1974-06-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f82b6-1691-11df-97a5-7038c432aabf'),(1218,'F','1967-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f83e9-1691-11df-97a5-7038c432aabf'),(1219,'F','1959-10-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f8522-1691-11df-97a5-7038c432aabf'),(1220,'F','1975-09-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f87bd-1691-11df-97a5-7038c432aabf'),(1221,'M','1975-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f88fe-1691-11df-97a5-7038c432aabf'),(1225,'F','1965-03-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f8a36-1691-11df-97a5-7038c432aabf'),(1227,'F','1976-10-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f8b6e-1691-11df-97a5-7038c432aabf'),(1228,'F','1976-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f8caf-1691-11df-97a5-7038c432aabf'),(1231,'M','1954-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f8de7-1691-11df-97a5-7038c432aabf'),(1233,'F','1972-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f8f20-1691-11df-97a5-7038c432aabf'),(1234,'F','1968-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f933c-1691-11df-97a5-7038c432aabf'),(1236,'F','1957-04-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f947d-1691-11df-97a5-7038c432aabf'),(1237,'F','1979-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f95b1-1691-11df-97a5-7038c432aabf'),(1239,'F','1969-06-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f96ed-1691-11df-97a5-7038c432aabf'),(1241,'M','1989-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f9821-1691-11df-97a5-7038c432aabf'),(1244,'F','1996-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f9955-1691-11df-97a5-7038c432aabf'),(1245,'M','1970-04-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f9a8d-1691-11df-97a5-7038c432aabf'),(1246,'F','1998-02-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f9bc1-1691-11df-97a5-7038c432aabf'),(1249,'F','1966-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f9d06-1691-11df-97a5-7038c432aabf'),(1251,'F','1970-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f9e36-1691-11df-97a5-7038c432aabf'),(1252,'F','1997-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6f9f6a-1691-11df-97a5-7038c432aabf'),(1257,'M','1998-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fa0a6-1691-11df-97a5-7038c432aabf'),(1259,'F','1975-03-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fa1da-1691-11df-97a5-7038c432aabf'),(1260,'M','1971-09-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fa30e-1691-11df-97a5-7038c432aabf'),(1261,'F','1969-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fa442-1691-11df-97a5-7038c432aabf'),(1262,'F','1978-02-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fa57b-1691-11df-97a5-7038c432aabf'),(1263,'F','1960-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fa6af-1691-11df-97a5-7038c432aabf'),(1264,'F','2002-01-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fa7e7-1691-11df-97a5-7038c432aabf'),(1265,'F','1979-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fa923-1691-11df-97a5-7038c432aabf'),(1270,'F','1984-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6faa5c-1691-11df-97a5-7038c432aabf'),(1271,'M','1965-06-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fb994-1691-11df-97a5-7038c432aabf'),(1279,'F','1960-11-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fbac8-1691-11df-97a5-7038c432aabf'),(1281,'M','1964-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fbbfc-1691-11df-97a5-7038c432aabf'),(1282,'F','1969-02-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fbd34-1691-11df-97a5-7038c432aabf'),(1291,'F','1984-06-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fbe82-1691-11df-97a5-7038c432aabf'),(1292,'F','1969-07-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fbfd0-1691-11df-97a5-7038c432aabf'),(1296,'F','1975-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fc0f2-1691-11df-97a5-7038c432aabf'),(1297,'F','1962-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fc215-1691-11df-97a5-7038c432aabf'),(1301,'M','1985-02-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fc334-1691-11df-97a5-7038c432aabf'),(1304,'F','1963-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fc44e-1691-11df-97a5-7038c432aabf'),(1306,'F','1957-07-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fc575-1691-11df-97a5-7038c432aabf'),(1307,'F','1969-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fc694-1691-11df-97a5-7038c432aabf'),(1308,'M','1964-10-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fc7b7-1691-11df-97a5-7038c432aabf'),(1309,'M','1960-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fc8d1-1691-11df-97a5-7038c432aabf'),(1310,'F','1993-10-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fc9f4-1691-11df-97a5-7038c432aabf'),(1311,'M','1973-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fcb0e-1691-11df-97a5-7038c432aabf'),(1315,'F','1950-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fcc28-1691-11df-97a5-7038c432aabf'),(1316,'M','2003-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fdda7-1691-11df-97a5-7038c432aabf'),(1317,'M','1974-03-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fdeca-1691-11df-97a5-7038c432aabf'),(1318,'F','1971-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fdfed-1691-11df-97a5-7038c432aabf'),(1322,'F','1990-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fe107-1691-11df-97a5-7038c432aabf'),(1323,'M','1964-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fe2dd-1691-11df-97a5-7038c432aabf'),(1325,'M','1953-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fe48d-1691-11df-97a5-7038c432aabf'),(1326,'F','1972-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd6fed8a-1691-11df-97a5-7038c432aabf'),(1331,'M','1951-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70064d-1691-11df-97a5-7038c432aabf'),(1332,'M','1972-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd700835-1691-11df-97a5-7038c432aabf'),(1333,'F','1969-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7009e9-1691-11df-97a5-7038c432aabf'),(1337,'M','1982-05-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd700b99-1691-11df-97a5-7038c432aabf'),(1339,'M','2003-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd701dbe-1691-11df-97a5-7038c432aabf'),(1340,'M','1985-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd701f84-1691-11df-97a5-7038c432aabf'),(1343,'M','1954-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70324c-1691-11df-97a5-7038c432aabf'),(1344,'M','1977-10-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd705f24-1691-11df-97a5-7038c432aabf'),(1345,'F','1967-12-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7060a5-1691-11df-97a5-7038c432aabf'),(1346,'F','2000-10-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7061d0-1691-11df-97a5-7038c432aabf'),(1347,'F','1977-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70630d-1691-11df-97a5-7038c432aabf'),(1348,'M','1982-05-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd706445-1691-11df-97a5-7038c432aabf'),(1350,'M','1993-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd706581-1691-11df-97a5-7038c432aabf'),(1351,'M','1975-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7066b5-1691-11df-97a5-7038c432aabf'),(1352,'F','1971-02-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7067f2-1691-11df-97a5-7038c432aabf'),(1354,'F','1975-06-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd706926-1691-11df-97a5-7038c432aabf'),(1359,'F','1978-09-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd706a5a-1691-11df-97a5-7038c432aabf'),(1361,'M','1974-04-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd706b92-1691-11df-97a5-7038c432aabf'),(1362,'M','1971-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd706cc6-1691-11df-97a5-7038c432aabf'),(1366,'F','1952-11-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd706dfe-1691-11df-97a5-7038c432aabf'),(1367,'F','1960-06-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd706f32-1691-11df-97a5-7038c432aabf'),(1368,'F','1976-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70721f-1691-11df-97a5-7038c432aabf'),(1375,'F','1995-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd707364-1691-11df-97a5-7038c432aabf'),(1376,'F','1960-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7074fa-1691-11df-97a5-7038c432aabf'),(1379,'F','2003-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70766e-1691-11df-97a5-7038c432aabf'),(1380,'F','1969-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7077af-1691-11df-97a5-7038c432aabf'),(1381,'M','1977-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7078f0-1691-11df-97a5-7038c432aabf'),(1382,'F','1969-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd707a28-1691-11df-97a5-7038c432aabf'),(1384,'F','1967-10-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd707b69-1691-11df-97a5-7038c432aabf'),(1385,'M','1951-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd707ca5-1691-11df-97a5-7038c432aabf'),(1388,'F','1963-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd707dde-1691-11df-97a5-7038c432aabf'),(1390,'F','1984-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd707f1a-1691-11df-97a5-7038c432aabf'),(1391,'F','2003-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd708057-1691-11df-97a5-7038c432aabf'),(1393,'M','1957-06-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70818f-1691-11df-97a5-7038c432aabf'),(1394,'F','1974-12-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7082d0-1691-11df-97a5-7038c432aabf'),(1399,'M','1966-05-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd708404-1691-11df-97a5-7038c432aabf'),(1401,'F','1965-09-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7089bb-1691-11df-97a5-7038c432aabf'),(1404,'M','1964-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd708b0d-1691-11df-97a5-7038c432aabf'),(1405,'F','2002-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd708c45-1691-11df-97a5-7038c432aabf'),(1406,'F','1980-08-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd708d8a-1691-11df-97a5-7038c432aabf'),(1408,'F','1964-03-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd708ec2-1691-11df-97a5-7038c432aabf'),(1411,'F','1968-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd708fff-1691-11df-97a5-7038c432aabf'),(1412,'F','1999-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd709137-1691-11df-97a5-7038c432aabf'),(1413,'F','1961-02-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd709280-1691-11df-97a5-7038c432aabf'),(1416,'F','1960-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7093b4-1691-11df-97a5-7038c432aabf'),(1423,'F','1995-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7094ec-1691-11df-97a5-7038c432aabf'),(1425,'F','1962-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd709629-1691-11df-97a5-7038c432aabf'),(1430,'F','1951-02-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70976a-1691-11df-97a5-7038c432aabf'),(1437,'F','1978-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7098af-1691-11df-97a5-7038c432aabf'),(1438,'F','1969-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7099e3-1691-11df-97a5-7038c432aabf'),(1440,'F','1962-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd709b12-1691-11df-97a5-7038c432aabf'),(1441,'M','1966-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd709c58-1691-11df-97a5-7038c432aabf'),(1445,'F','1983-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd709d90-1691-11df-97a5-7038c432aabf'),(1447,'F','1961-07-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd709ed1-1691-11df-97a5-7038c432aabf'),(1453,'M','1966-04-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70a009-1691-11df-97a5-7038c432aabf'),(1455,'M','1960-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70a1fd-1691-11df-97a5-7038c432aabf'),(1460,'F','1973-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70a353-1691-11df-97a5-7038c432aabf'),(1464,'M','1960-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70a490-1691-11df-97a5-7038c432aabf'),(1467,'F','1964-03-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70a5d1-1691-11df-97a5-7038c432aabf'),(1471,'M','1958-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70a71a-1691-11df-97a5-7038c432aabf'),(1472,'F','1964-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70a857-1691-11df-97a5-7038c432aabf'),(1473,'M','2003-11-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70a98f-1691-11df-97a5-7038c432aabf'),(1476,'M','1967-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70aac7-1691-11df-97a5-7038c432aabf'),(1477,'F','1996-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70ac0c-1691-11df-97a5-7038c432aabf'),(1481,'F','1984-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70ad49-1691-11df-97a5-7038c432aabf'),(1493,'F','1988-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70aeca-1691-11df-97a5-7038c432aabf'),(1495,'F','1958-12-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70b006-1691-11df-97a5-7038c432aabf'),(1496,'F','1987-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70b13e-1691-11df-97a5-7038c432aabf'),(1497,'F','1986-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70b277-1691-11df-97a5-7038c432aabf'),(1498,'M','1977-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70b3af-1691-11df-97a5-7038c432aabf'),(1501,'F','1993-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70b567-1691-11df-97a5-7038c432aabf'),(1502,'F','1952-06-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70b6be-1691-11df-97a5-7038c432aabf'),(1504,'M','1967-05-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70b807-1691-11df-97a5-7038c432aabf'),(1505,'M','2003-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70b93f-1691-11df-97a5-7038c432aabf'),(1509,'M','1972-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70ba7c-1691-11df-97a5-7038c432aabf'),(1515,'F','1951-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70bbbd-1691-11df-97a5-7038c432aabf'),(1517,'F','1979-07-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70bcf0-1691-11df-97a5-7038c432aabf'),(1519,'M','1972-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70be36-1691-11df-97a5-7038c432aabf'),(1520,'F','2003-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70bf72-1691-11df-97a5-7038c432aabf'),(1522,'F','2003-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70c0b3-1691-11df-97a5-7038c432aabf'),(1524,'M','1965-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70c234-1691-11df-97a5-7038c432aabf'),(1525,'M','1961-01-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70c379-1691-11df-97a5-7038c432aabf'),(1530,'F','1979-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70c4b5-1691-11df-97a5-7038c432aabf'),(1534,'M','2003-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70c665-1691-11df-97a5-7038c432aabf'),(1536,'F','1972-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70c7b3-1691-11df-97a5-7038c432aabf'),(1542,'F','1987-03-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70c8f0-1691-11df-97a5-7038c432aabf'),(1543,'M','1974-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70ca2c-1691-11df-97a5-7038c432aabf'),(1545,'F','1977-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70cb71-1691-11df-97a5-7038c432aabf'),(1546,'F','1994-04-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70ccae-1691-11df-97a5-7038c432aabf'),(1548,'F','1976-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70cdf3-1691-11df-97a5-7038c432aabf'),(1549,'F','1961-10-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70cf34-1691-11df-97a5-7038c432aabf'),(1550,'F','1966-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70d079-1691-11df-97a5-7038c432aabf'),(1551,'M','1983-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70d22d-1691-11df-97a5-7038c432aabf'),(1552,'F','1979-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70d369-1691-11df-97a5-7038c432aabf'),(1554,'M','1976-03-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70d4af-1691-11df-97a5-7038c432aabf'),(1555,'M','1973-07-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70e506-1691-11df-97a5-7038c432aabf'),(1556,'M','1973-12-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70e67e-1691-11df-97a5-7038c432aabf'),(1557,'F','1966-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70e7b2-1691-11df-97a5-7038c432aabf'),(1559,'F','1963-02-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70e8e6-1691-11df-97a5-7038c432aabf'),(1562,'M','1950-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70ea27-1691-11df-97a5-7038c432aabf'),(1564,'M','1954-01-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70eb63-1691-11df-97a5-7038c432aabf'),(1565,'M','1986-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70ec9c-1691-11df-97a5-7038c432aabf'),(1569,'M','2003-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70edcb-1691-11df-97a5-7038c432aabf'),(1570,'M','1990-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70ef04-1691-11df-97a5-7038c432aabf'),(1572,'F','1974-09-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70f037-1691-11df-97a5-7038c432aabf'),(1575,'F','2001-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70f167-1691-11df-97a5-7038c432aabf'),(1576,'M','2003-04-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70f29f-1691-11df-97a5-7038c432aabf'),(1578,'F','1993-02-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70f3d8-1691-11df-97a5-7038c432aabf'),(1581,'M','1973-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70f510-1691-11df-97a5-7038c432aabf'),(1583,'F','1978-12-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70f644-1691-11df-97a5-7038c432aabf'),(1585,'F','1968-05-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70f9c6-1691-11df-97a5-7038c432aabf'),(1587,'M','1974-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70fb3f-1691-11df-97a5-7038c432aabf'),(1590,'M','1992-01-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70fc84-1691-11df-97a5-7038c432aabf'),(1591,'F','1966-01-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70fdc4-1691-11df-97a5-7038c432aabf'),(1592,'M','1962-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd70fef8-1691-11df-97a5-7038c432aabf'),(1593,'M','1994-08-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd710039-1691-11df-97a5-7038c432aabf'),(1595,'F','2003-02-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd71016d-1691-11df-97a5-7038c432aabf'),(1600,'M','1991-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7102a1-1691-11df-97a5-7038c432aabf'),(1604,'F','1971-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7103e2-1691-11df-97a5-7038c432aabf'),(1606,'M','2003-11-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd71051a-1691-11df-97a5-7038c432aabf'),(1607,'F','1978-09-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd71065b-1691-11df-97a5-7038c432aabf'),(1609,'M','1953-10-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd71078f-1691-11df-97a5-7038c432aabf'),(1610,'F','1984-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7108c3-1691-11df-97a5-7038c432aabf'),(1612,'M','1969-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7109fb-1691-11df-97a5-7038c432aabf'),(1613,'F','1970-05-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd710b2b-1691-11df-97a5-7038c432aabf'),(1614,'F','1961-07-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd710d2c-1691-11df-97a5-7038c432aabf'),(1616,'F','1962-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd710e6d-1691-11df-97a5-7038c432aabf'),(1619,'F','1972-05-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd710fa9-1691-11df-97a5-7038c432aabf'),(1620,'F','1973-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7110dd-1691-11df-97a5-7038c432aabf'),(1625,'M','1980-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd711211-1691-11df-97a5-7038c432aabf'),(1626,'F','1964-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd71134a-1691-11df-97a5-7038c432aabf'),(1627,'M','1976-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd711482-1691-11df-97a5-7038c432aabf'),(1629,'F','2003-02-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7115ba-1691-11df-97a5-7038c432aabf'),(1638,'F','2000-09-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7116fb-1691-11df-97a5-7038c432aabf'),(1641,'M','1953-10-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd71182f-1691-11df-97a5-7038c432aabf'),(1642,'M','1963-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd711970-1691-11df-97a5-7038c432aabf'),(1643,'M','2003-01-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd711aa4-1691-11df-97a5-7038c432aabf'),(1645,'M','1969-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd711bdc-1691-11df-97a5-7038c432aabf'),(1648,'M','1978-12-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd711d0b-1691-11df-97a5-7038c432aabf'),(1650,'F','1988-07-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd711e48-1691-11df-97a5-7038c432aabf'),(1651,'M','1975-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd711f96-1691-11df-97a5-7038c432aabf'),(1652,'F','1971-11-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7121b9-1691-11df-97a5-7038c432aabf'),(1655,'M','1974-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd71239c-1691-11df-97a5-7038c432aabf'),(1658,'M','1997-10-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd71257b-1691-11df-97a5-7038c432aabf'),(1668,'F','1963-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd71275f-1691-11df-97a5-7038c432aabf'),(1673,'F','1969-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd71293e-1691-11df-97a5-7038c432aabf'),(1675,'M','1964-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd712ef5-1691-11df-97a5-7038c432aabf'),(1676,'F','1995-12-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd713103-1691-11df-97a5-7038c432aabf'),(1678,'M','1973-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7132f3-1691-11df-97a5-7038c432aabf'),(1681,'M','1989-01-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd71364f-1691-11df-97a5-7038c432aabf'),(1682,'F','1971-04-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd713843-1691-11df-97a5-7038c432aabf'),(1683,'F','1967-11-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd713a38-1691-11df-97a5-7038c432aabf'),(1685,'F','1973-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd713c1f-1691-11df-97a5-7038c432aabf'),(1688,'F','1984-11-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd713e0b-1691-11df-97a5-7038c432aabf'),(1689,'M','1952-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd714004-1691-11df-97a5-7038c432aabf'),(1690,'F','1961-01-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7141f0-1691-11df-97a5-7038c432aabf'),(1691,'F','1967-08-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7143dc-1691-11df-97a5-7038c432aabf'),(1692,'F','1961-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7145c8-1691-11df-97a5-7038c432aabf'),(1693,'F','1976-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd714708-1691-11df-97a5-7038c432aabf'),(1695,'M','1974-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd714841-1691-11df-97a5-7038c432aabf'),(1697,'M','1986-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd714970-1691-11df-97a5-7038c432aabf'),(1699,'M','1960-07-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd714aa8-1691-11df-97a5-7038c432aabf'),(1702,'F','1993-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd714bd8-1691-11df-97a5-7038c432aabf'),(1704,'M','1962-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd714d10-1691-11df-97a5-7038c432aabf'),(1706,'M','1975-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd714e40-1691-11df-97a5-7038c432aabf'),(1709,'M','1960-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd714f70-1691-11df-97a5-7038c432aabf'),(1712,'F','1952-09-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7150a8-1691-11df-97a5-7038c432aabf'),(1714,'M','1983-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7151d8-1691-11df-97a5-7038c432aabf'),(1715,'M','1967-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd715310-1691-11df-97a5-7038c432aabf'),(1716,'F','1973-07-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd715440-1691-11df-97a5-7038c432aabf'),(1717,'M','1953-02-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd715574-1691-11df-97a5-7038c432aabf'),(1718,'M','1952-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7156a8-1691-11df-97a5-7038c432aabf'),(1719,'M','1973-02-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7157d7-1691-11df-97a5-7038c432aabf'),(1720,'M','1966-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd71590f-1691-11df-97a5-7038c432aabf'),(1721,'M','2003-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd715a43-1691-11df-97a5-7038c432aabf'),(1722,'F','1974-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd715c27-1691-11df-97a5-7038c432aabf'),(1724,'F','1997-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd715d5b-1691-11df-97a5-7038c432aabf'),(1725,'F','1984-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd715e8f-1691-11df-97a5-7038c432aabf'),(1732,'M','1998-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd715fc7-1691-11df-97a5-7038c432aabf'),(1733,'F','1971-01-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7160fb-1691-11df-97a5-7038c432aabf'),(1737,'F','1965-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd71622f-1691-11df-97a5-7038c432aabf'),(1739,'F','1973-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd716363-1691-11df-97a5-7038c432aabf'),(1740,'M','1964-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd716493-1691-11df-97a5-7038c432aabf'),(1744,'M','1978-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7165d3-1691-11df-97a5-7038c432aabf'),(1750,'F','1954-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd716703-1691-11df-97a5-7038c432aabf'),(1754,'F','1976-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd71683b-1691-11df-97a5-7038c432aabf'),(1756,'M','2003-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd71696b-1691-11df-97a5-7038c432aabf'),(1757,'M','1974-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd716a9b-1691-11df-97a5-7038c432aabf'),(1758,'M','1960-05-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd716bd3-1691-11df-97a5-7038c432aabf'),(1762,'M','2003-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd716d07-1691-11df-97a5-7038c432aabf'),(1763,'M','1980-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd716e3f-1691-11df-97a5-7038c432aabf'),(1764,'F','2003-06-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd716f73-1691-11df-97a5-7038c432aabf'),(1765,'M','1963-06-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7170ab-1691-11df-97a5-7038c432aabf'),(1767,'F','1970-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7171df-1691-11df-97a5-7038c432aabf'),(1769,'F','1964-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd71730f-1691-11df-97a5-7038c432aabf'),(1770,'F','1973-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd71744b-1691-11df-97a5-7038c432aabf'),(1773,'M','1980-06-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd71757b-1691-11df-97a5-7038c432aabf'),(1774,'M','1964-06-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7176b3-1691-11df-97a5-7038c432aabf'),(1776,'F','1967-04-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7177e7-1691-11df-97a5-7038c432aabf'),(1777,'M','2000-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7355b5-1691-11df-97a5-7038c432aabf'),(1781,'M','1976-12-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd735a2b-1691-11df-97a5-7038c432aabf'),(1783,'F','1963-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd735b74-1691-11df-97a5-7038c432aabf'),(1786,'F','1994-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd735cb1-1691-11df-97a5-7038c432aabf'),(1787,'M','1972-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd735de9-1691-11df-97a5-7038c432aabf'),(1789,'F','1976-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd735f26-1691-11df-97a5-7038c432aabf'),(1791,'F','1972-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73605a-1691-11df-97a5-7038c432aabf'),(1796,'M','1986-08-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7361a3-1691-11df-97a5-7038c432aabf'),(1798,'F','1962-09-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7362e4-1691-11df-97a5-7038c432aabf'),(1799,'F','1979-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73641c-1691-11df-97a5-7038c432aabf'),(1801,'M','1965-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73655d-1691-11df-97a5-7038c432aabf'),(1804,'M','1991-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd736695-1691-11df-97a5-7038c432aabf'),(1806,'F','1985-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7367d6-1691-11df-97a5-7038c432aabf'),(1808,'F','1992-09-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd736917-1691-11df-97a5-7038c432aabf'),(1812,'M','1975-06-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd736a5c-1691-11df-97a5-7038c432aabf'),(1813,'F','1975-07-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd736ba1-1691-11df-97a5-7038c432aabf'),(1814,'F','2003-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd736cdd-1691-11df-97a5-7038c432aabf'),(1815,'F','1955-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd736ea7-1691-11df-97a5-7038c432aabf'),(1816,'M','2001-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73702c-1691-11df-97a5-7038c432aabf'),(1821,'F','1977-01-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73717a-1691-11df-97a5-7038c432aabf'),(1823,'F','1972-04-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7372bf-1691-11df-97a5-7038c432aabf'),(1824,'F','1978-11-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd737400-1691-11df-97a5-7038c432aabf'),(1826,'M','1970-03-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd737549-1691-11df-97a5-7038c432aabf'),(1831,'F','1961-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd737681-1691-11df-97a5-7038c432aabf'),(1832,'F','1962-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7377c2-1691-11df-97a5-7038c432aabf'),(1834,'M','1962-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73796a-1691-11df-97a5-7038c432aabf'),(1835,'M','1969-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd737aaf-1691-11df-97a5-7038c432aabf'),(1837,'M','1968-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd737bef-1691-11df-97a5-7038c432aabf'),(1838,'F','1976-06-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd737d28-1691-11df-97a5-7038c432aabf'),(1846,'F','1962-09-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd737e93-1691-11df-97a5-7038c432aabf'),(1848,'F','1997-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd737fd0-1691-11df-97a5-7038c432aabf'),(1852,'M','1965-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd738108-1691-11df-97a5-7038c432aabf'),(1853,'M','1967-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd738245-1691-11df-97a5-7038c432aabf'),(1854,'F','1952-03-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd738379-1691-11df-97a5-7038c432aabf'),(1855,'M','1965-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7384b9-1691-11df-97a5-7038c432aabf'),(1857,'F','1981-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7385f2-1691-11df-97a5-7038c432aabf'),(1859,'F','1971-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73872a-1691-11df-97a5-7038c432aabf'),(1860,'F','1970-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73886f-1691-11df-97a5-7038c432aabf'),(1861,'M','1970-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7389a7-1691-11df-97a5-7038c432aabf'),(1862,'F','1965-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd738adf-1691-11df-97a5-7038c432aabf'),(1863,'F','1957-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd738c18-1691-11df-97a5-7038c432aabf'),(1866,'F','1993-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd738d54-1691-11df-97a5-7038c432aabf'),(1869,'M','1953-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd739f06-1691-11df-97a5-7038c432aabf'),(1880,'M','2003-02-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73a07a-1691-11df-97a5-7038c432aabf'),(1882,'F','1956-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73a1bb-1691-11df-97a5-7038c432aabf'),(1886,'F','1979-05-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73a2fb-1691-11df-97a5-7038c432aabf'),(1887,'F','1961-09-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73a441-1691-11df-97a5-7038c432aabf'),(1894,'F','1979-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73a660-1691-11df-97a5-7038c432aabf'),(1895,'F','1982-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73a7a5-1691-11df-97a5-7038c432aabf'),(1896,'F','1963-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73a90c-1691-11df-97a5-7038c432aabf'),(1897,'M','1967-08-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73aa51-1691-11df-97a5-7038c432aabf'),(1898,'F','1974-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73ab96-1691-11df-97a5-7038c432aabf'),(1900,'F','2003-02-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73acd3-1691-11df-97a5-7038c432aabf'),(1901,'M','1962-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73ae20-1691-11df-97a5-7038c432aabf'),(1906,'F','1998-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73af54-1691-11df-97a5-7038c432aabf'),(1907,'M','1979-10-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73b091-1691-11df-97a5-7038c432aabf'),(1908,'M','1977-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73b1d2-1691-11df-97a5-7038c432aabf'),(1909,'M','1967-03-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73b30e-1691-11df-97a5-7038c432aabf'),(1911,'F','1951-06-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73b44f-1691-11df-97a5-7038c432aabf'),(1912,'F','2003-10-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73b587-1691-11df-97a5-7038c432aabf'),(1913,'F','2001-12-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73b6c0-1691-11df-97a5-7038c432aabf'),(1915,'M','1971-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73b800-1691-11df-97a5-7038c432aabf'),(1918,'M','1965-03-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73b934-1691-11df-97a5-7038c432aabf'),(1919,'F','2000-05-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73ba71-1691-11df-97a5-7038c432aabf'),(1920,'F','1967-10-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73bbb2-1691-11df-97a5-7038c432aabf'),(1921,'F','1972-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73bcee-1691-11df-97a5-7038c432aabf'),(1924,'M','1969-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73be26-1691-11df-97a5-7038c432aabf'),(1925,'F','1972-06-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73bf5a-1691-11df-97a5-7038c432aabf'),(1927,'F','1952-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73c093-1691-11df-97a5-7038c432aabf'),(1937,'F','1972-04-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73c1cb-1691-11df-97a5-7038c432aabf'),(1938,'M','2003-12-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73c30c-1691-11df-97a5-7038c432aabf'),(1940,'F','1969-02-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73c444-1691-11df-97a5-7038c432aabf'),(1942,'F','1987-05-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73c580-1691-11df-97a5-7038c432aabf'),(1946,'M','1963-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73c6c1-1691-11df-97a5-7038c432aabf'),(1947,'F','1965-12-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73c7f9-1691-11df-97a5-7038c432aabf'),(1950,'F','1971-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73c936-1691-11df-97a5-7038c432aabf'),(1952,'F','1995-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73ca72-1691-11df-97a5-7038c432aabf'),(1954,'M','1978-07-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73ccf0-1691-11df-97a5-7038c432aabf'),(1955,'F','1960-06-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73ce35-1691-11df-97a5-7038c432aabf'),(1956,'M','1968-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73cf71-1691-11df-97a5-7038c432aabf'),(1957,'F','1952-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73d0bb-1691-11df-97a5-7038c432aabf'),(1959,'F','1980-03-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73d1f3-1691-11df-97a5-7038c432aabf'),(1960,'F','2003-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73d32f-1691-11df-97a5-7038c432aabf'),(1962,'M','1960-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73d468-1691-11df-97a5-7038c432aabf'),(1964,'F','1964-12-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73d5a4-1691-11df-97a5-7038c432aabf'),(1965,'F','1974-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73d6e1-1691-11df-97a5-7038c432aabf'),(1966,'F','1975-03-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73d815-1691-11df-97a5-7038c432aabf'),(1969,'F','1971-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73d951-1691-11df-97a5-7038c432aabf'),(1972,'M','1975-03-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73da89-1691-11df-97a5-7038c432aabf'),(1973,'M','1977-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73dbca-1691-11df-97a5-7038c432aabf'),(1976,'F','1969-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73dd03-1691-11df-97a5-7038c432aabf'),(1979,'F','1963-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73de36-1691-11df-97a5-7038c432aabf'),(1981,'F','1988-09-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73df73-1691-11df-97a5-7038c432aabf'),(1982,'F','1961-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73e0a7-1691-11df-97a5-7038c432aabf'),(1985,'M','1993-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73e1f5-1691-11df-97a5-7038c432aabf'),(1986,'M','1997-07-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73e32d-1691-11df-97a5-7038c432aabf'),(1989,'M','1967-04-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73e469-1691-11df-97a5-7038c432aabf'),(1993,'F','1966-04-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73f40d-1691-11df-97a5-7038c432aabf'),(1994,'M','1972-12-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73f54e-1691-11df-97a5-7038c432aabf'),(1997,'F','1970-03-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73f682-1691-11df-97a5-7038c432aabf'),(1998,'M','1961-05-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73f7be-1691-11df-97a5-7038c432aabf'),(1999,'F','1978-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73f92a-1691-11df-97a5-7038c432aabf'),(2001,'M','1977-08-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73fa6b-1691-11df-97a5-7038c432aabf'),(2002,'M','2003-04-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73fb89-1691-11df-97a5-7038c432aabf'),(2003,'F','1967-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73fca8-1691-11df-97a5-7038c432aabf'),(2004,'F','1978-06-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73fdc6-1691-11df-97a5-7038c432aabf'),(2005,'M','1963-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd73fee9-1691-11df-97a5-7038c432aabf'),(2009,'M','1974-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd740008-1691-11df-97a5-7038c432aabf'),(2016,'M','1973-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74012f-1691-11df-97a5-7038c432aabf'),(2018,'F','1989-08-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd740249-1691-11df-97a5-7038c432aabf'),(2023,'M','1989-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74035f-1691-11df-97a5-7038c432aabf'),(2026,'M','1962-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74047e-1691-11df-97a5-7038c432aabf'),(2027,'F','2003-02-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd740598-1691-11df-97a5-7038c432aabf'),(2029,'F','1979-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7406bb-1691-11df-97a5-7038c432aabf'),(2030,'F','1973-04-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74180a-1691-11df-97a5-7038c432aabf'),(2033,'F','1979-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74192d-1691-11df-97a5-7038c432aabf'),(2035,'F','1962-09-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd741c1e-1691-11df-97a5-7038c432aabf'),(2037,'F','1960-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd741d3c-1691-11df-97a5-7038c432aabf'),(2038,'F','1966-10-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd741f17-1691-11df-97a5-7038c432aabf'),(2039,'F','2003-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7420bf-1691-11df-97a5-7038c432aabf'),(2042,'F','1962-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd742989-1691-11df-97a5-7038c432aabf'),(2044,'F','1998-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd743fce-1691-11df-97a5-7038c432aabf'),(2045,'F','1966-03-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74426e-1691-11df-97a5-7038c432aabf'),(2048,'F','1991-03-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd744419-1691-11df-97a5-7038c432aabf'),(2049,'F','1979-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7445c5-1691-11df-97a5-7038c432aabf'),(2054,'F','1964-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd745773-1691-11df-97a5-7038c432aabf'),(2055,'M','1989-10-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74591a-1691-11df-97a5-7038c432aabf'),(2057,'F','1972-08-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd746ad8-1691-11df-97a5-7038c432aabf'),(2059,'M','1962-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7492f6-1691-11df-97a5-7038c432aabf'),(2060,'M','1974-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74943b-1691-11df-97a5-7038c432aabf'),(2061,'F','1987-07-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd749567-1691-11df-97a5-7038c432aabf'),(2063,'F','1958-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74969b-1691-11df-97a5-7038c432aabf'),(2064,'F','1973-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7497d3-1691-11df-97a5-7038c432aabf'),(2065,'F','1968-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd749903-1691-11df-97a5-7038c432aabf'),(2067,'F','1999-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd749a32-1691-11df-97a5-7038c432aabf'),(2068,'F','1968-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd749b6b-1691-11df-97a5-7038c432aabf'),(2069,'M','1963-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd749c9e-1691-11df-97a5-7038c432aabf'),(2070,'F','1976-10-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd749dd7-1691-11df-97a5-7038c432aabf'),(2072,'M','1977-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd749f02-1691-11df-97a5-7038c432aabf'),(2073,'M','1978-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74a032-1691-11df-97a5-7038c432aabf'),(2074,'M','1988-01-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74a162-1691-11df-97a5-7038c432aabf'),(2080,'M','1979-09-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74a291-1691-11df-97a5-7038c432aabf'),(2082,'F','2003-06-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74a3c5-1691-11df-97a5-7038c432aabf'),(2083,'F','1965-06-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74a4f5-1691-11df-97a5-7038c432aabf'),(2085,'M','1970-11-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74a625-1691-11df-97a5-7038c432aabf'),(2086,'M','1975-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74a759-1691-11df-97a5-7038c432aabf'),(2090,'F','1965-04-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74a880-1691-11df-97a5-7038c432aabf'),(2091,'F','1976-12-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74a9b4-1691-11df-97a5-7038c432aabf'),(2096,'F','1958-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74aae3-1691-11df-97a5-7038c432aabf'),(2097,'M','2000-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74ac17-1691-11df-97a5-7038c432aabf'),(2100,'F','1967-08-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74ad47-1691-11df-97a5-7038c432aabf'),(2101,'F','2000-08-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74ae77-1691-11df-97a5-7038c432aabf'),(2106,'F','1977-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74afa6-1691-11df-97a5-7038c432aabf'),(2107,'F','1979-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74b0d6-1691-11df-97a5-7038c432aabf'),(2108,'M','1996-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74b206-1691-11df-97a5-7038c432aabf'),(2109,'F','1978-01-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74b335-1691-11df-97a5-7038c432aabf'),(2111,'M','1972-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74b461-1691-11df-97a5-7038c432aabf'),(2112,'F','1969-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74b595-1691-11df-97a5-7038c432aabf'),(2114,'F','1990-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74b8ca-1691-11df-97a5-7038c432aabf'),(2115,'F','1990-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74ba02-1691-11df-97a5-7038c432aabf'),(2119,'M','1978-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74bb32-1691-11df-97a5-7038c432aabf'),(2121,'M','1974-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74bc62-1691-11df-97a5-7038c432aabf'),(2123,'F','1998-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74bd91-1691-11df-97a5-7038c432aabf'),(2126,'M','1969-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74bec1-1691-11df-97a5-7038c432aabf'),(2128,'M','1973-02-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74bff5-1691-11df-97a5-7038c432aabf'),(2129,'F','1978-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74c120-1691-11df-97a5-7038c432aabf'),(2130,'M','1996-10-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74c254-1691-11df-97a5-7038c432aabf'),(2131,'M','1957-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74c37b-1691-11df-97a5-7038c432aabf'),(2136,'F','1975-02-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74c4a7-1691-11df-97a5-7038c432aabf'),(2138,'M','1994-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74c5db-1691-11df-97a5-7038c432aabf'),(2140,'F','1978-12-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74c70b-1691-11df-97a5-7038c432aabf'),(2146,'M','1965-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74c83e-1691-11df-97a5-7038c432aabf'),(2147,'F','1967-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74c96e-1691-11df-97a5-7038c432aabf'),(2150,'M','1999-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74caa6-1691-11df-97a5-7038c432aabf'),(2152,'M','1965-04-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74cbd6-1691-11df-97a5-7038c432aabf'),(2153,'M','1974-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74cd02-1691-11df-97a5-7038c432aabf'),(2154,'M','1961-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74ce3a-1691-11df-97a5-7038c432aabf'),(2156,'F','1966-12-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74cf6e-1691-11df-97a5-7038c432aabf'),(2157,'M','1952-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74d0a2-1691-11df-97a5-7038c432aabf'),(2159,'F','1966-10-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74d1cd-1691-11df-97a5-7038c432aabf'),(2160,'F','1958-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74d301-1691-11df-97a5-7038c432aabf'),(2161,'F','1965-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74d5d4-1691-11df-97a5-7038c432aabf'),(2163,'F','2003-02-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74d76f-1691-11df-97a5-7038c432aabf'),(2164,'F','1981-12-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74d8b8-1691-11df-97a5-7038c432aabf'),(2165,'M','1972-01-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74d9f4-1691-11df-97a5-7038c432aabf'),(2166,'F','1968-01-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74db2d-1691-11df-97a5-7038c432aabf'),(2167,'M','1960-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74dc61-1691-11df-97a5-7038c432aabf'),(2168,'F','1990-02-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74ddc4-1691-11df-97a5-7038c432aabf'),(2169,'F','1974-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74defc-1691-11df-97a5-7038c432aabf'),(2172,'F','1966-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74e02c-1691-11df-97a5-7038c432aabf'),(2173,'F','1969-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74e160-1691-11df-97a5-7038c432aabf'),(2174,'F','2003-10-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74e293-1691-11df-97a5-7038c432aabf'),(2176,'F','1990-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74e3c7-1691-11df-97a5-7038c432aabf'),(2177,'M','1997-03-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74e500-1691-11df-97a5-7038c432aabf'),(2180,'F','1970-05-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74e634-1691-11df-97a5-7038c432aabf'),(2181,'M','1977-06-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74e779-1691-11df-97a5-7038c432aabf'),(2185,'M','2003-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74e8b1-1691-11df-97a5-7038c432aabf'),(2187,'M','1966-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74e9ee-1691-11df-97a5-7038c432aabf'),(2188,'F','1961-03-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74eb21-1691-11df-97a5-7038c432aabf'),(2189,'F','1966-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74ec51-1691-11df-97a5-7038c432aabf'),(2190,'F','2003-12-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74ed8e-1691-11df-97a5-7038c432aabf'),(2198,'M','2003-11-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74eec6-1691-11df-97a5-7038c432aabf'),(2201,'F','1976-09-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74effe-1691-11df-97a5-7038c432aabf'),(2202,'M','1969-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74f12e-1691-11df-97a5-7038c432aabf'),(2203,'F','1990-11-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74f262-1691-11df-97a5-7038c432aabf'),(2204,'F','1966-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74f396-1691-11df-97a5-7038c432aabf'),(2206,'F','1999-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74f4c5-1691-11df-97a5-7038c432aabf'),(2207,'F','1994-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74f5fe-1691-11df-97a5-7038c432aabf'),(2209,'F','1977-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74f736-1691-11df-97a5-7038c432aabf'),(2212,'M','1964-04-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74f866-1691-11df-97a5-7038c432aabf'),(2213,'F','1986-02-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74f9a6-1691-11df-97a5-7038c432aabf'),(2214,'F','1992-09-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74fad6-1691-11df-97a5-7038c432aabf'),(2215,'F','1965-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74fc13-1691-11df-97a5-7038c432aabf'),(2217,'F','1967-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74fd47-1691-11df-97a5-7038c432aabf'),(2220,'M','1971-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74fe7b-1691-11df-97a5-7038c432aabf'),(2222,'F','1999-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd74ffaa-1691-11df-97a5-7038c432aabf'),(2223,'F','1951-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7512a1-1691-11df-97a5-7038c432aabf'),(2224,'F','1965-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7513f7-1691-11df-97a5-7038c432aabf'),(2225,'F','2003-12-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75151e-1691-11df-97a5-7038c432aabf'),(2226,'F','2003-08-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd751657-1691-11df-97a5-7038c432aabf'),(2227,'F','1998-01-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd751786-1691-11df-97a5-7038c432aabf'),(2228,'M','1974-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7518ba-1691-11df-97a5-7038c432aabf'),(2229,'F','2002-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd751d1f-1691-11df-97a5-7038c432aabf'),(2233,'F','1950-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd751e60-1691-11df-97a5-7038c432aabf'),(2234,'F','1964-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd751f8b-1691-11df-97a5-7038c432aabf'),(2236,'F','1973-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7520bb-1691-11df-97a5-7038c432aabf'),(2237,'F','1974-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7521ef-1691-11df-97a5-7038c432aabf'),(2238,'F','1996-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75231f-1691-11df-97a5-7038c432aabf'),(2244,'F','1979-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd752457-1691-11df-97a5-7038c432aabf'),(2247,'F','1962-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75258b-1691-11df-97a5-7038c432aabf'),(2248,'F','2003-02-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7526bf-1691-11df-97a5-7038c432aabf'),(2253,'F','1979-04-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7527ef-1691-11df-97a5-7038c432aabf'),(2254,'F','1974-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75291e-1691-11df-97a5-7038c432aabf'),(2257,'F','1971-03-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd752a56-1691-11df-97a5-7038c432aabf'),(2258,'M','2002-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd752b8f-1691-11df-97a5-7038c432aabf'),(2261,'F','1969-03-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd752cc3-1691-11df-97a5-7038c432aabf'),(2263,'M','1978-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd752df2-1691-11df-97a5-7038c432aabf'),(2264,'M','1977-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd752f22-1691-11df-97a5-7038c432aabf'),(2265,'M','1978-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd753052-1691-11df-97a5-7038c432aabf'),(2266,'F','1962-09-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75317d-1691-11df-97a5-7038c432aabf'),(2267,'F','1978-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7532b1-1691-11df-97a5-7038c432aabf'),(2268,'F','1977-11-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7533e1-1691-11df-97a5-7038c432aabf'),(2269,'F','1996-08-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd753510-1691-11df-97a5-7038c432aabf'),(2271,'M','1952-08-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd753644-1691-11df-97a5-7038c432aabf'),(2272,'M','1964-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd753774-1691-11df-97a5-7038c432aabf'),(2273,'F','1955-02-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7538a8-1691-11df-97a5-7038c432aabf'),(2275,'M','1973-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7539d8-1691-11df-97a5-7038c432aabf'),(2279,'F','1970-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd753b0c-1691-11df-97a5-7038c432aabf'),(2280,'F','1975-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd753c37-1691-11df-97a5-7038c432aabf'),(2285,'F','1963-10-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd753d67-1691-11df-97a5-7038c432aabf'),(2286,'F','1956-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd753e9f-1691-11df-97a5-7038c432aabf'),(2290,'M','1993-04-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd753fcf-1691-11df-97a5-7038c432aabf'),(2292,'F','1988-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd754103-1691-11df-97a5-7038c432aabf'),(2294,'M','2000-01-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd754232-1691-11df-97a5-7038c432aabf'),(2295,'F','1965-01-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75436f-1691-11df-97a5-7038c432aabf'),(2296,'F','1957-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7544a3-1691-11df-97a5-7038c432aabf'),(2297,'M','1987-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7545d7-1691-11df-97a5-7038c432aabf'),(2298,'F','1962-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7547b2-1691-11df-97a5-7038c432aabf'),(2300,'F','1962-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd754919-1691-11df-97a5-7038c432aabf'),(2302,'M','1960-10-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd754a62-1691-11df-97a5-7038c432aabf'),(2304,'M','1960-02-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd754b9f-1691-11df-97a5-7038c432aabf'),(2305,'F','1976-04-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd754cf5-1691-11df-97a5-7038c432aabf'),(2306,'F','1978-05-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd754f14-1691-11df-97a5-7038c432aabf'),(2307,'M','1955-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7550e6-1691-11df-97a5-7038c432aabf'),(2309,'M','1973-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7554cf-1691-11df-97a5-7038c432aabf'),(2310,'F','1955-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7556b3-1691-11df-97a5-7038c432aabf'),(2312,'M','1982-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd755889-1691-11df-97a5-7038c432aabf'),(2315,'F','1979-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd755ee3-1691-11df-97a5-7038c432aabf'),(2316,'M','2003-04-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7560d3-1691-11df-97a5-7038c432aabf'),(2317,'F','1977-08-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7562ba-1691-11df-97a5-7038c432aabf'),(2318,'F','2003-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75649e-1691-11df-97a5-7038c432aabf'),(2320,'M','1981-02-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd756685-1691-11df-97a5-7038c432aabf'),(2322,'M','1960-10-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd756869-1691-11df-97a5-7038c432aabf'),(2324,'F','1958-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd756a48-1691-11df-97a5-7038c432aabf'),(2326,'M','1962-05-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd756c2f-1691-11df-97a5-7038c432aabf'),(2327,'F','2000-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd756e17-1691-11df-97a5-7038c432aabf'),(2328,'F','1964-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd757010-1691-11df-97a5-7038c432aabf'),(2329,'F','1977-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7571ef-1691-11df-97a5-7038c432aabf'),(2330,'M','1960-08-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7573d6-1691-11df-97a5-7038c432aabf'),(2331,'F','1966-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75750e-1691-11df-97a5-7038c432aabf'),(2334,'M','1978-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd757642-1691-11df-97a5-7038c432aabf'),(2335,'F','1969-03-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd757776-1691-11df-97a5-7038c432aabf'),(2336,'F','1963-07-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7578a2-1691-11df-97a5-7038c432aabf'),(2339,'M','1961-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd757be0-1691-11df-97a5-7038c432aabf'),(2341,'F','1978-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd757d20-1691-11df-97a5-7038c432aabf'),(2343,'F','1964-02-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd757e50-1691-11df-97a5-7038c432aabf'),(2348,'F','2003-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd757f88-1691-11df-97a5-7038c432aabf'),(2349,'F','1995-10-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7580b4-1691-11df-97a5-7038c432aabf'),(2350,'F','1969-07-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7581e8-1691-11df-97a5-7038c432aabf'),(2351,'F','1967-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd758317-1691-11df-97a5-7038c432aabf'),(2352,'F','2003-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd758447-1691-11df-97a5-7038c432aabf'),(2353,'M','1976-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd758577-1691-11df-97a5-7038c432aabf'),(2354,'M','1961-01-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7586a6-1691-11df-97a5-7038c432aabf'),(2355,'F','1960-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7587d6-1691-11df-97a5-7038c432aabf'),(2356,'M','1979-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd758906-1691-11df-97a5-7038c432aabf'),(2357,'F','1960-05-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd758a3a-1691-11df-97a5-7038c432aabf'),(2358,'F','1968-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd758b6e-1691-11df-97a5-7038c432aabf'),(2361,'F','1965-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd758c9d-1691-11df-97a5-7038c432aabf'),(2366,'M','1975-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd758dcd-1691-11df-97a5-7038c432aabf'),(2368,'F','2003-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd758f01-1691-11df-97a5-7038c432aabf'),(2371,'M','1968-03-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7592a6-1691-11df-97a5-7038c432aabf'),(2372,'F','1990-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7593e6-1691-11df-97a5-7038c432aabf'),(2375,'M','1998-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd759516-1691-11df-97a5-7038c432aabf'),(2377,'F','1993-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75965b-1691-11df-97a5-7038c432aabf'),(2379,'F','1965-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75978b-1691-11df-97a5-7038c432aabf'),(2380,'F','1965-01-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7598c3-1691-11df-97a5-7038c432aabf'),(2381,'M','1997-06-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7599f3-1691-11df-97a5-7038c432aabf'),(2382,'F','1975-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd759b2b-1691-11df-97a5-7038c432aabf'),(2384,'M','1993-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd759c5f-1691-11df-97a5-7038c432aabf'),(2385,'F','1968-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd759d8f-1691-11df-97a5-7038c432aabf'),(2386,'F','2002-04-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd759ebe-1691-11df-97a5-7038c432aabf'),(2388,'F','1965-12-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd759ff2-1691-11df-97a5-7038c432aabf'),(2391,'F','1984-11-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75a289-1691-11df-97a5-7038c432aabf'),(2392,'M','2003-08-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75a3bd-1691-11df-97a5-7038c432aabf'),(2395,'F','2003-05-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75a4f1-1691-11df-97a5-7038c432aabf'),(2396,'M','1980-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75a625-1691-11df-97a5-7038c432aabf'),(2397,'M','1955-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75a75d-1691-11df-97a5-7038c432aabf'),(2399,'F','1997-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75a891-1691-11df-97a5-7038c432aabf'),(2400,'F','1976-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75aa39-1691-11df-97a5-7038c432aabf'),(2401,'F','1978-08-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75ab71-1691-11df-97a5-7038c432aabf'),(2406,'M','1995-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75ac9c-1691-11df-97a5-7038c432aabf'),(2409,'M','1958-07-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75adcc-1691-11df-97a5-7038c432aabf'),(2410,'F','1974-08-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75af04-1691-11df-97a5-7038c432aabf'),(2411,'M','1998-03-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75b070-1691-11df-97a5-7038c432aabf'),(2412,'M','1960-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75b1ad-1691-11df-97a5-7038c432aabf'),(2413,'F','1958-07-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75b2d8-1691-11df-97a5-7038c432aabf'),(2414,'F','1975-08-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75b40c-1691-11df-97a5-7038c432aabf'),(2415,'M','1979-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75b540-1691-11df-97a5-7038c432aabf'),(2416,'F','1963-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75b670-1691-11df-97a5-7038c432aabf'),(2417,'M','1966-02-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75b7a8-1691-11df-97a5-7038c432aabf'),(2421,'F','1970-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75b8d7-1691-11df-97a5-7038c432aabf'),(2422,'M','1988-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75ba03-1691-11df-97a5-7038c432aabf'),(2423,'M','1987-02-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75bb44-1691-11df-97a5-7038c432aabf'),(2424,'M','1958-03-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75bc7c-1691-11df-97a5-7038c432aabf'),(2426,'M','2003-11-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75bdb4-1691-11df-97a5-7038c432aabf'),(2427,'M','1983-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75bee8-1691-11df-97a5-7038c432aabf'),(2429,'F','1978-10-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75c020-1691-11df-97a5-7038c432aabf'),(2430,'M','1971-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75c159-1691-11df-97a5-7038c432aabf'),(2431,'F','1960-02-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75c291-1691-11df-97a5-7038c432aabf'),(2434,'M','1951-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75c3cd-1691-11df-97a5-7038c432aabf'),(2435,'F','2000-08-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75c50a-1691-11df-97a5-7038c432aabf'),(2437,'F','1956-09-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75c63e-1691-11df-97a5-7038c432aabf'),(2438,'M','2000-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd75c866-1691-11df-97a5-7038c432aabf'),(2439,'F','1964-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd777f27-1691-11df-97a5-7038c432aabf'),(2443,'M','1984-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd778120-1691-11df-97a5-7038c432aabf'),(2444,'F','1961-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd778265-1691-11df-97a5-7038c432aabf'),(2445,'F','1967-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7783aa-1691-11df-97a5-7038c432aabf'),(2447,'F','1966-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7784e2-1691-11df-97a5-7038c432aabf'),(2448,'M','1984-05-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77861f-1691-11df-97a5-7038c432aabf'),(2450,'F','1968-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77875b-1691-11df-97a5-7038c432aabf'),(2452,'F','1962-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd778894-1691-11df-97a5-7038c432aabf'),(2454,'F','1975-01-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7789d4-1691-11df-97a5-7038c432aabf'),(2457,'F','1963-12-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd778b11-1691-11df-97a5-7038c432aabf'),(2459,'F','1976-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd778c4d-1691-11df-97a5-7038c432aabf'),(2464,'F','1989-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd778d86-1691-11df-97a5-7038c432aabf'),(2466,'M','1982-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd778eba-1691-11df-97a5-7038c432aabf'),(2470,'F','1973-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd778ffa-1691-11df-97a5-7038c432aabf'),(2472,'M','1959-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd779137-1691-11df-97a5-7038c432aabf'),(2473,'F','1963-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd779274-1691-11df-97a5-7038c432aabf'),(2474,'F','1956-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7793ac-1691-11df-97a5-7038c432aabf'),(2476,'F','1967-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7794e4-1691-11df-97a5-7038c432aabf'),(2478,'F','1979-07-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77961c-1691-11df-97a5-7038c432aabf'),(2480,'F','1992-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77a6c0-1691-11df-97a5-7038c432aabf'),(2481,'F','2003-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77a7f9-1691-11df-97a5-7038c432aabf'),(2483,'M','2003-02-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77a924-1691-11df-97a5-7038c432aabf'),(2485,'F','1961-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77aa5c-1691-11df-97a5-7038c432aabf'),(2488,'M','1966-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77ab8c-1691-11df-97a5-7038c432aabf'),(2490,'F','1964-01-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77acc0-1691-11df-97a5-7038c432aabf'),(2493,'F','1968-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77adf0-1691-11df-97a5-7038c432aabf'),(2496,'M','1963-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77af1f-1691-11df-97a5-7038c432aabf'),(2502,'M','1971-05-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77b053-1691-11df-97a5-7038c432aabf'),(2503,'F','1966-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77b187-1691-11df-97a5-7038c432aabf'),(2504,'F','1972-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77b2bb-1691-11df-97a5-7038c432aabf'),(2505,'F','1961-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77b3eb-1691-11df-97a5-7038c432aabf'),(2506,'F','2002-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77b51b-1691-11df-97a5-7038c432aabf'),(2507,'F','1981-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77b653-1691-11df-97a5-7038c432aabf'),(2511,'F','1994-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77b77e-1691-11df-97a5-7038c432aabf'),(2515,'F','1962-09-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77b8b7-1691-11df-97a5-7038c432aabf'),(2516,'M','1973-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77b9e6-1691-11df-97a5-7038c432aabf'),(2518,'F','1964-10-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77bb1e-1691-11df-97a5-7038c432aabf'),(2519,'M','1965-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77bc4e-1691-11df-97a5-7038c432aabf'),(2521,'F','1967-09-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77bd7e-1691-11df-97a5-7038c432aabf'),(2522,'F','2001-09-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77beb6-1691-11df-97a5-7038c432aabf'),(2523,'F','1965-11-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77bfe6-1691-11df-97a5-7038c432aabf'),(2525,'F','2003-05-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77c11e-1691-11df-97a5-7038c432aabf'),(2526,'F','1961-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77c24e-1691-11df-97a5-7038c432aabf'),(2530,'M','1954-01-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77c40f-1691-11df-97a5-7038c432aabf'),(2531,'F','1968-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77c57f-1691-11df-97a5-7038c432aabf'),(2532,'F','1970-12-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77c6bf-1691-11df-97a5-7038c432aabf'),(2533,'M','2003-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77c7fc-1691-11df-97a5-7038c432aabf'),(2534,'F','1965-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77c930-1691-11df-97a5-7038c432aabf'),(2535,'M','1976-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77ca68-1691-11df-97a5-7038c432aabf'),(2536,'F','2002-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77cb9c-1691-11df-97a5-7038c432aabf'),(2537,'M','1965-07-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77ccd0-1691-11df-97a5-7038c432aabf'),(2538,'M','1977-12-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77ce08-1691-11df-97a5-7038c432aabf'),(2539,'M','1965-04-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77cf3c-1691-11df-97a5-7038c432aabf'),(2540,'F','1966-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77d079-1691-11df-97a5-7038c432aabf'),(2543,'F','1962-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77d1ad-1691-11df-97a5-7038c432aabf'),(2545,'F','2003-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77d2e1-1691-11df-97a5-7038c432aabf'),(2549,'F','1973-01-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77d415-1691-11df-97a5-7038c432aabf'),(2550,'M','1963-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77d549-1691-11df-97a5-7038c432aabf'),(2557,'F','1969-04-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77d681-1691-11df-97a5-7038c432aabf'),(2561,'M','1962-11-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77d7b5-1691-11df-97a5-7038c432aabf'),(2562,'F','1968-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77d8e5-1691-11df-97a5-7038c432aabf'),(2563,'F','1987-05-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77da1d-1691-11df-97a5-7038c432aabf'),(2565,'F','2003-05-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77db4d-1691-11df-97a5-7038c432aabf'),(2567,'M','1971-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77dc80-1691-11df-97a5-7038c432aabf'),(2568,'F','1979-05-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77ddb4-1691-11df-97a5-7038c432aabf'),(2570,'F','1973-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77deed-1691-11df-97a5-7038c432aabf'),(2572,'M','1976-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77e01c-1691-11df-97a5-7038c432aabf'),(2574,'F','1962-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77e14c-1691-11df-97a5-7038c432aabf'),(2575,'M','2000-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77e280-1691-11df-97a5-7038c432aabf'),(2576,'M','1975-06-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77e3b4-1691-11df-97a5-7038c432aabf'),(2578,'F','1976-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77e4ec-1691-11df-97a5-7038c432aabf'),(2579,'F','1971-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77e620-1691-11df-97a5-7038c432aabf'),(2580,'M','1979-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77e754-1691-11df-97a5-7038c432aabf'),(2581,'F','1958-01-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77e88c-1691-11df-97a5-7038c432aabf'),(2585,'F','1970-01-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77f7c1-1691-11df-97a5-7038c432aabf'),(2586,'M','1967-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77f8f9-1691-11df-97a5-7038c432aabf'),(2588,'F','1970-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77fa1c-1691-11df-97a5-7038c432aabf'),(2591,'F','1955-02-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77fb54-1691-11df-97a5-7038c432aabf'),(2592,'M','1974-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77fca6-1691-11df-97a5-7038c432aabf'),(2594,'M','1958-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77fdef-1691-11df-97a5-7038c432aabf'),(2596,'M','1973-05-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd77ff16-1691-11df-97a5-7038c432aabf'),(2597,'M','1961-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd780031-1691-11df-97a5-7038c432aabf'),(2598,'F','1977-03-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78015c-1691-11df-97a5-7038c432aabf'),(2599,'F','1983-02-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd780276-1691-11df-97a5-7038c432aabf'),(2601,'F','1962-12-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd780399-1691-11df-97a5-7038c432aabf'),(2602,'M','1966-04-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7804b4-1691-11df-97a5-7038c432aabf'),(2603,'M','1962-06-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7805ce-1691-11df-97a5-7038c432aabf'),(2604,'M','1970-09-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7806ed-1691-11df-97a5-7038c432aabf'),(2605,'F','1950-02-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd780807-1691-11df-97a5-7038c432aabf'),(2606,'F','1968-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd780925-1691-11df-97a5-7038c432aabf'),(2608,'F','2003-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd780a3b-1691-11df-97a5-7038c432aabf'),(2609,'F','1972-01-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd781b7e-1691-11df-97a5-7038c432aabf'),(2610,'F','1973-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd781c9c-1691-11df-97a5-7038c432aabf'),(2612,'F','1968-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd781db7-1691-11df-97a5-7038c432aabf'),(2617,'F','1970-06-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd781eda-1691-11df-97a5-7038c432aabf'),(2618,'F','1999-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7820a3-1691-11df-97a5-7038c432aabf'),(2619,'F','2002-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78224f-1691-11df-97a5-7038c432aabf'),(2623,'M','1976-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd782b0c-1691-11df-97a5-7038c432aabf'),(2624,'F','1956-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7848fd-1691-11df-97a5-7038c432aabf'),(2626,'F','1977-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd784adc-1691-11df-97a5-7038c432aabf'),(2628,'M','1982-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd784c88-1691-11df-97a5-7038c432aabf'),(2629,'F','1974-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd784e38-1691-11df-97a5-7038c432aabf'),(2630,'F','1964-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd786077-1691-11df-97a5-7038c432aabf'),(2632,'F','1988-04-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78622b-1691-11df-97a5-7038c432aabf'),(2633,'M','1977-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7873c3-1691-11df-97a5-7038c432aabf'),(2634,'F','1965-05-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd789a82-1691-11df-97a5-7038c432aabf'),(2636,'F','1996-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd789bc3-1691-11df-97a5-7038c432aabf'),(2638,'F','1976-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd789cee-1691-11df-97a5-7038c432aabf'),(2639,'F','1962-08-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd789e26-1691-11df-97a5-7038c432aabf'),(2640,'F','1965-02-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd789f5a-1691-11df-97a5-7038c432aabf'),(2641,'F','1965-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78a08e-1691-11df-97a5-7038c432aabf'),(2642,'M','2001-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78a1c6-1691-11df-97a5-7038c432aabf'),(2645,'F','1963-11-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78a2f6-1691-11df-97a5-7038c432aabf'),(2649,'F','2003-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78a42a-1691-11df-97a5-7038c432aabf'),(2651,'F','1978-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78a55e-1691-11df-97a5-7038c432aabf'),(2652,'F','1972-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78a68e-1691-11df-97a5-7038c432aabf'),(2653,'M','1961-05-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78a7bd-1691-11df-97a5-7038c432aabf'),(2654,'F','1980-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78a8f1-1691-11df-97a5-7038c432aabf'),(2656,'M','1993-01-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78aa25-1691-11df-97a5-7038c432aabf'),(2661,'F','1975-03-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78ab55-1691-11df-97a5-7038c432aabf'),(2662,'F','1971-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78ac89-1691-11df-97a5-7038c432aabf'),(2663,'F','1966-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78ae53-1691-11df-97a5-7038c432aabf'),(2664,'F','1982-02-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78afb6-1691-11df-97a5-7038c432aabf'),(2665,'F','1964-11-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78b0f2-1691-11df-97a5-7038c432aabf'),(2666,'F','1964-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78b22a-1691-11df-97a5-7038c432aabf'),(2667,'F','1992-03-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78b367-1691-11df-97a5-7038c432aabf'),(2668,'F','1979-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78b49b-1691-11df-97a5-7038c432aabf'),(2669,'F','1966-10-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78b5d3-1691-11df-97a5-7038c432aabf'),(2670,'F','1967-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78b707-1691-11df-97a5-7038c432aabf'),(2679,'M','1979-06-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78b83f-1691-11df-97a5-7038c432aabf'),(2682,'F','1961-02-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78b978-1691-11df-97a5-7038c432aabf'),(2683,'M','1976-07-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78baa3-1691-11df-97a5-7038c432aabf'),(2685,'F','2003-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78bbdb-1691-11df-97a5-7038c432aabf'),(2686,'M','2003-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78bd0b-1691-11df-97a5-7038c432aabf'),(2687,'M','2003-08-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78be3b-1691-11df-97a5-7038c432aabf'),(2688,'F','1977-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78bf6f-1691-11df-97a5-7038c432aabf'),(2690,'M','1964-12-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78c09e-1691-11df-97a5-7038c432aabf'),(2693,'M','1976-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78c1d7-1691-11df-97a5-7038c432aabf'),(2696,'M','1968-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78c45c-1691-11df-97a5-7038c432aabf'),(2698,'F','1969-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78c590-1691-11df-97a5-7038c432aabf'),(2699,'F','1985-09-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78c6c4-1691-11df-97a5-7038c432aabf'),(2701,'F','1981-04-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78c7f8-1691-11df-97a5-7038c432aabf'),(2704,'F','1962-03-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78c931-1691-11df-97a5-7038c432aabf'),(2706,'F','2001-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78ca65-1691-11df-97a5-7038c432aabf'),(2708,'M','1966-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78cb90-1691-11df-97a5-7038c432aabf'),(2712,'F','1975-12-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78ccc4-1691-11df-97a5-7038c432aabf'),(2713,'F','1986-11-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78cdf8-1691-11df-97a5-7038c432aabf'),(2715,'M','1973-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78cf30-1691-11df-97a5-7038c432aabf'),(2716,'F','1951-10-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78d060-1691-11df-97a5-7038c432aabf'),(2717,'F','1976-05-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78d198-1691-11df-97a5-7038c432aabf'),(2718,'F','1962-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78d2c8-1691-11df-97a5-7038c432aabf'),(2720,'F','1978-06-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78d3f7-1691-11df-97a5-7038c432aabf'),(2721,'M','1960-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78d538-1691-11df-97a5-7038c432aabf'),(2722,'F','1994-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78d66c-1691-11df-97a5-7038c432aabf'),(2724,'M','1952-07-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78d7a4-1691-11df-97a5-7038c432aabf'),(2726,'M','1950-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78d8d8-1691-11df-97a5-7038c432aabf'),(2730,'M','2003-05-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78da08-1691-11df-97a5-7038c432aabf'),(2732,'F','1991-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78db40-1691-11df-97a5-7038c432aabf'),(2733,'F','1967-03-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78dc8e-1691-11df-97a5-7038c432aabf'),(2734,'M','1963-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78ddc6-1691-11df-97a5-7038c432aabf'),(2735,'M','1960-08-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78defe-1691-11df-97a5-7038c432aabf'),(2736,'M','2003-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78e3c1-1691-11df-97a5-7038c432aabf'),(2740,'F','1975-11-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78e50f-1691-11df-97a5-7038c432aabf'),(2741,'F','1974-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78e647-1691-11df-97a5-7038c432aabf'),(2743,'F','1964-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78e784-1691-11df-97a5-7038c432aabf'),(2744,'F','1973-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78e8b8-1691-11df-97a5-7038c432aabf'),(2745,'F','1962-11-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78e9f0-1691-11df-97a5-7038c432aabf'),(2746,'F','1979-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78eb24-1691-11df-97a5-7038c432aabf'),(2748,'F','1968-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78ec58-1691-11df-97a5-7038c432aabf'),(2750,'F','1981-08-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78ed8c-1691-11df-97a5-7038c432aabf'),(2753,'F','1975-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78eebc-1691-11df-97a5-7038c432aabf'),(2754,'F','1986-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78eff0-1691-11df-97a5-7038c432aabf'),(2756,'F','1972-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78f128-1691-11df-97a5-7038c432aabf'),(2757,'M','1991-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78f260-1691-11df-97a5-7038c432aabf'),(2760,'F','1975-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78f390-1691-11df-97a5-7038c432aabf'),(2761,'F','1968-08-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78f4bf-1691-11df-97a5-7038c432aabf'),(2762,'F','1962-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78f5f8-1691-11df-97a5-7038c432aabf'),(2763,'M','1997-06-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78f72c-1691-11df-97a5-7038c432aabf'),(2765,'M','1960-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78f868-1691-11df-97a5-7038c432aabf'),(2770,'F','1986-02-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78f998-1691-11df-97a5-7038c432aabf'),(2771,'M','2002-05-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78fac8-1691-11df-97a5-7038c432aabf'),(2772,'F','1978-02-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78fc9e-1691-11df-97a5-7038c432aabf'),(2773,'F','1996-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78fdf0-1691-11df-97a5-7038c432aabf'),(2774,'F','2000-07-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd78ff2c-1691-11df-97a5-7038c432aabf'),(2775,'M','1979-07-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79005c-1691-11df-97a5-7038c432aabf'),(2776,'F','1977-02-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd790194-1691-11df-97a5-7038c432aabf'),(2777,'M','1963-01-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7902c8-1691-11df-97a5-7038c432aabf'),(2778,'M','1960-04-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7903f8-1691-11df-97a5-7038c432aabf'),(2780,'F','2003-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79052c-1691-11df-97a5-7038c432aabf'),(2782,'F','1979-03-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd790660-1691-11df-97a5-7038c432aabf'),(2783,'M','1967-04-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79079d-1691-11df-97a5-7038c432aabf'),(2784,'F','1977-09-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7908d0-1691-11df-97a5-7038c432aabf'),(2785,'F','1979-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7909fc-1691-11df-97a5-7038c432aabf'),(2787,'F','1976-06-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79181e-1691-11df-97a5-7038c432aabf'),(2789,'M','1971-04-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79194e-1691-11df-97a5-7038c432aabf'),(2790,'F','1998-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd791a7a-1691-11df-97a5-7038c432aabf'),(2792,'M','1979-02-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd791ba9-1691-11df-97a5-7038c432aabf'),(2793,'M','1960-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd791cdd-1691-11df-97a5-7038c432aabf'),(2794,'F','1956-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd791e0d-1691-11df-97a5-7038c432aabf'),(2795,'M','1964-04-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd791f38-1691-11df-97a5-7038c432aabf'),(2797,'M','1950-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd792068-1691-11df-97a5-7038c432aabf'),(2798,'F','1977-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd792193-1691-11df-97a5-7038c432aabf'),(2799,'M','1985-11-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7922d4-1691-11df-97a5-7038c432aabf'),(2801,'M','2003-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd792408-1691-11df-97a5-7038c432aabf'),(2803,'M','1951-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79253c-1691-11df-97a5-7038c432aabf'),(2804,'F','1979-10-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd792668-1691-11df-97a5-7038c432aabf'),(2805,'F','1978-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd792793-1691-11df-97a5-7038c432aabf'),(2807,'F','1965-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7928c3-1691-11df-97a5-7038c432aabf'),(2808,'F','1957-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7929ee-1691-11df-97a5-7038c432aabf'),(2809,'M','1960-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd792b22-1691-11df-97a5-7038c432aabf'),(2810,'M','1960-05-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd792c52-1691-11df-97a5-7038c432aabf'),(2811,'M','1970-08-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd792d86-1691-11df-97a5-7038c432aabf'),(2812,'F','1977-05-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd792eb5-1691-11df-97a5-7038c432aabf'),(2813,'F','1951-07-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd792fe5-1691-11df-97a5-7038c432aabf'),(2815,'F','1996-07-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79311d-1691-11df-97a5-7038c432aabf'),(2817,'M','1982-02-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd793249-1691-11df-97a5-7038c432aabf'),(2819,'F','1960-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd793378-1691-11df-97a5-7038c432aabf'),(2820,'F','1972-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7934a8-1691-11df-97a5-7038c432aabf'),(2821,'F','1990-09-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7935d3-1691-11df-97a5-7038c432aabf'),(2822,'M','1968-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd793703-1691-11df-97a5-7038c432aabf'),(2824,'F','2003-10-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd793833-1691-11df-97a5-7038c432aabf'),(2827,'F','1951-06-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd793963-1691-11df-97a5-7038c432aabf'),(2829,'F','1964-11-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd793a8e-1691-11df-97a5-7038c432aabf'),(2834,'F','1969-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd793bb9-1691-11df-97a5-7038c432aabf'),(2837,'F','1963-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd793ce9-1691-11df-97a5-7038c432aabf'),(2840,'F','1976-09-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd793e19-1691-11df-97a5-7038c432aabf'),(2844,'F','1962-04-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd793f48-1691-11df-97a5-7038c432aabf'),(2845,'M','1967-01-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd794078-1691-11df-97a5-7038c432aabf'),(2846,'F','1954-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7941a8-1691-11df-97a5-7038c432aabf'),(2847,'M','1971-04-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7942dc-1691-11df-97a5-7038c432aabf'),(2848,'F','1972-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd794407-1691-11df-97a5-7038c432aabf'),(2849,'M','1981-04-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79453f-1691-11df-97a5-7038c432aabf'),(2850,'F','1995-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd794673-1691-11df-97a5-7038c432aabf'),(2851,'F','1974-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7947a7-1691-11df-97a5-7038c432aabf'),(2852,'M','1977-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7948d3-1691-11df-97a5-7038c432aabf'),(2853,'M','1975-06-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd794a20-1691-11df-97a5-7038c432aabf'),(2854,'M','1979-12-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd794b54-1691-11df-97a5-7038c432aabf'),(2856,'M','1968-06-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd794c84-1691-11df-97a5-7038c432aabf'),(2857,'F','1966-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd794dcd-1691-11df-97a5-7038c432aabf'),(2859,'M','1962-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd794fd3-1691-11df-97a5-7038c432aabf'),(2863,'M','1974-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7951a9-1691-11df-97a5-7038c432aabf'),(2865,'M','1966-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd795389-1691-11df-97a5-7038c432aabf'),(2867,'F','1967-12-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79555f-1691-11df-97a5-7038c432aabf'),(2869,'F','1975-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79573a-1691-11df-97a5-7038c432aabf'),(2872,'M','1954-07-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd795bf4-1691-11df-97a5-7038c432aabf'),(2874,'M','1954-04-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd795df1-1691-11df-97a5-7038c432aabf'),(2875,'F','1978-08-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd795fd9-1691-11df-97a5-7038c432aabf'),(2876,'F','1975-04-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7961c0-1691-11df-97a5-7038c432aabf'),(2877,'F','1956-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7963a8-1691-11df-97a5-7038c432aabf'),(2879,'M','1957-12-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd796590-1691-11df-97a5-7038c432aabf'),(2881,'F','1974-10-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79677c-1691-11df-97a5-7038c432aabf'),(2883,'F','1968-04-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd796963-1691-11df-97a5-7038c432aabf'),(2884,'M','1961-02-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd796b4b-1691-11df-97a5-7038c432aabf'),(2887,'M','1962-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd796d37-1691-11df-97a5-7038c432aabf'),(2889,'F','1973-03-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd796f1a-1691-11df-97a5-7038c432aabf'),(2892,'M','1972-08-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79710e-1691-11df-97a5-7038c432aabf'),(2893,'F','1979-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd797242-1691-11df-97a5-7038c432aabf'),(2894,'F','2002-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd797376-1691-11df-97a5-7038c432aabf'),(2895,'F','2003-12-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7974a2-1691-11df-97a5-7038c432aabf'),(2896,'M','2003-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7975d6-1691-11df-97a5-7038c432aabf'),(2897,'F','1978-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79770e-1691-11df-97a5-7038c432aabf'),(2900,'M','1968-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79783e-1691-11df-97a5-7038c432aabf'),(2901,'F','1980-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd797972-1691-11df-97a5-7038c432aabf'),(2902,'F','1977-10-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd797aa1-1691-11df-97a5-7038c432aabf'),(2903,'F','1962-04-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd797bd1-1691-11df-97a5-7038c432aabf'),(2907,'F','1965-03-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd797d05-1691-11df-97a5-7038c432aabf'),(2908,'F','1961-07-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd797e35-1691-11df-97a5-7038c432aabf'),(2910,'F','1973-12-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd797f6d-1691-11df-97a5-7038c432aabf'),(2912,'M','1969-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79809d-1691-11df-97a5-7038c432aabf'),(2914,'F','1970-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7981d1-1691-11df-97a5-7038c432aabf'),(2915,'F','1968-03-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd798300-1691-11df-97a5-7038c432aabf'),(2917,'F','1968-12-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd798430-1691-11df-97a5-7038c432aabf'),(2918,'F','1975-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd798568-1691-11df-97a5-7038c432aabf'),(2920,'F','2003-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd798698-1691-11df-97a5-7038c432aabf'),(2930,'M','1967-02-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7987cc-1691-11df-97a5-7038c432aabf'),(2932,'F','1962-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7988fc-1691-11df-97a5-7038c432aabf'),(2935,'F','1971-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd798a2b-1691-11df-97a5-7038c432aabf'),(2936,'F','1968-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd798b5f-1691-11df-97a5-7038c432aabf'),(2937,'M','2001-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd798c8f-1691-11df-97a5-7038c432aabf'),(2938,'M','1973-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd798dc3-1691-11df-97a5-7038c432aabf'),(2941,'F','1962-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd798ef3-1691-11df-97a5-7038c432aabf'),(2942,'F','1971-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd799027-1691-11df-97a5-7038c432aabf'),(2943,'M','1999-08-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd799152-1691-11df-97a5-7038c432aabf'),(2944,'F','2003-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd799282-1691-11df-97a5-7038c432aabf'),(2946,'F','2001-06-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7993b1-1691-11df-97a5-7038c432aabf'),(2947,'M','1957-09-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7994e1-1691-11df-97a5-7038c432aabf'),(2949,'F','1986-05-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd799611-1691-11df-97a5-7038c432aabf'),(2950,'F','1959-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79973c-1691-11df-97a5-7038c432aabf'),(2951,'M','1973-10-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd799874-1691-11df-97a5-7038c432aabf'),(2953,'F','2003-11-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7999a4-1691-11df-97a5-7038c432aabf'),(2957,'F','1968-10-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd799ad4-1691-11df-97a5-7038c432aabf'),(2958,'F','1971-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd799c08-1691-11df-97a5-7038c432aabf'),(2959,'F','1968-05-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd799d33-1691-11df-97a5-7038c432aabf'),(2962,'F','1978-08-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd799e67-1691-11df-97a5-7038c432aabf'),(2963,'F','1971-06-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd799f8e-1691-11df-97a5-7038c432aabf'),(2965,'M','1966-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79a0be-1691-11df-97a5-7038c432aabf'),(2967,'F','1972-07-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79a1f2-1691-11df-97a5-7038c432aabf'),(2968,'F','2003-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79a322-1691-11df-97a5-7038c432aabf'),(2969,'F','1972-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79a451-1691-11df-97a5-7038c432aabf'),(2974,'M','1972-06-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79a581-1691-11df-97a5-7038c432aabf'),(2975,'F','1974-08-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79a6b1-1691-11df-97a5-7038c432aabf'),(2976,'F','1958-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79a7e5-1691-11df-97a5-7038c432aabf'),(2979,'F','1979-06-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79a914-1691-11df-97a5-7038c432aabf'),(2984,'F','1967-08-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79aa44-1691-11df-97a5-7038c432aabf'),(2986,'F','1969-12-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79ab6f-1691-11df-97a5-7038c432aabf'),(2988,'F','1975-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79ac9b-1691-11df-97a5-7038c432aabf'),(2991,'F','1975-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79adcf-1691-11df-97a5-7038c432aabf'),(2993,'F','1970-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79aefa-1691-11df-97a5-7038c432aabf'),(2994,'M','1977-10-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79b02e-1691-11df-97a5-7038c432aabf'),(2998,'M','1964-01-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79b162-1691-11df-97a5-7038c432aabf'),(2999,'M','1986-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79b29a-1691-11df-97a5-7038c432aabf'),(3000,'M','1963-05-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79b3ca-1691-11df-97a5-7038c432aabf'),(3001,'M','1962-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79b4fe-1691-11df-97a5-7038c432aabf'),(3003,'F','1993-09-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79b636-1691-11df-97a5-7038c432aabf'),(3004,'M','1981-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79b76a-1691-11df-97a5-7038c432aabf'),(3007,'F','1960-03-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79b8a2-1691-11df-97a5-7038c432aabf'),(3008,'F','1974-09-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79b9db-1691-11df-97a5-7038c432aabf'),(3010,'F','1966-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79bb0f-1691-11df-97a5-7038c432aabf'),(3011,'M','1964-04-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79bc47-1691-11df-97a5-7038c432aabf'),(3012,'F','1973-04-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79bd77-1691-11df-97a5-7038c432aabf'),(3015,'F','1976-01-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79beb3-1691-11df-97a5-7038c432aabf'),(3017,'M','1968-11-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79c009-1691-11df-97a5-7038c432aabf'),(3019,'F','1951-08-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79c141-1691-11df-97a5-7038c432aabf'),(3021,'M','1970-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79c275-1691-11df-97a5-7038c432aabf'),(3025,'F','1951-09-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79c3a5-1691-11df-97a5-7038c432aabf'),(3027,'M','1975-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79c4dd-1691-11df-97a5-7038c432aabf'),(3030,'F','1978-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79c616-1691-11df-97a5-7038c432aabf'),(3031,'F','1971-06-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79c752-1691-11df-97a5-7038c432aabf'),(3033,'F','1964-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79c882-1691-11df-97a5-7038c432aabf'),(3035,'M','1964-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79c9b2-1691-11df-97a5-7038c432aabf'),(3036,'M','1958-06-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79cae5-1691-11df-97a5-7038c432aabf'),(3037,'F','2003-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79cc19-1691-11df-97a5-7038c432aabf'),(3039,'F','1997-06-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd79cd52-1691-11df-97a5-7038c432aabf'),(3042,'M','2003-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7b79da-1691-11df-97a5-7038c432aabf'),(3043,'F','1975-12-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7b7b67-1691-11df-97a5-7038c432aabf'),(3044,'F','1966-03-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7b7ca0-1691-11df-97a5-7038c432aabf'),(3048,'M','1963-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7b7dd8-1691-11df-97a5-7038c432aabf'),(3052,'F','1978-09-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7b7f19-1691-11df-97a5-7038c432aabf'),(3053,'F','1997-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7b8051-1691-11df-97a5-7038c432aabf'),(3054,'M','1964-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7b9017-1691-11df-97a5-7038c432aabf'),(3056,'F','1978-03-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7b914b-1691-11df-97a5-7038c432aabf'),(3057,'F','1993-06-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7b927f-1691-11df-97a5-7038c432aabf'),(3058,'F','1973-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7b93b7-1691-11df-97a5-7038c432aabf'),(3059,'F','1961-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7b9516-1691-11df-97a5-7038c432aabf'),(3060,'F','1969-04-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7b98e9-1691-11df-97a5-7038c432aabf'),(3061,'F','1978-01-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7b9a1d-1691-11df-97a5-7038c432aabf'),(3063,'M','1998-01-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7b9b55-1691-11df-97a5-7038c432aabf'),(3064,'M','1976-12-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7b9c85-1691-11df-97a5-7038c432aabf'),(3065,'M','1994-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7b9dbd-1691-11df-97a5-7038c432aabf'),(3068,'F','1965-12-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7b9ef1-1691-11df-97a5-7038c432aabf'),(3071,'F','1987-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ba025-1691-11df-97a5-7038c432aabf'),(3072,'F','1970-08-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ba15d-1691-11df-97a5-7038c432aabf'),(3074,'M','1961-11-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ba291-1691-11df-97a5-7038c432aabf'),(3076,'M','1976-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ba3ce-1691-11df-97a5-7038c432aabf'),(3078,'F','1974-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ba506-1691-11df-97a5-7038c432aabf'),(3079,'F','1997-08-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ba63e-1691-11df-97a5-7038c432aabf'),(3080,'F','1951-10-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ba772-1691-11df-97a5-7038c432aabf'),(3081,'M','1977-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ba8ab-1691-11df-97a5-7038c432aabf'),(3084,'F','1964-01-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ba9e3-1691-11df-97a5-7038c432aabf'),(3085,'F','1968-03-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bab17-1691-11df-97a5-7038c432aabf'),(3086,'F','1964-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bac53-1691-11df-97a5-7038c432aabf'),(3087,'M','1960-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bad83-1691-11df-97a5-7038c432aabf'),(3089,'F','1977-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7baeb7-1691-11df-97a5-7038c432aabf'),(3091,'F','1967-01-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bafe7-1691-11df-97a5-7038c432aabf'),(3094,'F','1993-11-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bb11b-1691-11df-97a5-7038c432aabf'),(3095,'M','1966-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bb253-1691-11df-97a5-7038c432aabf'),(3096,'F','1970-01-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bb383-1691-11df-97a5-7038c432aabf'),(3097,'F','1972-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bb4bb-1691-11df-97a5-7038c432aabf'),(3100,'F','1960-09-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bb5ef-1691-11df-97a5-7038c432aabf'),(3101,'M','1968-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bb723-1691-11df-97a5-7038c432aabf'),(3102,'F','1964-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bb85b-1691-11df-97a5-7038c432aabf'),(3103,'M','1958-05-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bb98f-1691-11df-97a5-7038c432aabf'),(3104,'F','1963-10-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bbacb-1691-11df-97a5-7038c432aabf'),(3105,'F','1982-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bbbff-1691-11df-97a5-7038c432aabf'),(3107,'F','1954-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bbd2f-1691-11df-97a5-7038c432aabf'),(3108,'F','1964-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bbe67-1691-11df-97a5-7038c432aabf'),(3111,'F','1982-05-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bbf9b-1691-11df-97a5-7038c432aabf'),(3112,'F','1978-02-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bc0d8-1691-11df-97a5-7038c432aabf'),(3113,'M','1974-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bc208-1691-11df-97a5-7038c432aabf'),(3115,'F','1964-07-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bc33b-1691-11df-97a5-7038c432aabf'),(3116,'F','1978-02-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bc46b-1691-11df-97a5-7038c432aabf'),(3117,'F','1978-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bc59b-1691-11df-97a5-7038c432aabf'),(3118,'M','1989-03-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bc6d3-1691-11df-97a5-7038c432aabf'),(3119,'F','1976-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bc803-1691-11df-97a5-7038c432aabf'),(3120,'F','1976-06-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bc93b-1691-11df-97a5-7038c432aabf'),(3121,'F','1969-01-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bca6f-1691-11df-97a5-7038c432aabf'),(3122,'F','1967-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bcb9f-1691-11df-97a5-7038c432aabf'),(3123,'M','1996-11-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bccd7-1691-11df-97a5-7038c432aabf'),(3125,'F','1973-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bce0b-1691-11df-97a5-7038c432aabf'),(3126,'M','1963-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bcf43-1691-11df-97a5-7038c432aabf'),(3127,'M','1969-11-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bd077-1691-11df-97a5-7038c432aabf'),(3128,'F','1962-06-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bd1b4-1691-11df-97a5-7038c432aabf'),(3130,'F','1977-06-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bd2e8-1691-11df-97a5-7038c432aabf'),(3137,'M','1970-11-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bd41c-1691-11df-97a5-7038c432aabf'),(3138,'F','1959-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7be283-1691-11df-97a5-7038c432aabf'),(3139,'F','1993-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7be3b7-1691-11df-97a5-7038c432aabf'),(3142,'F','1985-05-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7be4e2-1691-11df-97a5-7038c432aabf'),(3144,'F','1970-10-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7be61a-1691-11df-97a5-7038c432aabf'),(3145,'M','1989-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7be768-1691-11df-97a5-7038c432aabf'),(3148,'M','1993-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7be8a9-1691-11df-97a5-7038c432aabf'),(3150,'M','1967-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7be9c7-1691-11df-97a5-7038c432aabf'),(3152,'M','1972-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7beaee-1691-11df-97a5-7038c432aabf'),(3154,'F','1971-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bec11-1691-11df-97a5-7038c432aabf'),(3155,'F','1952-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bed38-1691-11df-97a5-7038c432aabf'),(3156,'F','1973-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bee5b-1691-11df-97a5-7038c432aabf'),(3157,'M','1983-03-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bef7a-1691-11df-97a5-7038c432aabf'),(3158,'M','1958-11-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bf09d-1691-11df-97a5-7038c432aabf'),(3159,'M','1954-06-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bf1bb-1691-11df-97a5-7038c432aabf'),(3160,'M','1971-07-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bf2de-1691-11df-97a5-7038c432aabf'),(3162,'M','1989-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bf3f8-1691-11df-97a5-7038c432aabf'),(3163,'M','1990-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7bf51b-1691-11df-97a5-7038c432aabf'),(3164,'F','2003-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c063b-1691-11df-97a5-7038c432aabf'),(3165,'M','2003-06-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c075a-1691-11df-97a5-7038c432aabf'),(3166,'F','1976-05-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c087d-1691-11df-97a5-7038c432aabf'),(3167,'M','1964-02-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c09cf-1691-11df-97a5-7038c432aabf'),(3168,'M','1979-10-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c1948-1691-11df-97a5-7038c432aabf'),(3169,'F','1971-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c1b04-1691-11df-97a5-7038c432aabf'),(3171,'F','1999-05-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c23b0-1691-11df-97a5-7038c432aabf'),(3173,'M','1993-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c3a21-1691-11df-97a5-7038c432aabf'),(3176,'F','1978-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c3bd5-1691-11df-97a5-7038c432aabf'),(3177,'F','1987-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c3d89-1691-11df-97a5-7038c432aabf'),(3178,'F','1952-10-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c3f35-1691-11df-97a5-7038c432aabf'),(3179,'F','1952-01-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c50d1-1691-11df-97a5-7038c432aabf'),(3180,'M','1979-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c5281-1691-11df-97a5-7038c432aabf'),(3182,'F','1973-12-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c6534-1691-11df-97a5-7038c432aabf'),(3183,'M','1962-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c8c6a-1691-11df-97a5-7038c432aabf'),(3186,'M','1976-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c8dc5-1691-11df-97a5-7038c432aabf'),(3187,'F','1968-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c8efd-1691-11df-97a5-7038c432aabf'),(3188,'M','1965-02-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c9035-1691-11df-97a5-7038c432aabf'),(3189,'F','1961-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c916e-1691-11df-97a5-7038c432aabf'),(3195,'F','1978-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c92a6-1691-11df-97a5-7038c432aabf'),(3196,'F','1999-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c93de-1691-11df-97a5-7038c432aabf'),(3197,'M','1959-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c9516-1691-11df-97a5-7038c432aabf'),(3200,'F','1950-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c964e-1691-11df-97a5-7038c432aabf'),(3201,'F','2001-09-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c9782-1691-11df-97a5-7038c432aabf'),(3203,'F','1977-05-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c98bb-1691-11df-97a5-7038c432aabf'),(3205,'F','1973-06-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c99ea-1691-11df-97a5-7038c432aabf'),(3207,'M','1982-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c9b23-1691-11df-97a5-7038c432aabf'),(3209,'F','1973-10-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c9c52-1691-11df-97a5-7038c432aabf'),(3210,'F','1970-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c9d8b-1691-11df-97a5-7038c432aabf'),(3212,'M','1976-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c9ebf-1691-11df-97a5-7038c432aabf'),(3215,'M','1974-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7c9ff2-1691-11df-97a5-7038c432aabf'),(3220,'F','1950-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ca12b-1691-11df-97a5-7038c432aabf'),(3225,'M','1962-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ca25a-1691-11df-97a5-7038c432aabf'),(3227,'F','1968-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ca38e-1691-11df-97a5-7038c432aabf'),(3229,'M','1987-04-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ca4c2-1691-11df-97a5-7038c432aabf'),(3230,'F','1969-03-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ca5ff-1691-11df-97a5-7038c432aabf'),(3232,'F','1971-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ca737-1691-11df-97a5-7038c432aabf'),(3233,'F','1963-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ca867-1691-11df-97a5-7038c432aabf'),(3234,'M','1961-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ca99f-1691-11df-97a5-7038c432aabf'),(3235,'F','1955-01-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7caacf-1691-11df-97a5-7038c432aabf'),(3236,'M','1952-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cac07-1691-11df-97a5-7038c432aabf'),(3237,'F','1965-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cad3b-1691-11df-97a5-7038c432aabf'),(3241,'M','1954-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cae6f-1691-11df-97a5-7038c432aabf'),(3242,'F','1989-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cafa7-1691-11df-97a5-7038c432aabf'),(3243,'F','1975-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cb0db-1691-11df-97a5-7038c432aabf'),(3245,'M','1954-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cb20f-1691-11df-97a5-7038c432aabf'),(3246,'F','1960-10-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cb343-1691-11df-97a5-7038c432aabf'),(3247,'M','1960-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cb47b-1691-11df-97a5-7038c432aabf'),(3248,'M','1971-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cb5b3-1691-11df-97a5-7038c432aabf'),(3249,'M','1971-10-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cb6e7-1691-11df-97a5-7038c432aabf'),(3252,'F','1976-09-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cb824-1691-11df-97a5-7038c432aabf'),(3253,'M','1968-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cb961-1691-11df-97a5-7038c432aabf'),(3254,'F','1973-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cba9d-1691-11df-97a5-7038c432aabf'),(3255,'M','1970-07-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cbc7c-1691-11df-97a5-7038c432aabf'),(3256,'F','1974-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cbdac-1691-11df-97a5-7038c432aabf'),(3257,'F','1969-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cbee4-1691-11df-97a5-7038c432aabf'),(3258,'F','1985-12-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cc014-1691-11df-97a5-7038c432aabf'),(3259,'F','1968-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cc14c-1691-11df-97a5-7038c432aabf'),(3260,'M','2000-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cc27c-1691-11df-97a5-7038c432aabf'),(3261,'F','1977-09-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cc3b0-1691-11df-97a5-7038c432aabf'),(3263,'M','1976-01-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cc4e4-1691-11df-97a5-7038c432aabf'),(3264,'F','1966-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cc618-1691-11df-97a5-7038c432aabf'),(3265,'M','1973-03-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cc750-1691-11df-97a5-7038c432aabf'),(3267,'F','1979-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cc884-1691-11df-97a5-7038c432aabf'),(3268,'M','1965-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cc9bc-1691-11df-97a5-7038c432aabf'),(3269,'M','1973-02-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ccaec-1691-11df-97a5-7038c432aabf'),(3271,'F','1963-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ccc1b-1691-11df-97a5-7038c432aabf'),(3274,'M','1987-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ccd60-1691-11df-97a5-7038c432aabf'),(3275,'F','1957-02-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cce90-1691-11df-97a5-7038c432aabf'),(3276,'M','1978-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ccfc8-1691-11df-97a5-7038c432aabf'),(3278,'M','2003-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cd0fc-1691-11df-97a5-7038c432aabf'),(3281,'F','1979-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cd230-1691-11df-97a5-7038c432aabf'),(3282,'F','1975-11-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cd364-1691-11df-97a5-7038c432aabf'),(3283,'F','1959-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cd494-1691-11df-97a5-7038c432aabf'),(3285,'F','1952-11-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cd5cc-1691-11df-97a5-7038c432aabf'),(3286,'M','1954-10-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cd6fc-1691-11df-97a5-7038c432aabf'),(3288,'F','1950-09-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cd82c-1691-11df-97a5-7038c432aabf'),(3291,'F','1970-07-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cd964-1691-11df-97a5-7038c432aabf'),(3292,'F','1973-09-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cda98-1691-11df-97a5-7038c432aabf'),(3293,'M','2003-07-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cdbd4-1691-11df-97a5-7038c432aabf'),(3295,'F','1977-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cdd04-1691-11df-97a5-7038c432aabf'),(3296,'M','1951-08-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cde3c-1691-11df-97a5-7038c432aabf'),(3298,'F','1989-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cdf70-1691-11df-97a5-7038c432aabf'),(3299,'F','1963-11-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ce0a4-1691-11df-97a5-7038c432aabf'),(3300,'F','2003-08-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ce1d8-1691-11df-97a5-7038c432aabf'),(3302,'F','1951-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ce30c-1691-11df-97a5-7038c432aabf'),(3303,'F','1970-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ce444-1691-11df-97a5-7038c432aabf'),(3305,'F','1964-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ce574-1691-11df-97a5-7038c432aabf'),(3306,'M','1986-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ce6a4-1691-11df-97a5-7038c432aabf'),(3308,'M','1977-09-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ce7dc-1691-11df-97a5-7038c432aabf'),(3309,'F','1979-09-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ce910-1691-11df-97a5-7038c432aabf'),(3310,'F','1967-09-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cea48-1691-11df-97a5-7038c432aabf'),(3311,'F','1964-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ceb7c-1691-11df-97a5-7038c432aabf'),(3312,'M','1961-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cecb0-1691-11df-97a5-7038c432aabf'),(3314,'F','1984-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cede4-1691-11df-97a5-7038c432aabf'),(3316,'M','1967-12-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cef14-1691-11df-97a5-7038c432aabf'),(3318,'F','1969-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cf04c-1691-11df-97a5-7038c432aabf'),(3319,'F','1953-05-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cf180-1691-11df-97a5-7038c432aabf'),(3320,'F','1969-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cf2b8-1691-11df-97a5-7038c432aabf'),(3322,'F','1966-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cf3f9-1691-11df-97a5-7038c432aabf'),(3325,'F','1979-06-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cf52d-1691-11df-97a5-7038c432aabf'),(3326,'F','1962-03-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7cf665-1691-11df-97a5-7038c432aabf'),(3327,'F','1962-03-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d0414-1691-11df-97a5-7038c432aabf'),(3329,'F','1970-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d0548-1691-11df-97a5-7038c432aabf'),(3330,'F','1972-04-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d066b-1691-11df-97a5-7038c432aabf'),(3331,'M','1969-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d07a8-1691-11df-97a5-7038c432aabf'),(3332,'F','1962-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d08d7-1691-11df-97a5-7038c432aabf'),(3333,'F','1969-12-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d0a07-1691-11df-97a5-7038c432aabf'),(3338,'F','1965-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d0b37-1691-11df-97a5-7038c432aabf'),(3339,'F','1963-05-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d0c6b-1691-11df-97a5-7038c432aabf'),(3341,'F','1961-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d0d9f-1691-11df-97a5-7038c432aabf'),(3342,'F','1980-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d0ece-1691-11df-97a5-7038c432aabf'),(3343,'F','1965-02-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d1002-1691-11df-97a5-7038c432aabf'),(3344,'F','1991-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d112e-1691-11df-97a5-7038c432aabf'),(3346,'F','1975-11-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d125d-1691-11df-97a5-7038c432aabf'),(3348,'M','1963-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d1396-1691-11df-97a5-7038c432aabf'),(3350,'M','1975-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d14c5-1691-11df-97a5-7038c432aabf'),(3351,'M','1979-07-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d15f9-1691-11df-97a5-7038c432aabf'),(3353,'M','1968-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d172d-1691-11df-97a5-7038c432aabf'),(3354,'F','1965-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d185d-1691-11df-97a5-7038c432aabf'),(3356,'M','1970-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d1995-1691-11df-97a5-7038c432aabf'),(3357,'F','1971-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d1acd-1691-11df-97a5-7038c432aabf'),(3359,'F','1969-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d1c06-1691-11df-97a5-7038c432aabf'),(3360,'F','1977-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d1d35-1691-11df-97a5-7038c432aabf'),(3362,'M','1978-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d1e69-1691-11df-97a5-7038c432aabf'),(3363,'F','1971-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d1f95-1691-11df-97a5-7038c432aabf'),(3364,'M','1979-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d20c4-1691-11df-97a5-7038c432aabf'),(3370,'F','1966-05-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d21fd-1691-11df-97a5-7038c432aabf'),(3372,'F','1985-06-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d2328-1691-11df-97a5-7038c432aabf'),(3375,'M','1969-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d245c-1691-11df-97a5-7038c432aabf'),(3378,'F','1965-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d258c-1691-11df-97a5-7038c432aabf'),(3380,'F','1991-02-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d26c0-1691-11df-97a5-7038c432aabf'),(3381,'M','1957-04-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d27f4-1691-11df-97a5-7038c432aabf'),(3385,'M','1995-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d2923-1691-11df-97a5-7038c432aabf'),(3386,'F','1964-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d2a57-1691-11df-97a5-7038c432aabf'),(3387,'F','1978-08-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d2b87-1691-11df-97a5-7038c432aabf'),(3390,'M','1970-08-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d2cbb-1691-11df-97a5-7038c432aabf'),(3391,'M','1960-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d2de6-1691-11df-97a5-7038c432aabf'),(3392,'F','1964-09-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d2f16-1691-11df-97a5-7038c432aabf'),(3393,'F','1962-06-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d304e-1691-11df-97a5-7038c432aabf'),(3395,'M','1970-08-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d3182-1691-11df-97a5-7038c432aabf'),(3396,'M','1976-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d32b6-1691-11df-97a5-7038c432aabf'),(3397,'F','1952-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d33ea-1691-11df-97a5-7038c432aabf'),(3399,'F','1978-03-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d351a-1691-11df-97a5-7038c432aabf'),(3401,'F','1969-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d364e-1691-11df-97a5-7038c432aabf'),(3402,'F','1962-12-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d377d-1691-11df-97a5-7038c432aabf'),(3403,'F','1969-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d38b6-1691-11df-97a5-7038c432aabf'),(3404,'F','1964-04-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d39f7-1691-11df-97a5-7038c432aabf'),(3405,'F','1976-02-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d3c05-1691-11df-97a5-7038c432aabf'),(3406,'F','2002-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d3de4-1691-11df-97a5-7038c432aabf'),(3411,'F','1971-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d3fc3-1691-11df-97a5-7038c432aabf'),(3412,'F','1968-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d41af-1691-11df-97a5-7038c432aabf'),(3413,'M','1975-07-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d438e-1691-11df-97a5-7038c432aabf'),(3414,'F','1960-08-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d4804-1691-11df-97a5-7038c432aabf'),(3417,'F','1975-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d4a01-1691-11df-97a5-7038c432aabf'),(3420,'F','2003-05-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d4bf1-1691-11df-97a5-7038c432aabf'),(3421,'F','1960-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d4de5-1691-11df-97a5-7038c432aabf'),(3422,'F','1991-06-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d4fd5-1691-11df-97a5-7038c432aabf'),(3423,'F','1975-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d51ca-1691-11df-97a5-7038c432aabf'),(3425,'F','1964-11-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d53b2-1691-11df-97a5-7038c432aabf'),(3426,'M','1993-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d55a6-1691-11df-97a5-7038c432aabf'),(3427,'M','1979-10-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d5796-1691-11df-97a5-7038c432aabf'),(3428,'M','1960-06-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d5986-1691-11df-97a5-7038c432aabf'),(3429,'F','1965-10-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d5b76-1691-11df-97a5-7038c432aabf'),(3430,'F','2003-11-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d5d67-1691-11df-97a5-7038c432aabf'),(3433,'F','1972-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d5ea3-1691-11df-97a5-7038c432aabf'),(3434,'F','1978-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d5fd7-1691-11df-97a5-7038c432aabf'),(3435,'F','1990-11-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d6107-1691-11df-97a5-7038c432aabf'),(3436,'M','1979-07-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d623f-1691-11df-97a5-7038c432aabf'),(3438,'M','1972-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d636f-1691-11df-97a5-7038c432aabf'),(3439,'F','1983-06-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d64a7-1691-11df-97a5-7038c432aabf'),(3440,'M','2003-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d65d2-1691-11df-97a5-7038c432aabf'),(3445,'F','1952-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d6edc-1691-11df-97a5-7038c432aabf'),(3447,'F','1968-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d7044-1691-11df-97a5-7038c432aabf'),(3448,'F','1964-12-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d717c-1691-11df-97a5-7038c432aabf'),(3449,'F','1994-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d72b8-1691-11df-97a5-7038c432aabf'),(3451,'F','1999-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d73ec-1691-11df-97a5-7038c432aabf'),(3452,'F','2003-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d7525-1691-11df-97a5-7038c432aabf'),(3453,'F','1960-08-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d7659-1691-11df-97a5-7038c432aabf'),(3454,'F','1964-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d778d-1691-11df-97a5-7038c432aabf'),(3458,'M','1974-11-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d78c9-1691-11df-97a5-7038c432aabf'),(3461,'F','1990-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d7ac2-1691-11df-97a5-7038c432aabf'),(3462,'F','1980-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d7c25-1691-11df-97a5-7038c432aabf'),(3465,'F','1963-10-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d7d5d-1691-11df-97a5-7038c432aabf'),(3467,'F','1978-12-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d7e9a-1691-11df-97a5-7038c432aabf'),(3470,'M','1957-05-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d7fd6-1691-11df-97a5-7038c432aabf'),(3471,'F','1961-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d810a-1691-11df-97a5-7038c432aabf'),(3472,'M','1969-04-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d8242-1691-11df-97a5-7038c432aabf'),(3474,'F','1995-03-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d8372-1691-11df-97a5-7038c432aabf'),(3475,'F','1988-06-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d84af-1691-11df-97a5-7038c432aabf'),(3476,'F','2002-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d85e7-1691-11df-97a5-7038c432aabf'),(3478,'M','1985-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d8716-1691-11df-97a5-7038c432aabf'),(3479,'M','1974-06-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d884f-1691-11df-97a5-7038c432aabf'),(3480,'F','1974-01-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d8983-1691-11df-97a5-7038c432aabf'),(3481,'F','1969-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d8abb-1691-11df-97a5-7038c432aabf'),(3483,'F','2003-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d8bef-1691-11df-97a5-7038c432aabf'),(3484,'F','1962-12-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d8d23-1691-11df-97a5-7038c432aabf'),(3485,'F','1971-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d8e57-1691-11df-97a5-7038c432aabf'),(3487,'F','1969-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d8fa0-1691-11df-97a5-7038c432aabf'),(3489,'F','1962-07-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d90d8-1691-11df-97a5-7038c432aabf'),(3490,'F','1964-06-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d9208-1691-11df-97a5-7038c432aabf'),(3491,'M','1961-05-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d9345-1691-11df-97a5-7038c432aabf'),(3492,'M','1976-07-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d947d-1691-11df-97a5-7038c432aabf'),(3494,'F','1982-09-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d95ad-1691-11df-97a5-7038c432aabf'),(3497,'F','1982-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d96e9-1691-11df-97a5-7038c432aabf'),(3498,'F','1959-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d981d-1691-11df-97a5-7038c432aabf'),(3499,'F','1971-07-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d9955-1691-11df-97a5-7038c432aabf'),(3501,'F','2003-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d9a89-1691-11df-97a5-7038c432aabf'),(3502,'F','1973-08-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d9bb9-1691-11df-97a5-7038c432aabf'),(3503,'F','1979-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d9cf1-1691-11df-97a5-7038c432aabf'),(3505,'F','1973-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d9e25-1691-11df-97a5-7038c432aabf'),(3506,'F','1972-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7d9f5d-1691-11df-97a5-7038c432aabf'),(3507,'F','1958-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7da091-1691-11df-97a5-7038c432aabf'),(3508,'F','1969-05-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7da1c5-1691-11df-97a5-7038c432aabf'),(3510,'F','1964-12-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7da2f9-1691-11df-97a5-7038c432aabf'),(3514,'F','1978-10-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7da425-1691-11df-97a5-7038c432aabf'),(3515,'F','1971-03-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7da55d-1691-11df-97a5-7038c432aabf'),(3516,'F','1992-09-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7da68d-1691-11df-97a5-7038c432aabf'),(3518,'F','1990-03-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7da7cd-1691-11df-97a5-7038c432aabf'),(3519,'F','2000-05-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7da906-1691-11df-97a5-7038c432aabf'),(3520,'F','1982-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7daa3a-1691-11df-97a5-7038c432aabf'),(3523,'M','1962-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7dab72-1691-11df-97a5-7038c432aabf'),(3525,'F','1965-01-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7dacaa-1691-11df-97a5-7038c432aabf'),(3532,'F','1952-03-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7dade2-1691-11df-97a5-7038c432aabf'),(3533,'F','1975-03-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7daf1b-1691-11df-97a5-7038c432aabf'),(3534,'F','2003-03-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7db057-1691-11df-97a5-7038c432aabf'),(3535,'M','1963-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7db18f-1691-11df-97a5-7038c432aabf'),(3536,'M','1966-01-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7db2c8-1691-11df-97a5-7038c432aabf'),(3537,'F','1978-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7db404-1691-11df-97a5-7038c432aabf'),(3541,'F','1963-10-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7db53c-1691-11df-97a5-7038c432aabf'),(3542,'F','1965-05-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7db67d-1691-11df-97a5-7038c432aabf'),(3543,'M','2002-03-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7db87e-1691-11df-97a5-7038c432aabf'),(3544,'F','1962-04-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7db9bf-1691-11df-97a5-7038c432aabf'),(3545,'F','1962-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7dbb04-1691-11df-97a5-7038c432aabf'),(3548,'F','1969-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7dbc41-1691-11df-97a5-7038c432aabf'),(3550,'F','1993-03-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7dbd82-1691-11df-97a5-7038c432aabf'),(3551,'M','1984-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7dbeba-1691-11df-97a5-7038c432aabf'),(3552,'M','2003-02-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7dbff6-1691-11df-97a5-7038c432aabf'),(3553,'F','1995-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7dc137-1691-11df-97a5-7038c432aabf'),(3554,'M','1977-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7dc274-1691-11df-97a5-7038c432aabf'),(3555,'F','1969-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7dc3b5-1691-11df-97a5-7038c432aabf'),(3556,'F','1997-04-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7dc4f1-1691-11df-97a5-7038c432aabf'),(3558,'F','1963-11-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7dc632-1691-11df-97a5-7038c432aabf'),(3559,'F','1967-05-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f6f1e-1691-11df-97a5-7038c432aabf'),(3560,'M','1972-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f70f0-1691-11df-97a5-7038c432aabf'),(3561,'F','1973-08-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f7231-1691-11df-97a5-7038c432aabf'),(3562,'F','1968-11-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f7361-1691-11df-97a5-7038c432aabf'),(3563,'M','1950-05-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f7490-1691-11df-97a5-7038c432aabf'),(3564,'M','1974-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f8416-1691-11df-97a5-7038c432aabf'),(3566,'F','1981-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f853d-1691-11df-97a5-7038c432aabf'),(3567,'M','1968-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f865c-1691-11df-97a5-7038c432aabf'),(3569,'F','1990-09-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f877e-1691-11df-97a5-7038c432aabf'),(3570,'M','1970-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f88a6-1691-11df-97a5-7038c432aabf'),(3571,'M','1964-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f89c8-1691-11df-97a5-7038c432aabf'),(3573,'F','1964-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f8af4-1691-11df-97a5-7038c432aabf'),(3574,'M','1961-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f8c6c-1691-11df-97a5-7038c432aabf'),(3575,'F','1969-04-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f8da0-1691-11df-97a5-7038c432aabf'),(3577,'F','1972-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f8edd-1691-11df-97a5-7038c432aabf'),(3578,'M','1986-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f9011-1691-11df-97a5-7038c432aabf'),(3582,'F','1968-01-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f9151-1691-11df-97a5-7038c432aabf'),(3584,'M','1964-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f9285-1691-11df-97a5-7038c432aabf'),(3585,'F','1966-05-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f93be-1691-11df-97a5-7038c432aabf'),(3587,'F','1977-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f951c-1691-11df-97a5-7038c432aabf'),(3588,'F','1967-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f963f-1691-11df-97a5-7038c432aabf'),(3591,'F','1974-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f976b-1691-11df-97a5-7038c432aabf'),(3593,'F','1972-07-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f9889-1691-11df-97a5-7038c432aabf'),(3594,'F','1977-12-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f99b0-1691-11df-97a5-7038c432aabf'),(3595,'F','1978-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f9acf-1691-11df-97a5-7038c432aabf'),(3596,'F','1976-02-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f9bf2-1691-11df-97a5-7038c432aabf'),(3597,'F','1967-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f9d19-1691-11df-97a5-7038c432aabf'),(3598,'F','1960-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f9e40-1691-11df-97a5-7038c432aabf'),(3599,'F','1977-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7f9f67-1691-11df-97a5-7038c432aabf'),(3602,'M','1977-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fa08a-1691-11df-97a5-7038c432aabf'),(3603,'F','1967-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fa1b1-1691-11df-97a5-7038c432aabf'),(3605,'M','2003-11-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fa2d4-1691-11df-97a5-7038c432aabf'),(3606,'F','1983-10-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fa3f3-1691-11df-97a5-7038c432aabf'),(3607,'F','1961-11-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fa51a-1691-11df-97a5-7038c432aabf'),(3609,'M','1968-05-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fa63d-1691-11df-97a5-7038c432aabf'),(3611,'F','1958-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fa768-1691-11df-97a5-7038c432aabf'),(3613,'F','1964-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fa88b-1691-11df-97a5-7038c432aabf'),(3614,'F','1963-07-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fa9b2-1691-11df-97a5-7038c432aabf'),(3615,'F','1964-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7faad9-1691-11df-97a5-7038c432aabf'),(3617,'F','1977-01-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fac00-1691-11df-97a5-7038c432aabf'),(3618,'F','1965-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fad2c-1691-11df-97a5-7038c432aabf'),(3619,'F','1974-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fae4a-1691-11df-97a5-7038c432aabf'),(3622,'M','1960-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7faf71-1691-11df-97a5-7038c432aabf'),(3623,'F','1973-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fb094-1691-11df-97a5-7038c432aabf'),(3626,'M','1978-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fb1b3-1691-11df-97a5-7038c432aabf'),(3629,'F','1996-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fb330-1691-11df-97a5-7038c432aabf'),(3631,'M','1974-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fb463-1691-11df-97a5-7038c432aabf'),(3632,'F','1990-05-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fb59c-1691-11df-97a5-7038c432aabf'),(3633,'F','1990-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fb6d0-1691-11df-97a5-7038c432aabf'),(3634,'M','2000-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fb7ff-1691-11df-97a5-7038c432aabf'),(3635,'F','1973-06-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fb938-1691-11df-97a5-7038c432aabf'),(3636,'F','1999-07-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fba6c-1691-11df-97a5-7038c432aabf'),(3637,'F','1972-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fbbcf-1691-11df-97a5-7038c432aabf'),(3638,'F','1961-06-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fbcf1-1691-11df-97a5-7038c432aabf'),(3639,'F','1966-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fbe14-1691-11df-97a5-7038c432aabf'),(3644,'M','1976-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fbf3b-1691-11df-97a5-7038c432aabf'),(3646,'M','1963-01-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fc05a-1691-11df-97a5-7038c432aabf'),(3647,'F','1978-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fc18a-1691-11df-97a5-7038c432aabf'),(3650,'F','1993-12-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fc2b1-1691-11df-97a5-7038c432aabf'),(3652,'F','1975-09-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fc3d8-1691-11df-97a5-7038c432aabf'),(3655,'F','1979-12-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fd147-1691-11df-97a5-7038c432aabf'),(3657,'F','1963-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fd266-1691-11df-97a5-7038c432aabf'),(3658,'F','1952-09-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fd384-1691-11df-97a5-7038c432aabf'),(3661,'M','1970-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fd4a7-1691-11df-97a5-7038c432aabf'),(3662,'F','2003-05-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fd5f0-1691-11df-97a5-7038c432aabf'),(3663,'F','1971-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fd724-1691-11df-97a5-7038c432aabf'),(3664,'F','1965-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fdc30-1691-11df-97a5-7038c432aabf'),(3665,'M','1960-01-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fdd5b-1691-11df-97a5-7038c432aabf'),(3666,'F','1967-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fde7e-1691-11df-97a5-7038c432aabf'),(3667,'F','1987-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fdfa5-1691-11df-97a5-7038c432aabf'),(3669,'F','2003-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fe0c8-1691-11df-97a5-7038c432aabf'),(3670,'F','2003-12-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fe223-1691-11df-97a5-7038c432aabf'),(3671,'M','1998-05-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fe32c-1691-11df-97a5-7038c432aabf'),(3674,'F','1968-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fe43e-1691-11df-97a5-7038c432aabf'),(3675,'F','1979-09-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fe54b-1691-11df-97a5-7038c432aabf'),(3676,'M','1961-01-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fe6a6-1691-11df-97a5-7038c432aabf'),(3677,'M','1974-08-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7fe7c8-1691-11df-97a5-7038c432aabf'),(3681,'M','1969-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ff907-1691-11df-97a5-7038c432aabf'),(3682,'F','1973-11-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ffa43-1691-11df-97a5-7038c432aabf'),(3683,'F','1960-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ffb62-1691-11df-97a5-7038c432aabf'),(3684,'F','2003-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd7ffc89-1691-11df-97a5-7038c432aabf'),(3685,'F','1971-11-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd801192-1691-11df-97a5-7038c432aabf'),(3687,'F','1978-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80137e-1691-11df-97a5-7038c432aabf'),(3690,'F','1969-10-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd801ca6-1691-11df-97a5-7038c432aabf'),(3691,'F','1971-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80330e-1691-11df-97a5-7038c432aabf'),(3692,'F','1968-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8034b1-1691-11df-97a5-7038c432aabf'),(3695,'M','1964-05-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd803647-1691-11df-97a5-7038c432aabf'),(3698,'F','1963-08-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8037dd-1691-11df-97a5-7038c432aabf'),(3699,'M','1963-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8048a0-1691-11df-97a5-7038c432aabf'),(3700,'M','1988-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd804a3a-1691-11df-97a5-7038c432aabf'),(3704,'F','1971-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd805bdf-1691-11df-97a5-7038c432aabf'),(3705,'F','1967-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd807ffa-1691-11df-97a5-7038c432aabf'),(3706,'F','1996-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80812e-1691-11df-97a5-7038c432aabf'),(3707,'F','1974-11-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd808249-1691-11df-97a5-7038c432aabf'),(3708,'F','1987-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd808370-1691-11df-97a5-7038c432aabf'),(3709,'M','1976-10-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd808497-1691-11df-97a5-7038c432aabf'),(3710,'M','1961-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8085ba-1691-11df-97a5-7038c432aabf'),(3711,'F','1965-10-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8086e1-1691-11df-97a5-7038c432aabf'),(3712,'F','1987-09-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8087ff-1691-11df-97a5-7038c432aabf'),(3714,'F','1987-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80892b-1691-11df-97a5-7038c432aabf'),(3715,'F','1951-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd808a4e-1691-11df-97a5-7038c432aabf'),(3716,'F','1963-12-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd808b6c-1691-11df-97a5-7038c432aabf'),(3717,'M','1978-12-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd808c98-1691-11df-97a5-7038c432aabf'),(3718,'F','1962-07-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd808db2-1691-11df-97a5-7038c432aabf'),(3719,'F','2003-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd808ed9-1691-11df-97a5-7038c432aabf'),(3720,'F','2003-11-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd808ff8-1691-11df-97a5-7038c432aabf'),(3721,'F','1952-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80911a-1691-11df-97a5-7038c432aabf'),(3724,'F','1987-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd809242-1691-11df-97a5-7038c432aabf'),(3725,'F','1981-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd809360-1691-11df-97a5-7038c432aabf'),(3727,'F','2003-09-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd809487-1691-11df-97a5-7038c432aabf'),(3728,'F','1971-11-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8095aa-1691-11df-97a5-7038c432aabf'),(3729,'F','1992-03-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8096d1-1691-11df-97a5-7038c432aabf'),(3730,'F','1985-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8097f0-1691-11df-97a5-7038c432aabf'),(3731,'F','1978-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd809913-1691-11df-97a5-7038c432aabf'),(3732,'F','1962-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd809a3a-1691-11df-97a5-7038c432aabf'),(3733,'F','2002-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd809b5d-1691-11df-97a5-7038c432aabf'),(3734,'F','1978-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd809c80-1691-11df-97a5-7038c432aabf'),(3735,'F','2001-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd809fe0-1691-11df-97a5-7038c432aabf'),(3736,'F','1994-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80a129-1691-11df-97a5-7038c432aabf'),(3741,'F','1977-04-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80a26a-1691-11df-97a5-7038c432aabf'),(3742,'F','1972-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80a3a2-1691-11df-97a5-7038c432aabf'),(3743,'F','1967-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80a4da-1691-11df-97a5-7038c432aabf'),(3746,'M','1962-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80a60a-1691-11df-97a5-7038c432aabf'),(3747,'M','1965-06-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80a742-1691-11df-97a5-7038c432aabf'),(3748,'M','1978-02-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80a8a9-1691-11df-97a5-7038c432aabf'),(3749,'F','1965-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80a9cc-1691-11df-97a5-7038c432aabf'),(3750,'F','1986-09-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80aaf3-1691-11df-97a5-7038c432aabf'),(3751,'F','1962-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80ac16-1691-11df-97a5-7038c432aabf'),(3752,'F','1979-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80ad42-1691-11df-97a5-7038c432aabf'),(3753,'M','1979-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80ae60-1691-11df-97a5-7038c432aabf'),(3754,'F','1962-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80af83-1691-11df-97a5-7038c432aabf'),(3755,'M','1971-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80b0aa-1691-11df-97a5-7038c432aabf'),(3756,'F','1974-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80b1cd-1691-11df-97a5-7038c432aabf'),(3757,'F','1979-04-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80b2f9-1691-11df-97a5-7038c432aabf'),(3758,'M','1971-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80b41b-1691-11df-97a5-7038c432aabf'),(3759,'M','1978-06-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80b53e-1691-11df-97a5-7038c432aabf'),(3760,'F','1953-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80b665-1691-11df-97a5-7038c432aabf'),(3761,'F','1963-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80b788-1691-11df-97a5-7038c432aabf'),(3763,'M','1972-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80b8af-1691-11df-97a5-7038c432aabf'),(3765,'F','1986-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80b9ce-1691-11df-97a5-7038c432aabf'),(3768,'F','1988-01-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80baf5-1691-11df-97a5-7038c432aabf'),(3769,'F','1960-10-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80bc18-1691-11df-97a5-7038c432aabf'),(3770,'F','1975-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80bd3b-1691-11df-97a5-7038c432aabf'),(3771,'M','1965-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80be66-1691-11df-97a5-7038c432aabf'),(3773,'F','1962-09-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80bf85-1691-11df-97a5-7038c432aabf'),(3775,'F','1991-05-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80c0ac-1691-11df-97a5-7038c432aabf'),(3777,'F','1968-02-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80c1cb-1691-11df-97a5-7038c432aabf'),(3778,'M','1970-01-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80c2ed-1691-11df-97a5-7038c432aabf'),(3781,'M','1981-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80c415-1691-11df-97a5-7038c432aabf'),(3786,'M','1990-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80c59a-1691-11df-97a5-7038c432aabf'),(3789,'F','1982-06-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80c6d2-1691-11df-97a5-7038c432aabf'),(3791,'M','1956-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80c806-1691-11df-97a5-7038c432aabf'),(3795,'M','1968-01-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80c93a-1691-11df-97a5-7038c432aabf'),(3797,'M','1958-08-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80ca6a-1691-11df-97a5-7038c432aabf'),(3798,'F','1983-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80cb99-1691-11df-97a5-7038c432aabf'),(3799,'F','1964-09-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80ce46-1691-11df-97a5-7038c432aabf'),(3801,'F','1960-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80cf69-1691-11df-97a5-7038c432aabf'),(3802,'F','1965-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80d098-1691-11df-97a5-7038c432aabf'),(3803,'F','1979-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80d1b7-1691-11df-97a5-7038c432aabf'),(3805,'M','1980-09-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80d2e2-1691-11df-97a5-7038c432aabf'),(3808,'M','1969-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80d405-1691-11df-97a5-7038c432aabf'),(3809,'F','1976-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80d528-1691-11df-97a5-7038c432aabf'),(3810,'F','1965-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80d64f-1691-11df-97a5-7038c432aabf'),(3811,'F','1972-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80d76e-1691-11df-97a5-7038c432aabf'),(3813,'F','1965-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80d895-1691-11df-97a5-7038c432aabf'),(3816,'F','1961-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80d9b8-1691-11df-97a5-7038c432aabf'),(3818,'F','2003-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80dadf-1691-11df-97a5-7038c432aabf'),(3819,'F','2003-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80dbfd-1691-11df-97a5-7038c432aabf'),(3823,'M','1967-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80dd20-1691-11df-97a5-7038c432aabf'),(3824,'F','1976-09-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80de47-1691-11df-97a5-7038c432aabf'),(3826,'F','2003-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80df66-1691-11df-97a5-7038c432aabf'),(3827,'M','1976-04-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80e08d-1691-11df-97a5-7038c432aabf'),(3830,'M','1967-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80e1b0-1691-11df-97a5-7038c432aabf'),(3831,'F','1996-04-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80e2ce-1691-11df-97a5-7038c432aabf'),(3832,'M','1999-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80e3f6-1691-11df-97a5-7038c432aabf'),(3833,'F','1970-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80e518-1691-11df-97a5-7038c432aabf'),(3835,'F','1972-04-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80e644-1691-11df-97a5-7038c432aabf'),(3836,'F','2003-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80e762-1691-11df-97a5-7038c432aabf'),(3838,'M','1950-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80e88a-1691-11df-97a5-7038c432aabf'),(3839,'F','1977-09-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80f6bd-1691-11df-97a5-7038c432aabf'),(3840,'F','1970-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80f7e0-1691-11df-97a5-7038c432aabf'),(3842,'F','1973-03-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80f8ff-1691-11df-97a5-7038c432aabf'),(3843,'M','1984-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80fa22-1691-11df-97a5-7038c432aabf'),(3844,'M','2003-06-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80fb44-1691-11df-97a5-7038c432aabf'),(3845,'F','1982-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80fc67-1691-11df-97a5-7038c432aabf'),(3846,'M','1969-04-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80fd8e-1691-11df-97a5-7038c432aabf'),(3847,'F','1950-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80fead-1691-11df-97a5-7038c432aabf'),(3848,'M','1975-08-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd80ffd0-1691-11df-97a5-7038c432aabf'),(3849,'M','1965-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8100f7-1691-11df-97a5-7038c432aabf'),(3850,'F','1964-10-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd810216-1691-11df-97a5-7038c432aabf'),(3853,'F','1996-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd810338-1691-11df-97a5-7038c432aabf'),(3854,'M','1967-03-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81045b-1691-11df-97a5-7038c432aabf'),(3855,'F','1960-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81057a-1691-11df-97a5-7038c432aabf'),(3856,'F','1969-02-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8106a1-1691-11df-97a5-7038c432aabf'),(3858,'F','1972-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8107c4-1691-11df-97a5-7038c432aabf'),(3859,'F','1960-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8108eb-1691-11df-97a5-7038c432aabf'),(3861,'F','1979-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd810a0a-1691-11df-97a5-7038c432aabf'),(3864,'F','1985-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd810b31-1691-11df-97a5-7038c432aabf'),(3865,'M','1961-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd810c54-1691-11df-97a5-7038c432aabf'),(3866,'F','1977-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd810d72-1691-11df-97a5-7038c432aabf'),(3868,'M','1960-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd810e99-1691-11df-97a5-7038c432aabf'),(3869,'F','1969-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd810fb8-1691-11df-97a5-7038c432aabf'),(3873,'M','1975-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8116ab-1691-11df-97a5-7038c432aabf'),(3878,'F','1950-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81180a-1691-11df-97a5-7038c432aabf'),(3882,'F','1973-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd811946-1691-11df-97a5-7038c432aabf'),(3884,'M','1969-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd811a83-1691-11df-97a5-7038c432aabf'),(3886,'F','1970-06-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd811bb7-1691-11df-97a5-7038c432aabf'),(3887,'M','1968-01-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd811cf3-1691-11df-97a5-7038c432aabf'),(3889,'F','1976-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd811e2c-1691-11df-97a5-7038c432aabf'),(3890,'M','1961-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd811f68-1691-11df-97a5-7038c432aabf'),(3892,'M','1972-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd812098-1691-11df-97a5-7038c432aabf'),(3894,'F','1964-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8121cc-1691-11df-97a5-7038c432aabf'),(3896,'M','1980-11-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd812304-1691-11df-97a5-7038c432aabf'),(3897,'F','1976-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd812438-1691-11df-97a5-7038c432aabf'),(3898,'F','1965-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd812570-1691-11df-97a5-7038c432aabf'),(3899,'F','1963-10-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8126a9-1691-11df-97a5-7038c432aabf'),(3900,'M','1971-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8127dc-1691-11df-97a5-7038c432aabf'),(3901,'M','1966-05-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd812919-1691-11df-97a5-7038c432aabf'),(3902,'F','1981-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd812a56-1691-11df-97a5-7038c432aabf'),(3905,'M','1981-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd812b8e-1691-11df-97a5-7038c432aabf'),(3906,'F','1961-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd812cc2-1691-11df-97a5-7038c432aabf'),(3907,'F','1982-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd812dfa-1691-11df-97a5-7038c432aabf'),(3909,'F','1981-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd812f32-1691-11df-97a5-7038c432aabf'),(3913,'M','1983-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd813066-1691-11df-97a5-7038c432aabf'),(3915,'F','1979-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8131b8-1691-11df-97a5-7038c432aabf'),(3917,'M','1976-01-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8133ca-1691-11df-97a5-7038c432aabf'),(3921,'M','1978-08-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8135b6-1691-11df-97a5-7038c432aabf'),(3922,'F','1960-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81379a-1691-11df-97a5-7038c432aabf'),(3923,'M','1967-07-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81398e-1691-11df-97a5-7038c432aabf'),(3924,'F','1964-08-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd813b7a-1691-11df-97a5-7038c432aabf'),(3927,'M','1950-11-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd813fce-1691-11df-97a5-7038c432aabf'),(3929,'F','1965-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8141d3-1691-11df-97a5-7038c432aabf'),(3930,'M','1960-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8143c4-1691-11df-97a5-7038c432aabf'),(3931,'M','1968-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8145b8-1691-11df-97a5-7038c432aabf'),(3932,'F','1974-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8147ac-1691-11df-97a5-7038c432aabf'),(3933,'F','1953-09-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd814998-1691-11df-97a5-7038c432aabf'),(3934,'F','1966-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd814b8d-1691-11df-97a5-7038c432aabf'),(3935,'F','1963-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd814d7d-1691-11df-97a5-7038c432aabf'),(3938,'M','1962-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd814f76-1691-11df-97a5-7038c432aabf'),(3939,'F','1955-05-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd815162-1691-11df-97a5-7038c432aabf'),(3942,'F','1974-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81534d-1691-11df-97a5-7038c432aabf'),(3946,'F','1963-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd815546-1691-11df-97a5-7038c432aabf'),(3947,'F','1995-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81567a-1691-11df-97a5-7038c432aabf'),(3948,'F','1956-08-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8157b2-1691-11df-97a5-7038c432aabf'),(3949,'F','1965-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8158e6-1691-11df-97a5-7038c432aabf'),(3952,'F','1960-08-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd815a23-1691-11df-97a5-7038c432aabf'),(3953,'M','1962-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd815b53-1691-11df-97a5-7038c432aabf'),(3956,'M','1975-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd815c87-1691-11df-97a5-7038c432aabf'),(3957,'M','2000-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd815dbf-1691-11df-97a5-7038c432aabf'),(3958,'M','1979-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd815ef3-1691-11df-97a5-7038c432aabf'),(3959,'M','1967-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8160da-1691-11df-97a5-7038c432aabf'),(3960,'F','1979-06-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81622c-1691-11df-97a5-7038c432aabf'),(3961,'M','1968-04-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd816360-1691-11df-97a5-7038c432aabf'),(3963,'F','1962-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd816498-1691-11df-97a5-7038c432aabf'),(3964,'F','1970-04-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8165d1-1691-11df-97a5-7038c432aabf'),(3967,'F','1972-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd816709-1691-11df-97a5-7038c432aabf'),(3968,'F','1975-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd816839-1691-11df-97a5-7038c432aabf'),(3969,'F','2003-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81696d-1691-11df-97a5-7038c432aabf'),(3971,'F','1961-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd816aa5-1691-11df-97a5-7038c432aabf'),(3972,'F','1971-06-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd816bd9-1691-11df-97a5-7038c432aabf'),(3977,'F','1967-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd816d11-1691-11df-97a5-7038c432aabf'),(3978,'M','1967-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd816e45-1691-11df-97a5-7038c432aabf'),(3979,'F','1954-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd816f7d-1691-11df-97a5-7038c432aabf'),(3982,'F','1965-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8170b1-1691-11df-97a5-7038c432aabf'),(3983,'M','1967-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8171e5-1691-11df-97a5-7038c432aabf'),(3985,'F','1964-12-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81731d-1691-11df-97a5-7038c432aabf'),(3987,'M','1978-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd817451-1691-11df-97a5-7038c432aabf'),(3988,'F','1971-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81758a-1691-11df-97a5-7038c432aabf'),(3989,'F','1960-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8176be-1691-11df-97a5-7038c432aabf'),(3991,'F','1962-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8177f2-1691-11df-97a5-7038c432aabf'),(3992,'F','1971-01-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81792a-1691-11df-97a5-7038c432aabf'),(3993,'F','1960-05-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd817a5e-1691-11df-97a5-7038c432aabf'),(3994,'M','1967-03-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd817b96-1691-11df-97a5-7038c432aabf'),(3996,'F','1973-08-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd817cc6-1691-11df-97a5-7038c432aabf'),(3997,'F','1966-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd817dfe-1691-11df-97a5-7038c432aabf'),(3998,'F','1969-10-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd817f2e-1691-11df-97a5-7038c432aabf'),(4001,'F','1960-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81805d-1691-11df-97a5-7038c432aabf'),(4002,'F','1972-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81819a-1691-11df-97a5-7038c432aabf'),(4003,'F','1963-12-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8182c9-1691-11df-97a5-7038c432aabf'),(4004,'F','1969-04-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd818406-1691-11df-97a5-7038c432aabf'),(4005,'F','1990-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd818536-1691-11df-97a5-7038c432aabf'),(4007,'F','1973-05-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81866a-1691-11df-97a5-7038c432aabf'),(4008,'M','1968-07-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd818844-1691-11df-97a5-7038c432aabf'),(4009,'M','1960-09-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81899f-1691-11df-97a5-7038c432aabf'),(4012,'F','1974-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd818ae4-1691-11df-97a5-7038c432aabf'),(4013,'F','2003-12-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd818c18-1691-11df-97a5-7038c432aabf'),(4014,'F','1979-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd818d84-1691-11df-97a5-7038c432aabf'),(4015,'M','1966-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd818ea6-1691-11df-97a5-7038c432aabf'),(4016,'F','2003-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd818fc5-1691-11df-97a5-7038c432aabf'),(4017,'M','1974-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8190f0-1691-11df-97a5-7038c432aabf'),(4018,'M','1998-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd819213-1691-11df-97a5-7038c432aabf'),(4019,'F','1962-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81933a-1691-11df-97a5-7038c432aabf'),(4025,'F','2003-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81945d-1691-11df-97a5-7038c432aabf'),(4026,'F','1976-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd819580-1691-11df-97a5-7038c432aabf'),(4029,'F','1976-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8196a7-1691-11df-97a5-7038c432aabf'),(4031,'F','1959-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8197d3-1691-11df-97a5-7038c432aabf'),(4032,'F','1987-11-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd819902-1691-11df-97a5-7038c432aabf'),(4033,'F','1962-08-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd819a25-1691-11df-97a5-7038c432aabf'),(4034,'F','1976-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd819b51-1691-11df-97a5-7038c432aabf'),(4035,'M','1988-02-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd819c73-1691-11df-97a5-7038c432aabf'),(4036,'M','1991-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd819d9b-1691-11df-97a5-7038c432aabf'),(4037,'F','1956-03-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd819ec6-1691-11df-97a5-7038c432aabf'),(4038,'M','1960-03-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd819fed-1691-11df-97a5-7038c432aabf'),(4039,'F','1979-03-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81a118-1691-11df-97a5-7038c432aabf'),(4041,'M','1968-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81a240-1691-11df-97a5-7038c432aabf'),(4043,'F','2003-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd81a367-1691-11df-97a5-7038c432aabf'),(4044,'M','1967-09-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd834a3c-1691-11df-97a5-7038c432aabf'),(4047,'M','1958-07-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd834bd7-1691-11df-97a5-7038c432aabf'),(4049,'M','1987-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd834d13-1691-11df-97a5-7038c432aabf'),(4051,'M','1989-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd834e43-1691-11df-97a5-7038c432aabf'),(4055,'M','1970-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd834f77-1691-11df-97a5-7038c432aabf'),(4056,'F','1976-11-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8350a7-1691-11df-97a5-7038c432aabf'),(4057,'M','1957-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8351ce-1691-11df-97a5-7038c432aabf'),(4059,'M','1996-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8352fd-1691-11df-97a5-7038c432aabf'),(4061,'F','1970-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd835425-1691-11df-97a5-7038c432aabf'),(4063,'F','1978-05-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd835554-1691-11df-97a5-7038c432aabf'),(4064,'F','1967-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd835684-1691-11df-97a5-7038c432aabf'),(4065,'F','1969-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8357af-1691-11df-97a5-7038c432aabf'),(4066,'M','1962-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8358db-1691-11df-97a5-7038c432aabf'),(4068,'F','1957-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd835a06-1691-11df-97a5-7038c432aabf'),(4071,'M','1968-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd835b32-1691-11df-97a5-7038c432aabf'),(4072,'F','2003-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd835c59-1691-11df-97a5-7038c432aabf'),(4073,'F','1971-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd835dde-1691-11df-97a5-7038c432aabf'),(4074,'F','1993-12-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd835f27-1691-11df-97a5-7038c432aabf'),(4075,'M','1970-01-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd836064-1691-11df-97a5-7038c432aabf'),(4076,'M','1986-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83705d-1691-11df-97a5-7038c432aabf'),(4077,'F','1975-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd837184-1691-11df-97a5-7038c432aabf'),(4078,'F','1968-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8372a7-1691-11df-97a5-7038c432aabf'),(4079,'F','1966-08-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8373d2-1691-11df-97a5-7038c432aabf'),(4082,'M','1978-05-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8374f5-1691-11df-97a5-7038c432aabf'),(4083,'F','1967-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd837621-1691-11df-97a5-7038c432aabf'),(4087,'F','1971-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd837748-1691-11df-97a5-7038c432aabf'),(4088,'F','2003-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd837873-1691-11df-97a5-7038c432aabf'),(4089,'F','1969-07-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd837996-1691-11df-97a5-7038c432aabf'),(4090,'F','1998-10-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd837ac1-1691-11df-97a5-7038c432aabf'),(4091,'M','1963-11-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd837be9-1691-11df-97a5-7038c432aabf'),(4092,'M','1977-03-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd837d10-1691-11df-97a5-7038c432aabf'),(4093,'M','1998-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd837e37-1691-11df-97a5-7038c432aabf'),(4095,'F','1971-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd837f5e-1691-11df-97a5-7038c432aabf'),(4097,'F','1979-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd838089-1691-11df-97a5-7038c432aabf'),(4099,'F','1984-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8381b0-1691-11df-97a5-7038c432aabf'),(4101,'F','1978-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8382d8-1691-11df-97a5-7038c432aabf'),(4104,'M','1975-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83845d-1691-11df-97a5-7038c432aabf'),(4105,'M','1969-02-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd838595-1691-11df-97a5-7038c432aabf'),(4108,'M','1965-04-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8386d2-1691-11df-97a5-7038c432aabf'),(4112,'F','1992-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd838806-1691-11df-97a5-7038c432aabf'),(4114,'F','1964-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83893e-1691-11df-97a5-7038c432aabf'),(4116,'F','1974-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd838a6d-1691-11df-97a5-7038c432aabf'),(4117,'F','1987-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd838bd5-1691-11df-97a5-7038c432aabf'),(4120,'F','1974-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd838cfc-1691-11df-97a5-7038c432aabf'),(4121,'F','1963-08-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd838e1a-1691-11df-97a5-7038c432aabf'),(4122,'F','1962-09-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd838f46-1691-11df-97a5-7038c432aabf'),(4124,'M','1976-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd839069-1691-11df-97a5-7038c432aabf'),(4129,'F','1978-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd839190-1691-11df-97a5-7038c432aabf'),(4130,'M','2001-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8392b7-1691-11df-97a5-7038c432aabf'),(4131,'F','1992-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8393de-1691-11df-97a5-7038c432aabf'),(4136,'F','1974-04-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83950a-1691-11df-97a5-7038c432aabf'),(4139,'F','2003-08-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83962c-1691-11df-97a5-7038c432aabf'),(4145,'F','1977-07-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd839754-1691-11df-97a5-7038c432aabf'),(4147,'M','1989-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd839872-1691-11df-97a5-7038c432aabf'),(4148,'M','1967-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd839999-1691-11df-97a5-7038c432aabf'),(4149,'F','1975-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd839ac5-1691-11df-97a5-7038c432aabf'),(4150,'M','1977-11-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd839bec-1691-11df-97a5-7038c432aabf'),(4151,'M','1969-11-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd839d17-1691-11df-97a5-7038c432aabf'),(4152,'F','1978-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd839e3a-1691-11df-97a5-7038c432aabf'),(4154,'F','1974-09-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd839f5d-1691-11df-97a5-7038c432aabf'),(4156,'M','1974-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83a088-1691-11df-97a5-7038c432aabf'),(4157,'F','2003-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83a1a7-1691-11df-97a5-7038c432aabf'),(4158,'F','1985-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83a2ce-1691-11df-97a5-7038c432aabf'),(4159,'F','1962-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83a3f1-1691-11df-97a5-7038c432aabf'),(4160,'F','2003-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83a518-1691-11df-97a5-7038c432aabf'),(4161,'F','1968-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83a63b-1691-11df-97a5-7038c432aabf'),(4162,'F','1968-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83a759-1691-11df-97a5-7038c432aabf'),(4164,'F','1959-03-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83a881-1691-11df-97a5-7038c432aabf'),(4167,'M','1965-03-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83a9a3-1691-11df-97a5-7038c432aabf'),(4169,'F','1978-06-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83ab6d-1691-11df-97a5-7038c432aabf'),(4170,'F','2003-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83acae-1691-11df-97a5-7038c432aabf'),(4173,'M','1957-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83ade6-1691-11df-97a5-7038c432aabf'),(4176,'F','1989-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83af23-1691-11df-97a5-7038c432aabf'),(4177,'F','1970-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83b052-1691-11df-97a5-7038c432aabf'),(4178,'F','1985-02-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83be46-1691-11df-97a5-7038c432aabf'),(4180,'F','1970-11-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83bf64-1691-11df-97a5-7038c432aabf'),(4181,'F','1970-11-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83c087-1691-11df-97a5-7038c432aabf'),(4183,'F','1959-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83c1aa-1691-11df-97a5-7038c432aabf'),(4184,'F','1979-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83c2eb-1691-11df-97a5-7038c432aabf'),(4187,'M','1963-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83c41f-1691-11df-97a5-7038c432aabf'),(4191,'F','1967-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83c52c-1691-11df-97a5-7038c432aabf'),(4192,'F','1992-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83c63a-1691-11df-97a5-7038c432aabf'),(4194,'M','1991-08-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83c743-1691-11df-97a5-7038c432aabf'),(4195,'F','1951-11-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83c855-1691-11df-97a5-7038c432aabf'),(4196,'M','1977-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83c962-1691-11df-97a5-7038c432aabf'),(4200,'M','1959-11-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83ca6c-1691-11df-97a5-7038c432aabf'),(4202,'M','1979-11-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83cb79-1691-11df-97a5-7038c432aabf'),(4203,'M','1965-08-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83cc7e-1691-11df-97a5-7038c432aabf'),(4204,'F','1962-06-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83cd8b-1691-11df-97a5-7038c432aabf'),(4206,'M','1975-12-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83ce90-1691-11df-97a5-7038c432aabf'),(4207,'M','1977-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83cf95-1691-11df-97a5-7038c432aabf'),(4208,'M','1959-01-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83e0d3-1691-11df-97a5-7038c432aabf'),(4209,'F','1971-08-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83e1dd-1691-11df-97a5-7038c432aabf'),(4211,'M','1960-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83e2ee-1691-11df-97a5-7038c432aabf'),(4213,'F','1964-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83e3f3-1691-11df-97a5-7038c432aabf'),(4214,'M','1957-10-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83e59b-1691-11df-97a5-7038c432aabf'),(4215,'F','1970-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83e728-1691-11df-97a5-7038c432aabf'),(4216,'F','1968-03-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd83ef83-1691-11df-97a5-7038c432aabf'),(4217,'F','1971-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8405b8-1691-11df-97a5-7038c432aabf'),(4218,'M','1995-07-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84074a-1691-11df-97a5-7038c432aabf'),(4220,'F','1999-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8408d7-1691-11df-97a5-7038c432aabf'),(4222,'F','1960-12-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd840a65-1691-11df-97a5-7038c432aabf'),(4223,'M','1978-05-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd841b09-1691-11df-97a5-7038c432aabf'),(4225,'F','1965-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd841c93-1691-11df-97a5-7038c432aabf'),(4226,'F','1972-05-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd842e2f-1691-11df-97a5-7038c432aabf'),(4227,'F','1962-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd845331-1691-11df-97a5-7038c432aabf'),(4231,'M','1966-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd845454-1691-11df-97a5-7038c432aabf'),(4232,'F','1972-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd845566-1691-11df-97a5-7038c432aabf'),(4234,'F','1958-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd845689-1691-11df-97a5-7038c432aabf'),(4237,'F','1979-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8457ac-1691-11df-97a5-7038c432aabf'),(4238,'F','1951-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8458ca-1691-11df-97a5-7038c432aabf'),(4239,'M','1990-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8459e5-1691-11df-97a5-7038c432aabf'),(4240,'F','1958-04-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd845b03-1691-11df-97a5-7038c432aabf'),(4242,'F','2003-08-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd845c22-1691-11df-97a5-7038c432aabf'),(4246,'M','1963-06-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd845d40-1691-11df-97a5-7038c432aabf'),(4248,'F','1971-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd845e5b-1691-11df-97a5-7038c432aabf'),(4251,'F','1970-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd845f71-1691-11df-97a5-7038c432aabf'),(4252,'M','2001-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84608f-1691-11df-97a5-7038c432aabf'),(4255,'M','1974-10-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8461aa-1691-11df-97a5-7038c432aabf'),(4259,'M','1967-02-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8462c4-1691-11df-97a5-7038c432aabf'),(4260,'F','1966-06-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8463e2-1691-11df-97a5-7038c432aabf'),(4261,'F','1970-02-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8464fd-1691-11df-97a5-7038c432aabf'),(4262,'M','1966-09-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd846620-1691-11df-97a5-7038c432aabf'),(4263,'M','1956-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd846736-1691-11df-97a5-7038c432aabf'),(4266,'M','1973-02-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd846858-1691-11df-97a5-7038c432aabf'),(4268,'F','1971-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd846973-1691-11df-97a5-7038c432aabf'),(4269,'F','1968-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd846a91-1691-11df-97a5-7038c432aabf'),(4271,'M','1999-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd846bb0-1691-11df-97a5-7038c432aabf'),(4272,'F','1989-06-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd846cc6-1691-11df-97a5-7038c432aabf'),(4273,'F','1972-06-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd846e47-1691-11df-97a5-7038c432aabf'),(4274,'F','1961-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd846f77-1691-11df-97a5-7038c432aabf'),(4275,'F','1969-06-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd847145-1691-11df-97a5-7038c432aabf'),(4277,'F','1958-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84727d-1691-11df-97a5-7038c432aabf'),(4279,'F','1970-08-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8473a4-1691-11df-97a5-7038c432aabf'),(4280,'F','1968-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8474d4-1691-11df-97a5-7038c432aabf'),(4281,'F','1972-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8475fb-1691-11df-97a5-7038c432aabf'),(4283,'M','1969-05-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd847755-1691-11df-97a5-7038c432aabf'),(4284,'F','1974-05-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84786b-1691-11df-97a5-7038c432aabf'),(4286,'M','1996-07-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84798a-1691-11df-97a5-7038c432aabf'),(4289,'M','1974-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd847aa8-1691-11df-97a5-7038c432aabf'),(4291,'M','1970-06-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd847bc3-1691-11df-97a5-7038c432aabf'),(4292,'F','1965-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd847ce6-1691-11df-97a5-7038c432aabf'),(4294,'F','1969-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd847dfc-1691-11df-97a5-7038c432aabf'),(4296,'M','1964-10-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd847f16-1691-11df-97a5-7038c432aabf'),(4298,'M','1989-11-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd848039-1691-11df-97a5-7038c432aabf'),(4301,'F','1970-02-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd848157-1691-11df-97a5-7038c432aabf'),(4302,'F','1974-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd848276-1691-11df-97a5-7038c432aabf'),(4304,'M','1967-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd848390-1691-11df-97a5-7038c432aabf'),(4308,'F','1970-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8484aa-1691-11df-97a5-7038c432aabf'),(4312,'F','1981-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8485c9-1691-11df-97a5-7038c432aabf'),(4313,'F','1957-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8486e3-1691-11df-97a5-7038c432aabf'),(4315,'F','1968-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd848802-1691-11df-97a5-7038c432aabf'),(4318,'F','2000-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84891c-1691-11df-97a5-7038c432aabf'),(4319,'F','1971-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd848a3b-1691-11df-97a5-7038c432aabf'),(4320,'M','2003-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd848b59-1691-11df-97a5-7038c432aabf'),(4321,'F','1974-01-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd848c74-1691-11df-97a5-7038c432aabf'),(4323,'F','2001-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd848d92-1691-11df-97a5-7038c432aabf'),(4324,'M','1956-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd848ead-1691-11df-97a5-7038c432aabf'),(4327,'F','1981-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd848fcf-1691-11df-97a5-7038c432aabf'),(4329,'F','1990-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8490e5-1691-11df-97a5-7038c432aabf'),(4330,'F','1968-11-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd849208-1691-11df-97a5-7038c432aabf'),(4331,'F','1964-11-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd849323-1691-11df-97a5-7038c432aabf'),(4333,'F','1970-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84943d-1691-11df-97a5-7038c432aabf'),(4334,'F','1963-05-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8495be-1691-11df-97a5-7038c432aabf'),(4336,'M','1963-12-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8496e9-1691-11df-97a5-7038c432aabf'),(4338,'F','1975-07-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd849819-1691-11df-97a5-7038c432aabf'),(4341,'F','1978-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd849940-1691-11df-97a5-7038c432aabf'),(4342,'M','1970-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd849a6b-1691-11df-97a5-7038c432aabf'),(4343,'M','1973-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd849b9b-1691-11df-97a5-7038c432aabf'),(4344,'F','2003-04-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd849cc7-1691-11df-97a5-7038c432aabf'),(4346,'F','1990-08-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd849e21-1691-11df-97a5-7038c432aabf'),(4348,'F','1973-05-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd849f37-1691-11df-97a5-7038c432aabf'),(4349,'F','1961-05-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84a051-1691-11df-97a5-7038c432aabf'),(4350,'M','1967-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84a174-1691-11df-97a5-7038c432aabf'),(4353,'M','1962-02-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84a28f-1691-11df-97a5-7038c432aabf'),(4357,'M','1995-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84a3b1-1691-11df-97a5-7038c432aabf'),(4359,'F','1966-12-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84a4cc-1691-11df-97a5-7038c432aabf'),(4360,'F','1983-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84a5ea-1691-11df-97a5-7038c432aabf'),(4362,'F','1958-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84a705-1691-11df-97a5-7038c432aabf'),(4364,'F','1963-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84a81f-1691-11df-97a5-7038c432aabf'),(4365,'F','1979-04-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84a93d-1691-11df-97a5-7038c432aabf'),(4366,'F','1987-09-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84aa5c-1691-11df-97a5-7038c432aabf'),(4367,'F','1976-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84ab7f-1691-11df-97a5-7038c432aabf'),(4371,'M','1975-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84ac99-1691-11df-97a5-7038c432aabf'),(4372,'M','1994-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84adb3-1691-11df-97a5-7038c432aabf'),(4373,'F','1969-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84aed6-1691-11df-97a5-7038c432aabf'),(4374,'F','1972-02-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84aff1-1691-11df-97a5-7038c432aabf'),(4375,'M','1958-05-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84b10f-1691-11df-97a5-7038c432aabf'),(4377,'M','1985-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84b22a-1691-11df-97a5-7038c432aabf'),(4378,'M','1976-02-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84b344-1691-11df-97a5-7038c432aabf'),(4379,'F','1953-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84b45e-1691-11df-97a5-7038c432aabf'),(4380,'F','1975-11-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84b578-1691-11df-97a5-7038c432aabf'),(4381,'F','1980-01-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84b69b-1691-11df-97a5-7038c432aabf'),(4382,'F','1992-02-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84c475-1691-11df-97a5-7038c432aabf'),(4384,'F','1972-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84c594-1691-11df-97a5-7038c432aabf'),(4385,'M','1976-01-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84c6a5-1691-11df-97a5-7038c432aabf'),(4386,'F','1965-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84c7c4-1691-11df-97a5-7038c432aabf'),(4387,'F','1965-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84c8de-1691-11df-97a5-7038c432aabf'),(4388,'F','1966-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84c9fd-1691-11df-97a5-7038c432aabf'),(4389,'M','1971-06-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84cb17-1691-11df-97a5-7038c432aabf'),(4392,'F','1975-11-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84cc32-1691-11df-97a5-7038c432aabf'),(4394,'M','1955-11-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84cd54-1691-11df-97a5-7038c432aabf'),(4395,'F','1965-03-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84ce6f-1691-11df-97a5-7038c432aabf'),(4398,'F','1985-02-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84cf85-1691-11df-97a5-7038c432aabf'),(4399,'F','1969-01-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84d0a8-1691-11df-97a5-7038c432aabf'),(4401,'F','1973-03-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84d1c2-1691-11df-97a5-7038c432aabf'),(4402,'F','1971-01-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84d2e0-1691-11df-97a5-7038c432aabf'),(4403,'F','1962-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84d3fb-1691-11df-97a5-7038c432aabf'),(4405,'F','1961-07-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84d519-1691-11df-97a5-7038c432aabf'),(4410,'M','1965-06-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84d634-1691-11df-97a5-7038c432aabf'),(4412,'F','1963-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84d74a-1691-11df-97a5-7038c432aabf'),(4413,'F','1964-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84d868-1691-11df-97a5-7038c432aabf'),(4414,'F','1979-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84d983-1691-11df-97a5-7038c432aabf'),(4415,'M','1964-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84daa1-1691-11df-97a5-7038c432aabf'),(4416,'F','1950-08-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84dbbb-1691-11df-97a5-7038c432aabf'),(4417,'F','2000-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84dcd1-1691-11df-97a5-7038c432aabf'),(4418,'M','1987-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84ddf0-1691-11df-97a5-7038c432aabf'),(4419,'M','1969-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84df0a-1691-11df-97a5-7038c432aabf'),(4421,'M','1975-01-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84e029-1691-11df-97a5-7038c432aabf'),(4423,'F','1972-06-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84e143-1691-11df-97a5-7038c432aabf'),(4424,'F','1967-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84e25d-1691-11df-97a5-7038c432aabf'),(4427,'F','1990-08-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84e3d2-1691-11df-97a5-7038c432aabf'),(4428,'F','1970-03-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84e4fd-1691-11df-97a5-7038c432aabf'),(4433,'M','1988-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84e62d-1691-11df-97a5-7038c432aabf'),(4435,'M','1982-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84e754-1691-11df-97a5-7038c432aabf'),(4437,'F','1963-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84e884-1691-11df-97a5-7038c432aabf'),(4438,'F','1994-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84e9ab-1691-11df-97a5-7038c432aabf'),(4439,'F','1966-02-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84ead2-1691-11df-97a5-7038c432aabf'),(4440,'F','1968-01-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84ec28-1691-11df-97a5-7038c432aabf'),(4441,'M','1982-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84ed42-1691-11df-97a5-7038c432aabf'),(4442,'M','1976-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84ee61-1691-11df-97a5-7038c432aabf'),(4444,'F','1962-07-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84ef7f-1691-11df-97a5-7038c432aabf'),(4446,'F','1975-10-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84f09a-1691-11df-97a5-7038c432aabf'),(4447,'F','1960-02-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84f1b0-1691-11df-97a5-7038c432aabf'),(4449,'F','1978-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84f2ca-1691-11df-97a5-7038c432aabf'),(4451,'F','1967-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84f3e9-1691-11df-97a5-7038c432aabf'),(4455,'M','1967-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84f4ff-1691-11df-97a5-7038c432aabf'),(4457,'F','1976-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84f622-1691-11df-97a5-7038c432aabf'),(4458,'F','1992-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84f749-1691-11df-97a5-7038c432aabf'),(4459,'F','1988-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84f917-1691-11df-97a5-7038c432aabf'),(4460,'F','2003-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84facf-1691-11df-97a5-7038c432aabf'),(4462,'F','1961-11-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84fc83-1691-11df-97a5-7038c432aabf'),(4463,'F','1969-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84fe3c-1691-11df-97a5-7038c432aabf'),(4465,'F','1974-02-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd84fff0-1691-11df-97a5-7038c432aabf'),(4467,'F','1968-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8503a6-1691-11df-97a5-7038c432aabf'),(4468,'M','1969-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd85058d-1691-11df-97a5-7038c432aabf'),(4469,'F','1961-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd850764-1691-11df-97a5-7038c432aabf'),(4470,'F','1997-03-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd850943-1691-11df-97a5-7038c432aabf'),(4471,'F','1959-01-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd850bc9-1691-11df-97a5-7038c432aabf'),(4472,'F','1963-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd850db1-1691-11df-97a5-7038c432aabf'),(4473,'F','1973-04-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd850f87-1691-11df-97a5-7038c432aabf'),(4474,'F','1987-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd85115e-1691-11df-97a5-7038c432aabf'),(4477,'M','1964-03-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd851370-1691-11df-97a5-7038c432aabf'),(4479,'M','1969-08-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd851535-1691-11df-97a5-7038c432aabf'),(4481,'F','1972-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8516f6-1691-11df-97a5-7038c432aabf'),(4482,'M','1961-07-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8518bc-1691-11df-97a5-7038c432aabf'),(4483,'F','1980-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8519da-1691-11df-97a5-7038c432aabf'),(4484,'F','1963-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd851af9-1691-11df-97a5-7038c432aabf'),(4485,'F','1956-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd851c13-1691-11df-97a5-7038c432aabf'),(4486,'M','1972-12-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86c3f6-1691-11df-97a5-7038c432aabf'),(4488,'F','1964-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86c56f-1691-11df-97a5-7038c432aabf'),(4489,'F','1962-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86c696-1691-11df-97a5-7038c432aabf'),(4490,'M','1972-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86c7b4-1691-11df-97a5-7038c432aabf'),(4491,'F','1962-08-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86c8d7-1691-11df-97a5-7038c432aabf'),(4492,'F','1974-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86c9fa-1691-11df-97a5-7038c432aabf'),(4493,'F','1993-10-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86cb19-1691-11df-97a5-7038c432aabf'),(4495,'M','1969-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86cc40-1691-11df-97a5-7038c432aabf'),(4496,'M','1985-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86cd5e-1691-11df-97a5-7038c432aabf'),(4498,'F','1978-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86ce85-1691-11df-97a5-7038c432aabf'),(4499,'F','1987-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86cfa4-1691-11df-97a5-7038c432aabf'),(4500,'M','1993-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86d0c3-1691-11df-97a5-7038c432aabf'),(4501,'M','1981-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86d1ea-1691-11df-97a5-7038c432aabf'),(4503,'F','1991-07-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86d308-1691-11df-97a5-7038c432aabf'),(4504,'F','1956-03-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86d42b-1691-11df-97a5-7038c432aabf'),(4507,'M','1986-05-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86d54e-1691-11df-97a5-7038c432aabf'),(4508,'F','1961-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86d66d-1691-11df-97a5-7038c432aabf'),(4510,'M','1993-11-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86d794-1691-11df-97a5-7038c432aabf'),(4514,'F','1974-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86d8b2-1691-11df-97a5-7038c432aabf'),(4515,'F','1972-07-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86d9d9-1691-11df-97a5-7038c432aabf'),(4516,'F','1960-10-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86daf8-1691-11df-97a5-7038c432aabf'),(4518,'F','2003-04-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86dc17-1691-11df-97a5-7038c432aabf'),(4520,'F','1951-01-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86dd39-1691-11df-97a5-7038c432aabf'),(4522,'M','1957-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86de58-1691-11df-97a5-7038c432aabf'),(4523,'M','1977-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86dff3-1691-11df-97a5-7038c432aabf'),(4524,'F','1972-06-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86e122-1691-11df-97a5-7038c432aabf'),(4525,'F','1971-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86e252-1691-11df-97a5-7038c432aabf'),(4526,'F','1951-09-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86e379-1691-11df-97a5-7038c432aabf'),(4527,'F','1988-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86e4a9-1691-11df-97a5-7038c432aabf'),(4528,'F','1983-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86e5d8-1691-11df-97a5-7038c432aabf'),(4535,'F','1965-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86e740-1691-11df-97a5-7038c432aabf'),(4536,'F','1962-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86e85e-1691-11df-97a5-7038c432aabf'),(4538,'F','1965-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86e97d-1691-11df-97a5-7038c432aabf'),(4540,'F','1968-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86eaa0-1691-11df-97a5-7038c432aabf'),(4541,'M','1996-02-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86ebc3-1691-11df-97a5-7038c432aabf'),(4542,'M','1955-04-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86ece5-1691-11df-97a5-7038c432aabf'),(4543,'F','1971-12-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86ee08-1691-11df-97a5-7038c432aabf'),(4544,'F','1982-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86ef27-1691-11df-97a5-7038c432aabf'),(4545,'M','1968-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86f04e-1691-11df-97a5-7038c432aabf'),(4546,'F','1977-10-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86f168-1691-11df-97a5-7038c432aabf'),(4549,'M','1970-06-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86f28b-1691-11df-97a5-7038c432aabf'),(4550,'F','1997-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86f3b7-1691-11df-97a5-7038c432aabf'),(4552,'F','1969-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86f4d5-1691-11df-97a5-7038c432aabf'),(4557,'F','1998-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86f5f8-1691-11df-97a5-7038c432aabf'),(4558,'M','1968-01-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86f712-1691-11df-97a5-7038c432aabf'),(4560,'M','1967-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86f831-1691-11df-97a5-7038c432aabf'),(4561,'F','1987-10-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86f954-1691-11df-97a5-7038c432aabf'),(4563,'F','1971-06-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86fa72-1691-11df-97a5-7038c432aabf'),(4565,'M','1975-07-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86fb95-1691-11df-97a5-7038c432aabf'),(4568,'F','1972-08-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86fcb4-1691-11df-97a5-7038c432aabf'),(4569,'M','1962-06-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86fdf9-1691-11df-97a5-7038c432aabf'),(4572,'M','2003-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd86ff1c-1691-11df-97a5-7038c432aabf'),(4573,'F','1954-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd870043-1691-11df-97a5-7038c432aabf'),(4574,'F','1973-04-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87016a-1691-11df-97a5-7038c432aabf'),(4575,'F','1970-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87028d-1691-11df-97a5-7038c432aabf'),(4576,'M','1963-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87063a-1691-11df-97a5-7038c432aabf'),(4580,'F','1976-02-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd870783-1691-11df-97a5-7038c432aabf'),(4581,'M','1966-08-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8708c0-1691-11df-97a5-7038c432aabf'),(4582,'M','1961-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8709f8-1691-11df-97a5-7038c432aabf'),(4584,'M','1965-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd870b28-1691-11df-97a5-7038c432aabf'),(4590,'M','1997-12-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd870c64-1691-11df-97a5-7038c432aabf'),(4591,'F','1972-09-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd870d94-1691-11df-97a5-7038c432aabf'),(4592,'F','1968-02-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd870ef7-1691-11df-97a5-7038c432aabf'),(4593,'M','1979-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87101a-1691-11df-97a5-7038c432aabf'),(4594,'F','1987-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd871141-1691-11df-97a5-7038c432aabf'),(4595,'M','2003-12-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87125f-1691-11df-97a5-7038c432aabf'),(4599,'F','1960-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd871382-1691-11df-97a5-7038c432aabf'),(4600,'F','1979-07-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8714a5-1691-11df-97a5-7038c432aabf'),(4602,'M','1970-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8715c4-1691-11df-97a5-7038c432aabf'),(4603,'F','1981-12-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8716ef-1691-11df-97a5-7038c432aabf'),(4605,'M','1976-08-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87180e-1691-11df-97a5-7038c432aabf'),(4606,'F','1964-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd871931-1691-11df-97a5-7038c432aabf'),(4610,'F','1973-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd871a58-1691-11df-97a5-7038c432aabf'),(4611,'F','1976-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd871b7f-1691-11df-97a5-7038c432aabf'),(4614,'F','1956-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd871caa-1691-11df-97a5-7038c432aabf'),(4615,'F','1971-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd871dc9-1691-11df-97a5-7038c432aabf'),(4618,'F','1965-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd871ef0-1691-11df-97a5-7038c432aabf'),(4620,'M','1965-02-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd872013-1691-11df-97a5-7038c432aabf'),(4623,'F','2003-09-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87213e-1691-11df-97a5-7038c432aabf'),(4624,'F','1969-04-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd872265-1691-11df-97a5-7038c432aabf'),(4625,'M','1971-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8736cc-1691-11df-97a5-7038c432aabf'),(4626,'F','1986-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8737f3-1691-11df-97a5-7038c432aabf'),(4627,'M','1976-08-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87390d-1691-11df-97a5-7038c432aabf'),(4631,'M','1969-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd873a30-1691-11df-97a5-7038c432aabf'),(4636,'F','1964-05-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd873b4f-1691-11df-97a5-7038c432aabf'),(4639,'F','1995-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd873c6d-1691-11df-97a5-7038c432aabf'),(4640,'F','1992-09-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd873d94-1691-11df-97a5-7038c432aabf'),(4642,'M','1976-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd873eb7-1691-11df-97a5-7038c432aabf'),(4646,'F','1997-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd873fde-1691-11df-97a5-7038c432aabf'),(4647,'F','1971-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8740fd-1691-11df-97a5-7038c432aabf'),(4648,'F','1966-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd874220-1691-11df-97a5-7038c432aabf'),(4649,'F','1964-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd874343-1691-11df-97a5-7038c432aabf'),(4650,'M','1994-04-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd874466-1691-11df-97a5-7038c432aabf'),(4651,'F','1961-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd874588-1691-11df-97a5-7038c432aabf'),(4653,'M','1966-07-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8746ab-1691-11df-97a5-7038c432aabf'),(4656,'M','2000-01-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8747d2-1691-11df-97a5-7038c432aabf'),(4658,'M','1977-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8748f5-1691-11df-97a5-7038c432aabf'),(4660,'M','1965-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd874a14-1691-11df-97a5-7038c432aabf'),(4665,'F','1983-09-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd874b37-1691-11df-97a5-7038c432aabf'),(4666,'F','1966-04-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd874c55-1691-11df-97a5-7038c432aabf'),(4667,'M','1964-06-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd874d78-1691-11df-97a5-7038c432aabf'),(4668,'M','1996-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd874e97-1691-11df-97a5-7038c432aabf'),(4670,'M','2002-06-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd874fba-1691-11df-97a5-7038c432aabf'),(4672,'M','1974-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8750e1-1691-11df-97a5-7038c432aabf'),(4673,'F','1998-07-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8751ff-1691-11df-97a5-7038c432aabf'),(4679,'F','1995-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd875322-1691-11df-97a5-7038c432aabf'),(4680,'M','1960-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87549b-1691-11df-97a5-7038c432aabf'),(4681,'F','1973-10-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8755cf-1691-11df-97a5-7038c432aabf'),(4682,'F','1978-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd875703-1691-11df-97a5-7038c432aabf'),(4683,'F','1972-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd875836-1691-11df-97a5-7038c432aabf'),(4684,'F','1956-03-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87596f-1691-11df-97a5-7038c432aabf'),(4686,'F','1990-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd875a9e-1691-11df-97a5-7038c432aabf'),(4687,'F','1964-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd875bd2-1691-11df-97a5-7038c432aabf'),(4689,'F','1970-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd875d2d-1691-11df-97a5-7038c432aabf'),(4691,'F','1984-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd875e4b-1691-11df-97a5-7038c432aabf'),(4693,'F','1965-03-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd875f73-1691-11df-97a5-7038c432aabf'),(4694,'F','1962-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87608d-1691-11df-97a5-7038c432aabf'),(4697,'F','1962-08-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8761b4-1691-11df-97a5-7038c432aabf'),(4701,'F','2003-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8762d7-1691-11df-97a5-7038c432aabf'),(4703,'M','1965-11-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8763f5-1691-11df-97a5-7038c432aabf'),(4705,'F','1985-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87651d-1691-11df-97a5-7038c432aabf'),(4706,'M','1954-02-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87663b-1691-11df-97a5-7038c432aabf'),(4710,'F','1964-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd876762-1691-11df-97a5-7038c432aabf'),(4711,'F','1996-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd876881-1691-11df-97a5-7038c432aabf'),(4712,'F','1998-08-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8769a4-1691-11df-97a5-7038c432aabf'),(4719,'F','1978-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd876ac2-1691-11df-97a5-7038c432aabf'),(4722,'F','1977-09-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd876be1-1691-11df-97a5-7038c432aabf'),(4727,'F','1978-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd876d08-1691-11df-97a5-7038c432aabf'),(4728,'M','1994-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd876e27-1691-11df-97a5-7038c432aabf'),(4729,'F','1994-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd876f4e-1691-11df-97a5-7038c432aabf'),(4732,'F','1966-04-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87706c-1691-11df-97a5-7038c432aabf'),(4734,'F','1961-08-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87718f-1691-11df-97a5-7038c432aabf'),(4736,'M','2000-08-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8772bb-1691-11df-97a5-7038c432aabf'),(4737,'F','1982-08-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8773dd-1691-11df-97a5-7038c432aabf'),(4738,'F','1985-12-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd877505-1691-11df-97a5-7038c432aabf'),(4742,'F','1975-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd878381-1691-11df-97a5-7038c432aabf'),(4743,'F','1962-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8784a4-1691-11df-97a5-7038c432aabf'),(4746,'F','1995-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8785ba-1691-11df-97a5-7038c432aabf'),(4749,'F','1954-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8786dd-1691-11df-97a5-7038c432aabf'),(4750,'M','1987-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd878815-1691-11df-97a5-7038c432aabf'),(4751,'F','1969-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd878949-1691-11df-97a5-7038c432aabf'),(4752,'M','1975-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd878a5b-1691-11df-97a5-7038c432aabf'),(4753,'F','1954-05-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd878b68-1691-11df-97a5-7038c432aabf'),(4754,'M','1958-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd878c7a-1691-11df-97a5-7038c432aabf'),(4755,'F','1969-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd878d87-1691-11df-97a5-7038c432aabf'),(4758,'F','1965-08-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd878e95-1691-11df-97a5-7038c432aabf'),(4762,'F','2003-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8790ab-1691-11df-97a5-7038c432aabf'),(4763,'F','1960-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8791b9-1691-11df-97a5-7038c432aabf'),(4764,'F','1978-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8792c6-1691-11df-97a5-7038c432aabf'),(4765,'F','1961-07-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8793d4-1691-11df-97a5-7038c432aabf'),(4766,'F','1980-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8794e1-1691-11df-97a5-7038c432aabf'),(4768,'F','1982-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8795eb-1691-11df-97a5-7038c432aabf'),(4769,'F','1991-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87a693-1691-11df-97a5-7038c432aabf'),(4772,'M','1980-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87a7b6-1691-11df-97a5-7038c432aabf'),(4773,'F','1964-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87a8d0-1691-11df-97a5-7038c432aabf'),(4774,'F','1965-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87a9f3-1691-11df-97a5-7038c432aabf'),(4776,'F','1996-12-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87abc9-1691-11df-97a5-7038c432aabf'),(4777,'M','1965-09-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87ad5c-1691-11df-97a5-7038c432aabf'),(4779,'F','1976-12-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87b5a5-1691-11df-97a5-7038c432aabf'),(4783,'F','1973-09-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87cb19-1691-11df-97a5-7038c432aabf'),(4786,'F','1983-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87cccd-1691-11df-97a5-7038c432aabf'),(4788,'F','1992-02-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87ce79-1691-11df-97a5-7038c432aabf'),(4789,'F','1971-01-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87d025-1691-11df-97a5-7038c432aabf'),(4791,'M','1983-01-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87e1df-1691-11df-97a5-7038c432aabf'),(4793,'F','1974-04-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87e3b1-1691-11df-97a5-7038c432aabf'),(4796,'F','1966-10-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd87f4e3-1691-11df-97a5-7038c432aabf'),(4798,'F','1964-02-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd881813-1691-11df-97a5-7038c432aabf'),(4799,'M','1983-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88194b-1691-11df-97a5-7038c432aabf'),(4800,'M','2003-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd881a72-1691-11df-97a5-7038c432aabf'),(4801,'F','1973-01-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd881baa-1691-11df-97a5-7038c432aabf'),(4803,'F','1973-06-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd881cda-1691-11df-97a5-7038c432aabf'),(4804,'F','1969-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd881e0a-1691-11df-97a5-7038c432aabf'),(4805,'F','1974-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd881f3e-1691-11df-97a5-7038c432aabf'),(4806,'M','1986-04-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd882098-1691-11df-97a5-7038c432aabf'),(4808,'F','1969-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8821b7-1691-11df-97a5-7038c432aabf'),(4810,'F','1963-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8822d5-1691-11df-97a5-7038c432aabf'),(4811,'F','1973-03-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8823f4-1691-11df-97a5-7038c432aabf'),(4813,'M','1972-05-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd882512-1691-11df-97a5-7038c432aabf'),(4814,'M','1957-12-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd882635-1691-11df-97a5-7038c432aabf'),(4815,'F','1963-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd882758-1691-11df-97a5-7038c432aabf'),(4816,'F','1963-06-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd882872-1691-11df-97a5-7038c432aabf'),(4817,'F','1969-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd882991-1691-11df-97a5-7038c432aabf'),(4818,'F','1986-03-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd882ab0-1691-11df-97a5-7038c432aabf'),(4819,'M','2001-08-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd882bce-1691-11df-97a5-7038c432aabf'),(4820,'F','1994-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd882ced-1691-11df-97a5-7038c432aabf'),(4821,'F','2003-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd882e10-1691-11df-97a5-7038c432aabf'),(4823,'M','1977-01-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd882f32-1691-11df-97a5-7038c432aabf'),(4824,'M','1981-10-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88304d-1691-11df-97a5-7038c432aabf'),(4826,'F','1966-01-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd883170-1691-11df-97a5-7038c432aabf'),(4827,'F','1970-06-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88328e-1691-11df-97a5-7038c432aabf'),(4828,'M','1978-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8833b1-1691-11df-97a5-7038c432aabf'),(4830,'M','1979-07-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8834d4-1691-11df-97a5-7038c432aabf'),(4831,'M','1999-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8835ee-1691-11df-97a5-7038c432aabf'),(4832,'F','1991-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd883711-1691-11df-97a5-7038c432aabf'),(4835,'F','1978-06-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd883834-1691-11df-97a5-7038c432aabf'),(4836,'M','1957-11-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd883957-1691-11df-97a5-7038c432aabf'),(4837,'F','1968-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd883a75-1691-11df-97a5-7038c432aabf'),(4838,'F','1968-08-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd883b94-1691-11df-97a5-7038c432aabf'),(4839,'F','1960-01-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd883cb7-1691-11df-97a5-7038c432aabf'),(4841,'M','1962-09-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd883dd5-1691-11df-97a5-7038c432aabf'),(4843,'M','1978-05-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd883f56-1691-11df-97a5-7038c432aabf'),(4844,'F','2003-04-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd884086-1691-11df-97a5-7038c432aabf'),(4845,'M','1962-09-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8841b1-1691-11df-97a5-7038c432aabf'),(4846,'F','1973-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8842e5-1691-11df-97a5-7038c432aabf'),(4847,'M','1966-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd884411-1691-11df-97a5-7038c432aabf'),(4848,'F','1971-06-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd884540-1691-11df-97a5-7038c432aabf'),(4849,'F','1976-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88466c-1691-11df-97a5-7038c432aabf'),(4850,'F','1961-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8847c2-1691-11df-97a5-7038c432aabf'),(4851,'F','1950-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8848e5-1691-11df-97a5-7038c432aabf'),(4852,'F','1969-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8849ff-1691-11df-97a5-7038c432aabf'),(4853,'F','1969-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd884b26-1691-11df-97a5-7038c432aabf'),(4854,'M','1957-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd884c45-1691-11df-97a5-7038c432aabf'),(4855,'F','1982-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd884d68-1691-11df-97a5-7038c432aabf'),(4856,'F','1961-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd884e82-1691-11df-97a5-7038c432aabf'),(4858,'M','1972-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd884fa1-1691-11df-97a5-7038c432aabf'),(4861,'M','1954-01-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8850c3-1691-11df-97a5-7038c432aabf'),(4862,'M','1968-11-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8851de-1691-11df-97a5-7038c432aabf'),(4863,'F','1979-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd885301-1691-11df-97a5-7038c432aabf'),(4864,'M','2003-12-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88541f-1691-11df-97a5-7038c432aabf'),(4865,'F','1954-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd885542-1691-11df-97a5-7038c432aabf'),(4866,'M','1974-11-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd885661-1691-11df-97a5-7038c432aabf'),(4867,'M','1978-10-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88577b-1691-11df-97a5-7038c432aabf'),(4868,'F','1971-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88589e-1691-11df-97a5-7038c432aabf'),(4870,'M','1965-07-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8859bc-1691-11df-97a5-7038c432aabf'),(4872,'F','1993-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd885adf-1691-11df-97a5-7038c432aabf'),(4875,'F','1987-10-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd885bfe-1691-11df-97a5-7038c432aabf'),(4876,'F','1962-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd885d18-1691-11df-97a5-7038c432aabf'),(4877,'F','1960-04-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd885e3b-1691-11df-97a5-7038c432aabf'),(4878,'F','1980-07-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd885f55-1691-11df-97a5-7038c432aabf'),(4879,'F','1972-10-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88607c-1691-11df-97a5-7038c432aabf'),(4882,'M','1962-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88619b-1691-11df-97a5-7038c432aabf'),(4883,'M','1979-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8862ba-1691-11df-97a5-7038c432aabf'),(4886,'M','2003-01-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8863d8-1691-11df-97a5-7038c432aabf'),(4887,'M','1973-11-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8864f7-1691-11df-97a5-7038c432aabf'),(4888,'F','1986-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd886673-1691-11df-97a5-7038c432aabf'),(4889,'F','2003-10-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88679f-1691-11df-97a5-7038c432aabf'),(4891,'M','1962-10-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8868d3-1691-11df-97a5-7038c432aabf'),(4892,'F','1962-10-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd886a02-1691-11df-97a5-7038c432aabf'),(4898,'M','1998-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd886b2e-1691-11df-97a5-7038c432aabf'),(4900,'M','1998-08-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd886c5e-1691-11df-97a5-7038c432aabf'),(4901,'F','1993-10-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd886d89-1691-11df-97a5-7038c432aabf'),(4902,'F','1953-12-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd886ee3-1691-11df-97a5-7038c432aabf'),(4903,'M','1967-12-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd887002-1691-11df-97a5-7038c432aabf'),(4904,'F','1971-06-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd887121-1691-11df-97a5-7038c432aabf'),(4905,'F','1963-11-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd887243-1691-11df-97a5-7038c432aabf'),(4906,'F','2003-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88735e-1691-11df-97a5-7038c432aabf'),(4908,'F','2002-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd887481-1691-11df-97a5-7038c432aabf'),(4909,'M','1960-08-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88759b-1691-11df-97a5-7038c432aabf'),(4910,'M','1964-04-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8876be-1691-11df-97a5-7038c432aabf'),(4912,'F','1962-02-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8877d8-1691-11df-97a5-7038c432aabf'),(4913,'F','1967-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8878fb-1691-11df-97a5-7038c432aabf'),(4915,'F','2003-10-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd887a15-1691-11df-97a5-7038c432aabf'),(4917,'F','1971-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd887b34-1691-11df-97a5-7038c432aabf'),(4918,'F','1971-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd887c52-1691-11df-97a5-7038c432aabf'),(4920,'F','1973-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd888945-1691-11df-97a5-7038c432aabf'),(4921,'F','1975-11-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd888a68-1691-11df-97a5-7038c432aabf'),(4922,'F','1967-04-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd888b7a-1691-11df-97a5-7038c432aabf'),(4923,'F','1979-02-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd888cf2-1691-11df-97a5-7038c432aabf'),(4924,'F','1969-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd888e6f-1691-11df-97a5-7038c432aabf'),(4925,'M','1989-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd888f96-1691-11df-97a5-7038c432aabf'),(4926,'M','1977-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8890c6-1691-11df-97a5-7038c432aabf'),(4928,'F','1969-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8891f5-1691-11df-97a5-7038c432aabf'),(4929,'F','1974-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd889325-1691-11df-97a5-7038c432aabf'),(4933,'F','1971-10-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd889451-1691-11df-97a5-7038c432aabf'),(4934,'F','1975-04-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8895a7-1691-11df-97a5-7038c432aabf'),(4936,'F','1990-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8896ca-1691-11df-97a5-7038c432aabf'),(4938,'F','1970-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8897e8-1691-11df-97a5-7038c432aabf'),(4940,'F','1962-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd889907-1691-11df-97a5-7038c432aabf'),(4941,'F','1980-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd889a25-1691-11df-97a5-7038c432aabf'),(4943,'F','1963-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd889b44-1691-11df-97a5-7038c432aabf'),(4944,'M','1992-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd889c62-1691-11df-97a5-7038c432aabf'),(4945,'F','1966-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd889d81-1691-11df-97a5-7038c432aabf'),(4948,'F','1976-07-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd889ea4-1691-11df-97a5-7038c432aabf'),(4949,'F','1971-11-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd889fbe-1691-11df-97a5-7038c432aabf'),(4950,'F','1951-04-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88a0e1-1691-11df-97a5-7038c432aabf'),(4955,'F','1979-01-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88a200-1691-11df-97a5-7038c432aabf'),(4958,'M','1957-06-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88a31e-1691-11df-97a5-7038c432aabf'),(4961,'F','1972-01-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88a43d-1691-11df-97a5-7038c432aabf'),(4965,'M','1967-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88a55b-1691-11df-97a5-7038c432aabf'),(4966,'M','1978-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88a67e-1691-11df-97a5-7038c432aabf'),(4969,'F','1974-06-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88a799-1691-11df-97a5-7038c432aabf'),(4971,'F','1960-08-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88a8b7-1691-11df-97a5-7038c432aabf'),(4973,'F','1964-01-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88a9d6-1691-11df-97a5-7038c432aabf'),(4976,'F','1977-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88aaf0-1691-11df-97a5-7038c432aabf'),(4977,'M','1980-11-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88ac13-1691-11df-97a5-7038c432aabf'),(4978,'F','2003-03-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88ad2d-1691-11df-97a5-7038c432aabf'),(4979,'F','1968-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88ae50-1691-11df-97a5-7038c432aabf'),(4980,'F','1968-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88af6f-1691-11df-97a5-7038c432aabf'),(4981,'F','1976-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88b089-1691-11df-97a5-7038c432aabf'),(4982,'F','1974-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88b1a3-1691-11df-97a5-7038c432aabf'),(4983,'M','1978-10-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88b2bd-1691-11df-97a5-7038c432aabf'),(4984,'M','1965-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88b43a-1691-11df-97a5-7038c432aabf'),(4985,'F','1981-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88b56a-1691-11df-97a5-7038c432aabf'),(4986,'M','1977-02-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88b69e-1691-11df-97a5-7038c432aabf'),(4989,'F','1963-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88b7ce-1691-11df-97a5-7038c432aabf'),(4990,'F','1975-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88b8f5-1691-11df-97a5-7038c432aabf'),(4991,'F','1961-11-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88ba24-1691-11df-97a5-7038c432aabf'),(4994,'F','1981-08-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88bb50-1691-11df-97a5-7038c432aabf'),(4996,'F','1973-03-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88bcae-1691-11df-97a5-7038c432aabf'),(4998,'F','1969-09-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88bdda-1691-11df-97a5-7038c432aabf'),(5001,'F','1961-12-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88bfb5-1691-11df-97a5-7038c432aabf'),(5002,'F','1961-12-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88c16d-1691-11df-97a5-7038c432aabf'),(5004,'F','1951-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88c326-1691-11df-97a5-7038c432aabf'),(5006,'F','1962-04-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88c4e7-1691-11df-97a5-7038c432aabf'),(5011,'F','1989-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88c6a4-1691-11df-97a5-7038c432aabf'),(5012,'F','1968-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88ca3b-1691-11df-97a5-7038c432aabf'),(5014,'F','1963-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88cc12-1691-11df-97a5-7038c432aabf'),(5015,'M','1965-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88cddc-1691-11df-97a5-7038c432aabf'),(5016,'M','1963-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88cfa5-1691-11df-97a5-7038c432aabf'),(5017,'F','1966-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88d16b-1691-11df-97a5-7038c432aabf'),(5018,'F','1964-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88d33d-1691-11df-97a5-7038c432aabf'),(5019,'F','1972-12-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88d4fe-1691-11df-97a5-7038c432aabf'),(5020,'M','1992-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88d6cc-1691-11df-97a5-7038c432aabf'),(5026,'F','1983-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88d891-1691-11df-97a5-7038c432aabf'),(5027,'F','1973-07-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88da57-1691-11df-97a5-7038c432aabf'),(5029,'F','1981-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88dc8b-1691-11df-97a5-7038c432aabf'),(5031,'M','2003-08-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88de6a-1691-11df-97a5-7038c432aabf'),(5032,'F','1996-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88dfa3-1691-11df-97a5-7038c432aabf'),(5033,'F','1967-05-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88e0ce-1691-11df-97a5-7038c432aabf'),(5034,'F','1960-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88e1fe-1691-11df-97a5-7038c432aabf'),(5035,'F','1984-08-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88e35c-1691-11df-97a5-7038c432aabf'),(5036,'M','1968-07-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88e47b-1691-11df-97a5-7038c432aabf'),(5037,'F','1962-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88e59e-1691-11df-97a5-7038c432aabf'),(5038,'F','1963-04-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88e6bc-1691-11df-97a5-7038c432aabf'),(5039,'M','1982-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88e7e4-1691-11df-97a5-7038c432aabf'),(5040,'M','1972-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88e902-1691-11df-97a5-7038c432aabf'),(5041,'M','1974-02-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88ea21-1691-11df-97a5-7038c432aabf'),(5042,'F','1977-10-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88eb3f-1691-11df-97a5-7038c432aabf'),(5043,'F','1973-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88ec5e-1691-11df-97a5-7038c432aabf'),(5044,'F','1964-12-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88ed85-1691-11df-97a5-7038c432aabf'),(5045,'M','1975-09-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd88eea4-1691-11df-97a5-7038c432aabf'),(5046,'F','1950-10-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8a9b1a-1691-11df-97a5-7038c432aabf'),(5048,'F','1961-04-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8a9c75-1691-11df-97a5-7038c432aabf'),(5049,'M','1984-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8a9d98-1691-11df-97a5-7038c432aabf'),(5050,'F','1990-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8a9ec3-1691-11df-97a5-7038c432aabf'),(5051,'M','1975-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8a9fe6-1691-11df-97a5-7038c432aabf'),(5052,'M','1969-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8aa10d-1691-11df-97a5-7038c432aabf'),(5054,'F','2003-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8aa22c-1691-11df-97a5-7038c432aabf'),(5055,'M','1985-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8aa34f-1691-11df-97a5-7038c432aabf'),(5060,'F','1985-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8aa46d-1691-11df-97a5-7038c432aabf'),(5061,'M','1968-04-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8aa58c-1691-11df-97a5-7038c432aabf'),(5062,'F','1977-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8aa6b3-1691-11df-97a5-7038c432aabf'),(5064,'F','1987-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8aa7d1-1691-11df-97a5-7038c432aabf'),(5065,'F','1974-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8aa8f4-1691-11df-97a5-7038c432aabf'),(5066,'M','2001-11-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8aaa13-1691-11df-97a5-7038c432aabf'),(5072,'F','1969-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8aab2d-1691-11df-97a5-7038c432aabf'),(5073,'M','1978-11-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8aac4c-1691-11df-97a5-7038c432aabf'),(5074,'M','1969-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8aad66-1691-11df-97a5-7038c432aabf'),(5075,'F','1979-05-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8aae8d-1691-11df-97a5-7038c432aabf'),(5076,'F','1970-02-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ab001-1691-11df-97a5-7038c432aabf'),(5077,'F','1966-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ab135-1691-11df-97a5-7038c432aabf'),(5078,'M','1969-03-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ab261-1691-11df-97a5-7038c432aabf'),(5079,'M','1965-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ab395-1691-11df-97a5-7038c432aabf'),(5080,'F','1974-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ab4c4-1691-11df-97a5-7038c432aabf'),(5081,'M','1972-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ab5f4-1691-11df-97a5-7038c432aabf'),(5082,'F','1966-12-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ab728-1691-11df-97a5-7038c432aabf'),(5083,'F','1963-08-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ab882-1691-11df-97a5-7038c432aabf'),(5087,'M','1966-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ab9a5-1691-11df-97a5-7038c432aabf'),(5088,'M','1977-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8abac8-1691-11df-97a5-7038c432aabf'),(5089,'M','1961-01-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8abbe7-1691-11df-97a5-7038c432aabf'),(5091,'F','1970-11-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8abd0e-1691-11df-97a5-7038c432aabf'),(5092,'F','1979-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8abe2c-1691-11df-97a5-7038c432aabf'),(5093,'F','1965-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8abf4f-1691-11df-97a5-7038c432aabf'),(5094,'M','1994-11-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ac06e-1691-11df-97a5-7038c432aabf'),(5095,'M','1972-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ac18c-1691-11df-97a5-7038c432aabf'),(5096,'M','1990-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ac2af-1691-11df-97a5-7038c432aabf'),(5097,'M','1987-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ac3ce-1691-11df-97a5-7038c432aabf'),(5098,'M','1977-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ac4ec-1691-11df-97a5-7038c432aabf'),(5099,'F','1984-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ac60b-1691-11df-97a5-7038c432aabf'),(5100,'M','1977-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ac72e-1691-11df-97a5-7038c432aabf'),(5104,'F','1975-02-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ac859-1691-11df-97a5-7038c432aabf'),(5108,'F','1978-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ac978-1691-11df-97a5-7038c432aabf'),(5109,'F','1967-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8acaa3-1691-11df-97a5-7038c432aabf'),(5110,'M','1970-08-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8acbc6-1691-11df-97a5-7038c432aabf'),(5111,'F','1986-06-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8acced-1691-11df-97a5-7038c432aabf'),(5112,'F','2003-01-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ace0c-1691-11df-97a5-7038c432aabf'),(5114,'F','1976-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8acf2f-1691-11df-97a5-7038c432aabf'),(5115,'F','1969-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ad056-1691-11df-97a5-7038c432aabf'),(5116,'F','1966-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ad17d-1691-11df-97a5-7038c432aabf'),(5118,'F','1977-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ad2a0-1691-11df-97a5-7038c432aabf'),(5119,'M','1989-05-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ad3be-1691-11df-97a5-7038c432aabf'),(5120,'F','2003-09-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ad4e6-1691-11df-97a5-7038c432aabf'),(5121,'F','1975-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ad608-1691-11df-97a5-7038c432aabf'),(5122,'F','1963-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ad792-1691-11df-97a5-7038c432aabf'),(5123,'M','1973-08-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ad8d3-1691-11df-97a5-7038c432aabf'),(5124,'F','1970-08-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ada0b-1691-11df-97a5-7038c432aabf'),(5126,'F','1975-05-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8adb43-1691-11df-97a5-7038c432aabf'),(5127,'F','2001-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8adc73-1691-11df-97a5-7038c432aabf'),(5128,'M','2001-12-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8adda7-1691-11df-97a5-7038c432aabf'),(5129,'F','1977-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8adf12-1691-11df-97a5-7038c432aabf'),(5131,'F','1956-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ae035-1691-11df-97a5-7038c432aabf'),(5133,'F','1959-01-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ae15c-1691-11df-97a5-7038c432aabf'),(5134,'M','1972-09-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ae284-1691-11df-97a5-7038c432aabf'),(5135,'F','1966-07-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ae3ab-1691-11df-97a5-7038c432aabf'),(5136,'M','1974-03-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ae4d2-1691-11df-97a5-7038c432aabf'),(5137,'M','1973-07-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ae5f5-1691-11df-97a5-7038c432aabf'),(5139,'F','1969-03-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ae720-1691-11df-97a5-7038c432aabf'),(5141,'F','1974-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ae847-1691-11df-97a5-7038c432aabf'),(5147,'M','1958-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ae96e-1691-11df-97a5-7038c432aabf'),(5148,'F','1978-08-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8aea91-1691-11df-97a5-7038c432aabf'),(5151,'F','1963-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8af83c-1691-11df-97a5-7038c432aabf'),(5152,'M','1977-02-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8af95b-1691-11df-97a5-7038c432aabf'),(5154,'F','1997-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8afa75-1691-11df-97a5-7038c432aabf'),(5155,'F','1970-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8afba0-1691-11df-97a5-7038c432aabf'),(5156,'M','1977-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8afcc3-1691-11df-97a5-7038c432aabf'),(5160,'M','1983-10-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8afe40-1691-11df-97a5-7038c432aabf'),(5163,'F','1969-05-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8aff70-1691-11df-97a5-7038c432aabf'),(5165,'F','1976-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b00a3-1691-11df-97a5-7038c432aabf'),(5166,'F','1963-06-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b01cf-1691-11df-97a5-7038c432aabf'),(5167,'F','1969-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b02ff-1691-11df-97a5-7038c432aabf'),(5168,'F','1984-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b0437-1691-11df-97a5-7038c432aabf'),(5169,'F','1963-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b0567-1691-11df-97a5-7038c432aabf'),(5171,'M','2003-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b06c5-1691-11df-97a5-7038c432aabf'),(5172,'F','1973-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b07e4-1691-11df-97a5-7038c432aabf'),(5174,'F','1965-11-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b0902-1691-11df-97a5-7038c432aabf'),(5175,'F','1962-06-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b0a2a-1691-11df-97a5-7038c432aabf'),(5176,'F','1965-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b0b4c-1691-11df-97a5-7038c432aabf'),(5177,'F','2002-02-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b0c74-1691-11df-97a5-7038c432aabf'),(5179,'F','1980-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b0d92-1691-11df-97a5-7038c432aabf'),(5182,'M','1989-03-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b0eb9-1691-11df-97a5-7038c432aabf'),(5183,'F','1979-01-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b0fd4-1691-11df-97a5-7038c432aabf'),(5184,'F','1980-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b10f6-1691-11df-97a5-7038c432aabf'),(5185,'F','1960-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b121e-1691-11df-97a5-7038c432aabf'),(5186,'M','1981-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b1340-1691-11df-97a5-7038c432aabf'),(5188,'F','1961-06-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b1463-1691-11df-97a5-7038c432aabf'),(5189,'F','1970-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b1582-1691-11df-97a5-7038c432aabf'),(5190,'F','1965-12-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b16a5-1691-11df-97a5-7038c432aabf'),(5192,'F','1950-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b17c3-1691-11df-97a5-7038c432aabf'),(5194,'F','1964-09-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b18e2-1691-11df-97a5-7038c432aabf'),(5195,'M','1975-03-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b1a09-1691-11df-97a5-7038c432aabf'),(5196,'F','1974-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b1b2c-1691-11df-97a5-7038c432aabf'),(5198,'F','1984-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b1c53-1691-11df-97a5-7038c432aabf'),(5199,'F','1969-05-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b1d72-1691-11df-97a5-7038c432aabf'),(5200,'M','1966-04-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b1e90-1691-11df-97a5-7038c432aabf'),(5201,'M','1970-12-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b1fb7-1691-11df-97a5-7038c432aabf'),(5204,'M','1961-07-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b20d6-1691-11df-97a5-7038c432aabf'),(5205,'M','1952-05-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b21fd-1691-11df-97a5-7038c432aabf'),(5207,'M','1977-12-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b231c-1691-11df-97a5-7038c432aabf'),(5208,'F','1967-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b243e-1691-11df-97a5-7038c432aabf'),(5209,'M','1968-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b25bb-1691-11df-97a5-7038c432aabf'),(5211,'F','1954-07-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b26eb-1691-11df-97a5-7038c432aabf'),(5214,'F','1968-07-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b281a-1691-11df-97a5-7038c432aabf'),(5215,'F','1976-09-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b2946-1691-11df-97a5-7038c432aabf'),(5216,'M','1963-04-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b2a7a-1691-11df-97a5-7038c432aabf'),(5217,'F','1992-11-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b2ba5-1691-11df-97a5-7038c432aabf'),(5218,'F','1982-03-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b2d08-1691-11df-97a5-7038c432aabf'),(5220,'M','1986-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b2e2f-1691-11df-97a5-7038c432aabf'),(5221,'F','1957-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b2f4e-1691-11df-97a5-7038c432aabf'),(5224,'F','1968-10-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b3071-1691-11df-97a5-7038c432aabf'),(5225,'M','1963-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b3194-1691-11df-97a5-7038c432aabf'),(5227,'F','1978-06-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b32b7-1691-11df-97a5-7038c432aabf'),(5228,'F','1998-01-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b33d5-1691-11df-97a5-7038c432aabf'),(5229,'M','1961-11-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b34f8-1691-11df-97a5-7038c432aabf'),(5230,'F','1982-01-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b361f-1691-11df-97a5-7038c432aabf'),(5231,'F','2003-03-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b3742-1691-11df-97a5-7038c432aabf'),(5232,'F','1970-05-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b44be-1691-11df-97a5-7038c432aabf'),(5234,'F','1962-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b45dc-1691-11df-97a5-7038c432aabf'),(5235,'M','1964-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b46f7-1691-11df-97a5-7038c432aabf'),(5236,'F','2003-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b481e-1691-11df-97a5-7038c432aabf'),(5237,'F','1964-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b494d-1691-11df-97a5-7038c432aabf'),(5239,'F','1999-06-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b4a81-1691-11df-97a5-7038c432aabf'),(5241,'F','1987-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b4b8f-1691-11df-97a5-7038c432aabf'),(5242,'F','1967-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b4d03-1691-11df-97a5-7038c432aabf'),(5244,'M','1977-04-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b4e2a-1691-11df-97a5-7038c432aabf'),(5246,'F','1982-07-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b4f4d-1691-11df-97a5-7038c432aabf'),(5248,'M','1973-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b506c-1691-11df-97a5-7038c432aabf'),(5252,'F','1967-05-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b518a-1691-11df-97a5-7038c432aabf'),(5253,'M','1971-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b52a4-1691-11df-97a5-7038c432aabf'),(5254,'F','1972-06-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b53bf-1691-11df-97a5-7038c432aabf'),(5259,'F','1997-12-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b5508-1691-11df-97a5-7038c432aabf'),(5260,'F','1969-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b5611-1691-11df-97a5-7038c432aabf'),(5264,'F','1995-11-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b571f-1691-11df-97a5-7038c432aabf'),(5267,'F','1966-02-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b673e-1691-11df-97a5-7038c432aabf'),(5269,'M','1979-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b6850-1691-11df-97a5-7038c432aabf'),(5271,'F','1976-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b6962-1691-11df-97a5-7038c432aabf'),(5272,'F','1998-10-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b6a6f-1691-11df-97a5-7038c432aabf'),(5276,'M','1978-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b6c2c-1691-11df-97a5-7038c432aabf'),(5277,'F','2000-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b6dbe-1691-11df-97a5-7038c432aabf'),(5278,'F','1970-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b7655-1691-11df-97a5-7038c432aabf'),(5279,'F','1967-01-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b8bb8-1691-11df-97a5-7038c432aabf'),(5280,'M','1961-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b8d4e-1691-11df-97a5-7038c432aabf'),(5281,'M','1993-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b8ee4-1691-11df-97a5-7038c432aabf'),(5283,'M','1978-09-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8b9076-1691-11df-97a5-7038c432aabf'),(5284,'F','1987-08-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ba1f0-1691-11df-97a5-7038c432aabf'),(5285,'F','1978-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ba3be-1691-11df-97a5-7038c432aabf'),(5287,'F','1975-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bb46b-1691-11df-97a5-7038c432aabf'),(5288,'F','1960-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bd739-1691-11df-97a5-7038c432aabf'),(5290,'F','1956-08-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bd860-1691-11df-97a5-7038c432aabf'),(5293,'M','1986-10-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bd97e-1691-11df-97a5-7038c432aabf'),(5295,'F','1965-09-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bdaa1-1691-11df-97a5-7038c432aabf'),(5298,'F','1961-05-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bdbcd-1691-11df-97a5-7038c432aabf'),(5299,'F','1959-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bdceb-1691-11df-97a5-7038c432aabf'),(5301,'F','1971-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bde0e-1691-11df-97a5-7038c432aabf'),(5303,'F','1999-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bdf35-1691-11df-97a5-7038c432aabf'),(5304,'F','1999-03-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8be058-1691-11df-97a5-7038c432aabf'),(5305,'M','1970-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8be17b-1691-11df-97a5-7038c432aabf'),(5306,'F','1978-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8be29e-1691-11df-97a5-7038c432aabf'),(5307,'M','1963-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8be3bc-1691-11df-97a5-7038c432aabf'),(5308,'M','1964-05-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8be4df-1691-11df-97a5-7038c432aabf'),(5310,'M','1968-03-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8be5fa-1691-11df-97a5-7038c432aabf'),(5312,'M','1980-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8be71c-1691-11df-97a5-7038c432aabf'),(5315,'F','1970-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8be895-1691-11df-97a5-7038c432aabf'),(5316,'F','1967-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8be9c9-1691-11df-97a5-7038c432aabf'),(5319,'F','1981-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8beaf4-1691-11df-97a5-7038c432aabf'),(5320,'F','1962-11-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bec24-1691-11df-97a5-7038c432aabf'),(5322,'M','1964-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bed54-1691-11df-97a5-7038c432aabf'),(5323,'M','1960-10-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bee83-1691-11df-97a5-7038c432aabf'),(5324,'F','1963-05-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8befb3-1691-11df-97a5-7038c432aabf'),(5326,'M','1955-05-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bf109-1691-11df-97a5-7038c432aabf'),(5328,'F','1984-06-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bf22c-1691-11df-97a5-7038c432aabf'),(5329,'F','2003-08-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bf34f-1691-11df-97a5-7038c432aabf'),(5332,'F','2003-08-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bf472-1691-11df-97a5-7038c432aabf'),(5333,'M','2002-10-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bf599-1691-11df-97a5-7038c432aabf'),(5334,'M','1967-10-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bf6b3-1691-11df-97a5-7038c432aabf'),(5335,'F','1960-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bf7da-1691-11df-97a5-7038c432aabf'),(5336,'F','1964-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bf8f9-1691-11df-97a5-7038c432aabf'),(5337,'F','1972-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bfa1c-1691-11df-97a5-7038c432aabf'),(5339,'F','1976-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bfb3f-1691-11df-97a5-7038c432aabf'),(5341,'F','1976-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bfc5d-1691-11df-97a5-7038c432aabf'),(5342,'M','1966-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8bfd84-1691-11df-97a5-7038c432aabf'),(5343,'M','1969-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c00ed-1691-11df-97a5-7038c432aabf'),(5344,'F','1979-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c0214-1691-11df-97a5-7038c432aabf'),(5346,'F','1974-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c0333-1691-11df-97a5-7038c432aabf'),(5347,'F','1973-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c0455-1691-11df-97a5-7038c432aabf'),(5350,'M','1975-07-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c0574-1691-11df-97a5-7038c432aabf'),(5352,'F','1968-01-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c068e-1691-11df-97a5-7038c432aabf'),(5353,'F','1979-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c07b1-1691-11df-97a5-7038c432aabf'),(5354,'F','1951-02-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c08d0-1691-11df-97a5-7038c432aabf'),(5355,'M','1969-07-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c09f3-1691-11df-97a5-7038c432aabf'),(5356,'F','1961-03-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c0b11-1691-11df-97a5-7038c432aabf'),(5358,'M','1963-03-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c0c34-1691-11df-97a5-7038c432aabf'),(5360,'F','1966-08-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c0d57-1691-11df-97a5-7038c432aabf'),(5361,'F','1966-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c0e75-1691-11df-97a5-7038c432aabf'),(5362,'M','1966-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c0ff2-1691-11df-97a5-7038c432aabf'),(5363,'F','1959-09-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c1122-1691-11df-97a5-7038c432aabf'),(5365,'F','1953-04-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c125a-1691-11df-97a5-7038c432aabf'),(5366,'M','1956-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c1385-1691-11df-97a5-7038c432aabf'),(5367,'F','1965-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c14b1-1691-11df-97a5-7038c432aabf'),(5369,'M','1981-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c15e5-1691-11df-97a5-7038c432aabf'),(5370,'F','1990-10-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c1710-1691-11df-97a5-7038c432aabf'),(5372,'M','1979-02-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c186b-1691-11df-97a5-7038c432aabf'),(5373,'M','2003-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c1989-1691-11df-97a5-7038c432aabf'),(5374,'F','1971-09-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c1aac-1691-11df-97a5-7038c432aabf'),(5376,'F','1970-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c1bc6-1691-11df-97a5-7038c432aabf'),(5377,'F','1997-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c1ce1-1691-11df-97a5-7038c432aabf'),(5378,'F','1960-04-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c1e04-1691-11df-97a5-7038c432aabf'),(5379,'F','1997-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c1f26-1691-11df-97a5-7038c432aabf'),(5382,'F','2000-02-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c2049-1691-11df-97a5-7038c432aabf'),(5383,'F','1976-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c2168-1691-11df-97a5-7038c432aabf'),(5384,'F','1993-05-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c2282-1691-11df-97a5-7038c432aabf'),(5385,'F','1970-02-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c23a9-1691-11df-97a5-7038c432aabf'),(5386,'F','1962-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c24cc-1691-11df-97a5-7038c432aabf'),(5387,'F','2000-10-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c25ef-1691-11df-97a5-7038c432aabf'),(5390,'F','1974-08-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c270e-1691-11df-97a5-7038c432aabf'),(5391,'F','1985-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c2830-1691-11df-97a5-7038c432aabf'),(5392,'M','1963-06-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c294f-1691-11df-97a5-7038c432aabf'),(5393,'F','1960-11-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c2a6e-1691-11df-97a5-7038c432aabf'),(5397,'F','1963-06-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c2b95-1691-11df-97a5-7038c432aabf'),(5398,'M','1987-02-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c2cb3-1691-11df-97a5-7038c432aabf'),(5400,'F','1997-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c2dd6-1691-11df-97a5-7038c432aabf'),(5401,'M','1954-10-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c2ef5-1691-11df-97a5-7038c432aabf'),(5403,'F','2003-07-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c3013-1691-11df-97a5-7038c432aabf'),(5405,'M','1967-12-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c3132-1691-11df-97a5-7038c432aabf'),(5406,'F','1977-10-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c3250-1691-11df-97a5-7038c432aabf'),(5407,'F','1968-04-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c336f-1691-11df-97a5-7038c432aabf'),(5408,'F','1969-11-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c348e-1691-11df-97a5-7038c432aabf'),(5410,'F','2003-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c35b1-1691-11df-97a5-7038c432aabf'),(5411,'M','1972-03-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c3729-1691-11df-97a5-7038c432aabf'),(5414,'F','1963-05-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c3850-1691-11df-97a5-7038c432aabf'),(5415,'F','1973-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c3984-1691-11df-97a5-7038c432aabf'),(5421,'M','1981-10-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c3ab4-1691-11df-97a5-7038c432aabf'),(5422,'F','1995-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c3be3-1691-11df-97a5-7038c432aabf'),(5425,'F','1966-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c3d0f-1691-11df-97a5-7038c432aabf'),(5426,'M','1978-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c3e76-1691-11df-97a5-7038c432aabf'),(5428,'M','1976-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c4bee-1691-11df-97a5-7038c432aabf'),(5434,'F','1974-06-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c4d08-1691-11df-97a5-7038c432aabf'),(5436,'F','1966-04-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c4e22-1691-11df-97a5-7038c432aabf'),(5439,'F','1993-04-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c4f45-1691-11df-97a5-7038c432aabf'),(5440,'F','1976-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c5068-1691-11df-97a5-7038c432aabf'),(5441,'F','1971-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c5182-1691-11df-97a5-7038c432aabf'),(5442,'F','2003-04-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c52a1-1691-11df-97a5-7038c432aabf'),(5445,'F','1954-11-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c53bf-1691-11df-97a5-7038c432aabf'),(5446,'F','1962-04-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c54de-1691-11df-97a5-7038c432aabf'),(5447,'F','1974-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c5601-1691-11df-97a5-7038c432aabf'),(5448,'F','1977-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c577d-1691-11df-97a5-7038c432aabf'),(5450,'M','1960-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c58b1-1691-11df-97a5-7038c432aabf'),(5452,'M','1967-06-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c59ea-1691-11df-97a5-7038c432aabf'),(5455,'M','1963-02-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c5b22-1691-11df-97a5-7038c432aabf'),(5456,'F','1961-07-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c5ce7-1691-11df-97a5-7038c432aabf'),(5458,'M','1952-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c5e20-1691-11df-97a5-7038c432aabf'),(5459,'F','1967-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c5f54-1691-11df-97a5-7038c432aabf'),(5462,'M','1974-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c60ae-1691-11df-97a5-7038c432aabf'),(5463,'F','1976-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c61d1-1691-11df-97a5-7038c432aabf'),(5464,'F','1977-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c62eb-1691-11df-97a5-7038c432aabf'),(5468,'M','1970-09-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c6405-1691-11df-97a5-7038c432aabf'),(5472,'F','1978-11-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c6528-1691-11df-97a5-7038c432aabf'),(5476,'M','1998-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c6643-1691-11df-97a5-7038c432aabf'),(5478,'F','1957-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c6765-1691-11df-97a5-7038c432aabf'),(5480,'F','1959-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c6884-1691-11df-97a5-7038c432aabf'),(5481,'F','1984-11-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c69a7-1691-11df-97a5-7038c432aabf'),(5483,'F','1969-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c6ac1-1691-11df-97a5-7038c432aabf'),(5484,'M','1975-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c6be0-1691-11df-97a5-7038c432aabf'),(5485,'F','1993-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c6d03-1691-11df-97a5-7038c432aabf'),(5486,'F','1962-03-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c6e21-1691-11df-97a5-7038c432aabf'),(5489,'M','1974-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c6f40-1691-11df-97a5-7038c432aabf'),(5492,'M','1978-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c705a-1691-11df-97a5-7038c432aabf'),(5493,'M','2003-01-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c7174-1691-11df-97a5-7038c432aabf'),(5494,'M','2003-03-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c7297-1691-11df-97a5-7038c432aabf'),(5495,'M','1996-01-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c73b6-1691-11df-97a5-7038c432aabf'),(5499,'M','1975-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c74d9-1691-11df-97a5-7038c432aabf'),(5501,'F','1996-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c75f3-1691-11df-97a5-7038c432aabf'),(5502,'M','1999-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c7716-1691-11df-97a5-7038c432aabf'),(5504,'F','1991-05-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c7839-1691-11df-97a5-7038c432aabf'),(5505,'F','1986-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c7957-1691-11df-97a5-7038c432aabf'),(5506,'F','1966-08-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c7a7a-1691-11df-97a5-7038c432aabf'),(5513,'F','1972-03-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c7b9d-1691-11df-97a5-7038c432aabf'),(5515,'M','1968-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c7cb7-1691-11df-97a5-7038c432aabf'),(5516,'M','2003-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c7dd6-1691-11df-97a5-7038c432aabf'),(5517,'M','2003-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c7efd-1691-11df-97a5-7038c432aabf'),(5518,'M','1972-10-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c8028-1691-11df-97a5-7038c432aabf'),(5520,'M','1986-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c8203-1691-11df-97a5-7038c432aabf'),(5524,'F','1981-10-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c83c4-1691-11df-97a5-7038c432aabf'),(5526,'M','2003-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c85f0-1691-11df-97a5-7038c432aabf'),(5527,'M','1962-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c87cf-1691-11df-97a5-7038c432aabf'),(5528,'F','1963-11-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c89aa-1691-11df-97a5-7038c432aabf'),(5529,'F','1982-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c8d6d-1691-11df-97a5-7038c432aabf'),(5530,'F','1982-04-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c8f4c-1691-11df-97a5-7038c432aabf'),(5533,'F','1967-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c911e-1691-11df-97a5-7038c432aabf'),(5534,'F','1952-11-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c92f0-1691-11df-97a5-7038c432aabf'),(5535,'M','1963-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c94c2-1691-11df-97a5-7038c432aabf'),(5538,'M','1991-10-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c9695-1691-11df-97a5-7038c432aabf'),(5539,'M','2003-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c985e-1691-11df-97a5-7038c432aabf'),(5540,'F','2001-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c9a2c-1691-11df-97a5-7038c432aabf'),(5542,'M','1971-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c9c03-1691-11df-97a5-7038c432aabf'),(5545,'M','1964-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c9dd9-1691-11df-97a5-7038c432aabf'),(5547,'F','1951-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8c9fab-1691-11df-97a5-7038c432aabf'),(5548,'F','1978-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ca179-1691-11df-97a5-7038c432aabf'),(5551,'M','1997-06-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ca2a5-1691-11df-97a5-7038c432aabf'),(5552,'F','1978-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ca3c8-1691-11df-97a5-7038c432aabf'),(5553,'F','1982-07-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ca4e6-1691-11df-97a5-7038c432aabf'),(5555,'M','1969-12-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ca60d-1691-11df-97a5-7038c432aabf'),(5556,'F','1976-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ca730-1691-11df-97a5-7038c432aabf'),(5559,'M','1960-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e4caf-1691-11df-97a5-7038c432aabf'),(5560,'F','1975-09-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e4e1f-1691-11df-97a5-7038c432aabf'),(5562,'F','1989-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e4f46-1691-11df-97a5-7038c432aabf'),(5563,'M','1975-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e507a-1691-11df-97a5-7038c432aabf'),(5564,'F','1976-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e519d-1691-11df-97a5-7038c432aabf'),(5565,'M','1954-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e52c9-1691-11df-97a5-7038c432aabf'),(5566,'F','1955-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e53f0-1691-11df-97a5-7038c432aabf'),(5568,'M','1962-01-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e5517-1691-11df-97a5-7038c432aabf'),(5569,'M','1975-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e5635-1691-11df-97a5-7038c432aabf'),(5570,'F','1961-02-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e575d-1691-11df-97a5-7038c432aabf'),(5571,'F','1972-03-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e5884-1691-11df-97a5-7038c432aabf'),(5572,'M','1972-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e5a05-1691-11df-97a5-7038c432aabf'),(5575,'M','1963-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e5b3d-1691-11df-97a5-7038c432aabf'),(5578,'M','1966-11-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e5c71-1691-11df-97a5-7038c432aabf'),(5579,'F','1969-07-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e5d9c-1691-11df-97a5-7038c432aabf'),(5581,'F','1952-07-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e5ed9-1691-11df-97a5-7038c432aabf'),(5582,'F','1970-10-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e6004-1691-11df-97a5-7038c432aabf'),(5583,'F','1971-05-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e6170-1691-11df-97a5-7038c432aabf'),(5584,'M','1962-09-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e628e-1691-11df-97a5-7038c432aabf'),(5585,'F','1976-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e63b5-1691-11df-97a5-7038c432aabf'),(5587,'F','1991-02-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e64d8-1691-11df-97a5-7038c432aabf'),(5588,'F','1972-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e65f7-1691-11df-97a5-7038c432aabf'),(5589,'F','1968-07-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e671e-1691-11df-97a5-7038c432aabf'),(5591,'M','1970-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e6841-1691-11df-97a5-7038c432aabf'),(5595,'F','1968-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e6968-1691-11df-97a5-7038c432aabf'),(5596,'M','1950-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e6a87-1691-11df-97a5-7038c432aabf'),(5597,'M','1970-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e6bae-1691-11df-97a5-7038c432aabf'),(5598,'F','1978-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e6ccc-1691-11df-97a5-7038c432aabf'),(5603,'M','1992-10-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e6deb-1691-11df-97a5-7038c432aabf'),(5605,'F','1979-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e6f12-1691-11df-97a5-7038c432aabf'),(5606,'F','1963-10-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e7039-1691-11df-97a5-7038c432aabf'),(5608,'F','1960-10-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e7165-1691-11df-97a5-7038c432aabf'),(5609,'M','1977-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e7287-1691-11df-97a5-7038c432aabf'),(5612,'F','1955-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e73aa-1691-11df-97a5-7038c432aabf'),(5615,'F','1968-07-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e74d6-1691-11df-97a5-7038c432aabf'),(5616,'F','1960-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e75f9-1691-11df-97a5-7038c432aabf'),(5617,'F','1998-05-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e7720-1691-11df-97a5-7038c432aabf'),(5618,'M','1962-03-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e783e-1691-11df-97a5-7038c432aabf'),(5619,'F','1998-11-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e7965-1691-11df-97a5-7038c432aabf'),(5621,'F','2003-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e7a88-1691-11df-97a5-7038c432aabf'),(5623,'F','1965-08-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e7ba7-1691-11df-97a5-7038c432aabf'),(5626,'M','1978-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e7cce-1691-11df-97a5-7038c432aabf'),(5627,'F','1979-01-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e7ded-1691-11df-97a5-7038c432aabf'),(5632,'M','1998-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e7f14-1691-11df-97a5-7038c432aabf'),(5634,'F','1972-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e808c-1691-11df-97a5-7038c432aabf'),(5635,'F','1962-09-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e81c0-1691-11df-97a5-7038c432aabf'),(5636,'F','1973-05-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e82f4-1691-11df-97a5-7038c432aabf'),(5637,'M','1973-12-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e8424-1691-11df-97a5-7038c432aabf'),(5640,'M','2003-10-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e856d-1691-11df-97a5-7038c432aabf'),(5641,'F','1965-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e86a5-1691-11df-97a5-7038c432aabf'),(5642,'F','1972-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e87e2-1691-11df-97a5-7038c432aabf'),(5644,'M','1969-07-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e8945-1691-11df-97a5-7038c432aabf'),(5645,'F','1976-09-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e8a68-1691-11df-97a5-7038c432aabf'),(5646,'F','1960-09-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e8b9c-1691-11df-97a5-7038c432aabf'),(5647,'F','1960-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e8cc3-1691-11df-97a5-7038c432aabf'),(5649,'F','1982-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e8df2-1691-11df-97a5-7038c432aabf'),(5651,'M','1963-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e8f1a-1691-11df-97a5-7038c432aabf'),(5652,'M','1952-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e9041-1691-11df-97a5-7038c432aabf'),(5654,'F','1975-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e9168-1691-11df-97a5-7038c432aabf'),(5655,'M','1959-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e928b-1691-11df-97a5-7038c432aabf'),(5657,'F','2001-04-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e93b6-1691-11df-97a5-7038c432aabf'),(5660,'M','1964-11-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e94dd-1691-11df-97a5-7038c432aabf'),(5661,'F','1962-03-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e960d-1691-11df-97a5-7038c432aabf'),(5665,'M','1971-04-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e9730-1691-11df-97a5-7038c432aabf'),(5666,'M','1973-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e985b-1691-11df-97a5-7038c432aabf'),(5667,'F','1978-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e9982-1691-11df-97a5-7038c432aabf'),(5668,'F','1978-04-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e9aa5-1691-11df-97a5-7038c432aabf'),(5669,'F','1996-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e9bd1-1691-11df-97a5-7038c432aabf'),(5670,'F','1979-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e9cf3-1691-11df-97a5-7038c432aabf'),(5672,'F','1974-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e9e1b-1691-11df-97a5-7038c432aabf'),(5674,'M','1971-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8e9f42-1691-11df-97a5-7038c432aabf'),(5675,'F','2000-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ea069-1691-11df-97a5-7038c432aabf'),(5676,'M','1968-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ea194-1691-11df-97a5-7038c432aabf'),(5677,'M','2003-12-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ea2bb-1691-11df-97a5-7038c432aabf'),(5678,'F','1976-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ea3e3-1691-11df-97a5-7038c432aabf'),(5679,'M','1974-10-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ea50e-1691-11df-97a5-7038c432aabf'),(5680,'M','1966-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ea631-1691-11df-97a5-7038c432aabf'),(5684,'F','1960-02-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ea7c3-1691-11df-97a5-7038c432aabf'),(5685,'F','1977-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8eb5e5-1691-11df-97a5-7038c432aabf'),(5686,'F','1976-12-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8eb70d-1691-11df-97a5-7038c432aabf'),(5688,'M','1974-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8eb827-1691-11df-97a5-7038c432aabf'),(5689,'F','1970-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8eb952-1691-11df-97a5-7038c432aabf'),(5690,'F','1977-10-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8eba75-1691-11df-97a5-7038c432aabf'),(5691,'F','1977-04-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ebba1-1691-11df-97a5-7038c432aabf'),(5692,'M','1966-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ebcc3-1691-11df-97a5-7038c432aabf'),(5693,'F','1979-07-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ebde6-1691-11df-97a5-7038c432aabf'),(5695,'F','1970-06-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ebf0d-1691-11df-97a5-7038c432aabf'),(5696,'F','1990-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ec02c-1691-11df-97a5-7038c432aabf'),(5698,'M','1952-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ec157-1691-11df-97a5-7038c432aabf'),(5699,'F','1961-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ec27a-1691-11df-97a5-7038c432aabf'),(5700,'F','1963-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ec3a1-1691-11df-97a5-7038c432aabf'),(5705,'F','1982-11-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ec4c8-1691-11df-97a5-7038c432aabf'),(5706,'F','1975-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ec5f0-1691-11df-97a5-7038c432aabf'),(5707,'F','1969-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ec71b-1691-11df-97a5-7038c432aabf'),(5709,'F','1969-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ec83e-1691-11df-97a5-7038c432aabf'),(5711,'F','1964-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ec969-1691-11df-97a5-7038c432aabf'),(5712,'F','1994-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8eca90-1691-11df-97a5-7038c432aabf'),(5714,'F','1978-11-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ecbb3-1691-11df-97a5-7038c432aabf'),(5716,'F','1993-07-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8eccdf-1691-11df-97a5-7038c432aabf'),(5718,'M','1969-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ece02-1691-11df-97a5-7038c432aabf'),(5719,'M','1979-03-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ecf94-1691-11df-97a5-7038c432aabf'),(5720,'M','2003-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ed0d0-1691-11df-97a5-7038c432aabf'),(5722,'F','1994-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ed208-1691-11df-97a5-7038c432aabf'),(5723,'M','1974-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ed345-1691-11df-97a5-7038c432aabf'),(5727,'M','1962-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ed479-1691-11df-97a5-7038c432aabf'),(5732,'F','2003-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ed5b1-1691-11df-97a5-7038c432aabf'),(5734,'F','2003-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ed718-1691-11df-97a5-7038c432aabf'),(5735,'F','1970-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ed840-1691-11df-97a5-7038c432aabf'),(5736,'M','1976-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ed967-1691-11df-97a5-7038c432aabf'),(5737,'F','2003-06-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8eda8a-1691-11df-97a5-7038c432aabf'),(5738,'M','1958-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8edbb1-1691-11df-97a5-7038c432aabf'),(5739,'F','1966-05-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8edcd4-1691-11df-97a5-7038c432aabf'),(5740,'F','1972-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8eddff-1691-11df-97a5-7038c432aabf'),(5741,'F','1963-05-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8edf26-1691-11df-97a5-7038c432aabf'),(5746,'F','1967-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ee04d-1691-11df-97a5-7038c432aabf'),(5748,'F','2002-04-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ee170-1691-11df-97a5-7038c432aabf'),(5751,'F','1961-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ee297-1691-11df-97a5-7038c432aabf'),(5752,'F','1988-06-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ee3c3-1691-11df-97a5-7038c432aabf'),(5754,'F','1961-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ee4e1-1691-11df-97a5-7038c432aabf'),(5755,'F','1961-01-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ee608-1691-11df-97a5-7038c432aabf'),(5756,'F','1969-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ee72b-1691-11df-97a5-7038c432aabf'),(5758,'M','1983-08-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ee84e-1691-11df-97a5-7038c432aabf'),(5759,'F','1972-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ee975-1691-11df-97a5-7038c432aabf'),(5762,'M','1971-04-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8eea9c-1691-11df-97a5-7038c432aabf'),(5763,'F','1969-09-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8eebc8-1691-11df-97a5-7038c432aabf'),(5764,'F','1975-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8eeceb-1691-11df-97a5-7038c432aabf'),(5765,'M','1974-08-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8eee12-1691-11df-97a5-7038c432aabf'),(5767,'F','1978-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8eef35-1691-11df-97a5-7038c432aabf'),(5769,'F','1987-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ef05c-1691-11df-97a5-7038c432aabf'),(5770,'F','1976-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ef187-1691-11df-97a5-7038c432aabf'),(5772,'F','1951-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ef2b2-1691-11df-97a5-7038c432aabf'),(5773,'F','1961-02-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ef3de-1691-11df-97a5-7038c432aabf'),(5775,'F','1999-09-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ef501-1691-11df-97a5-7038c432aabf'),(5776,'F','1999-11-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f04fe-1691-11df-97a5-7038c432aabf'),(5777,'F','1964-10-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f062a-1691-11df-97a5-7038c432aabf'),(5778,'F','1974-12-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f0744-1691-11df-97a5-7038c432aabf'),(5779,'F','1970-12-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f086f-1691-11df-97a5-7038c432aabf'),(5780,'F','2003-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f09ac-1691-11df-97a5-7038c432aabf'),(5782,'M','1997-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f0ae8-1691-11df-97a5-7038c432aabf'),(5783,'M','1991-08-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f0bf6-1691-11df-97a5-7038c432aabf'),(5784,'F','1997-02-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f0d07-1691-11df-97a5-7038c432aabf'),(5785,'F','1987-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f0e15-1691-11df-97a5-7038c432aabf'),(5786,'F','1988-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f0f27-1691-11df-97a5-7038c432aabf'),(5788,'F','1961-09-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f103d-1691-11df-97a5-7038c432aabf'),(5789,'M','1961-10-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f114a-1691-11df-97a5-7038c432aabf'),(5790,'F','1990-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f125c-1691-11df-97a5-7038c432aabf'),(5792,'F','1996-01-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f1369-1691-11df-97a5-7038c432aabf'),(5794,'M','1971-08-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f1473-1691-11df-97a5-7038c432aabf'),(5797,'M','1992-02-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f1584-1691-11df-97a5-7038c432aabf'),(5801,'M','1969-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f1692-1691-11df-97a5-7038c432aabf'),(5802,'F','1963-08-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f27b6-1691-11df-97a5-7038c432aabf'),(5803,'M','1969-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f28c8-1691-11df-97a5-7038c432aabf'),(5804,'M','1966-11-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f29da-1691-11df-97a5-7038c432aabf'),(5805,'F','1954-10-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f2ae7-1691-11df-97a5-7038c432aabf'),(5807,'F','1975-05-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f2c8f-1691-11df-97a5-7038c432aabf'),(5809,'M','1960-09-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f2e25-1691-11df-97a5-7038c432aabf'),(5810,'F','1967-03-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f366f-1691-11df-97a5-7038c432aabf'),(5811,'F','1978-04-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f4d79-1691-11df-97a5-7038c432aabf'),(5812,'F','1979-06-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f4f14-1691-11df-97a5-7038c432aabf'),(5813,'M','1951-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f50aa-1691-11df-97a5-7038c432aabf'),(5814,'M','1974-10-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f523c-1691-11df-97a5-7038c432aabf'),(5815,'M','2003-04-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f62e4-1691-11df-97a5-7038c432aabf'),(5816,'F','1956-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f647b-1691-11df-97a5-7038c432aabf'),(5817,'F','1973-12-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f761b-1691-11df-97a5-7038c432aabf'),(5819,'F','1971-04-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f98cf-1691-11df-97a5-7038c432aabf'),(5822,'F','1967-08-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f9a3b-1691-11df-97a5-7038c432aabf'),(5823,'F','1954-08-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f9b59-1691-11df-97a5-7038c432aabf'),(5826,'F','1969-04-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f9c81-1691-11df-97a5-7038c432aabf'),(5827,'F','1976-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f9da3-1691-11df-97a5-7038c432aabf'),(5830,'M','1979-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f9ecf-1691-11df-97a5-7038c432aabf'),(5831,'M','1969-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8f9ff2-1691-11df-97a5-7038c432aabf'),(5832,'F','1962-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fa119-1691-11df-97a5-7038c432aabf'),(5833,'M','1952-12-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fa23c-1691-11df-97a5-7038c432aabf'),(5834,'M','1974-09-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fa35f-1691-11df-97a5-7038c432aabf'),(5836,'M','1970-11-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fa486-1691-11df-97a5-7038c432aabf'),(5837,'F','1968-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fa5a4-1691-11df-97a5-7038c432aabf'),(5840,'M','1967-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fa6d0-1691-11df-97a5-7038c432aabf'),(5841,'F','1973-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fa7ee-1691-11df-97a5-7038c432aabf'),(5843,'F','1960-07-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fa915-1691-11df-97a5-7038c432aabf'),(5845,'M','1953-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8faa34-1691-11df-97a5-7038c432aabf'),(5849,'F','1973-08-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fab57-1691-11df-97a5-7038c432aabf'),(5851,'F','1994-04-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fac82-1691-11df-97a5-7038c432aabf'),(5852,'F','1963-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fada5-1691-11df-97a5-7038c432aabf'),(5853,'M','1982-09-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8faecc-1691-11df-97a5-7038c432aabf'),(5854,'F','1976-10-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fafef-1691-11df-97a5-7038c432aabf'),(5857,'F','1956-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fb112-1691-11df-97a5-7038c432aabf'),(5858,'F','1969-08-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fb239-1691-11df-97a5-7038c432aabf'),(5859,'M','1974-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fb35c-1691-11df-97a5-7038c432aabf'),(5863,'F','1979-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fb487-1691-11df-97a5-7038c432aabf'),(5864,'F','1974-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fb5aa-1691-11df-97a5-7038c432aabf'),(5865,'F','1973-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fb6d1-1691-11df-97a5-7038c432aabf'),(5868,'F','1966-05-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fb7f4-1691-11df-97a5-7038c432aabf'),(5869,'F','1985-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fb975-1691-11df-97a5-7038c432aabf'),(5870,'F','1985-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fbab2-1691-11df-97a5-7038c432aabf'),(5871,'M','1979-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fbbe1-1691-11df-97a5-7038c432aabf'),(5873,'M','1987-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fbd1a-1691-11df-97a5-7038c432aabf'),(5874,'F','2003-11-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fbe49-1691-11df-97a5-7038c432aabf'),(5875,'M','1989-04-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fbf82-1691-11df-97a5-7038c432aabf'),(5876,'F','2003-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fc0b1-1691-11df-97a5-7038c432aabf'),(5878,'M','1968-07-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fc20c-1691-11df-97a5-7038c432aabf'),(5879,'M','1961-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fc337-1691-11df-97a5-7038c432aabf'),(5880,'F','1979-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fc456-1691-11df-97a5-7038c432aabf'),(5882,'F','1961-02-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fc57d-1691-11df-97a5-7038c432aabf'),(5883,'F','1957-01-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fc6a0-1691-11df-97a5-7038c432aabf'),(5884,'M','1963-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fc7be-1691-11df-97a5-7038c432aabf'),(5886,'M','1972-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fc8e1-1691-11df-97a5-7038c432aabf'),(5889,'M','1978-02-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fca04-1691-11df-97a5-7038c432aabf'),(5890,'F','1966-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fcb2b-1691-11df-97a5-7038c432aabf'),(5892,'F','1977-11-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fcc4e-1691-11df-97a5-7038c432aabf'),(5894,'F','1976-12-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fcd75-1691-11df-97a5-7038c432aabf'),(5895,'F','1971-06-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fce94-1691-11df-97a5-7038c432aabf'),(5896,'F','1986-06-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fcfb6-1691-11df-97a5-7038c432aabf'),(5897,'F','1976-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fd0d9-1691-11df-97a5-7038c432aabf'),(5899,'M','1965-02-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fd1f8-1691-11df-97a5-7038c432aabf'),(5900,'F','1962-01-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fd31f-1691-11df-97a5-7038c432aabf'),(5901,'F','1950-12-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fd43e-1691-11df-97a5-7038c432aabf'),(5902,'M','1967-06-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fd560-1691-11df-97a5-7038c432aabf'),(5903,'M','1973-01-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fd688-1691-11df-97a5-7038c432aabf'),(5904,'F','1967-08-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fd7a6-1691-11df-97a5-7038c432aabf'),(5906,'F','1993-08-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fd8cd-1691-11df-97a5-7038c432aabf'),(5907,'M','1977-05-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fd9f0-1691-11df-97a5-7038c432aabf'),(5908,'F','1960-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fdb13-1691-11df-97a5-7038c432aabf'),(5909,'F','1974-01-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fdc32-1691-11df-97a5-7038c432aabf'),(5910,'M','1962-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fdd50-1691-11df-97a5-7038c432aabf'),(5913,'F','1976-01-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fde7c-1691-11df-97a5-7038c432aabf'),(5916,'M','1952-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fdf9a-1691-11df-97a5-7038c432aabf'),(5918,'M','1973-05-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fe124-1691-11df-97a5-7038c432aabf'),(5923,'M','1980-09-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fe253-1691-11df-97a5-7038c432aabf'),(5925,'F','1994-03-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fe38c-1691-11df-97a5-7038c432aabf'),(5926,'F','1976-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fe4bb-1691-11df-97a5-7038c432aabf'),(5929,'M','1961-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fe5eb-1691-11df-97a5-7038c432aabf'),(5930,'F','1966-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fe71f-1691-11df-97a5-7038c432aabf'),(5931,'F','1975-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fe882-1691-11df-97a5-7038c432aabf'),(5933,'F','1964-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fe9a9-1691-11df-97a5-7038c432aabf'),(5934,'F','1956-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8feacc-1691-11df-97a5-7038c432aabf'),(5936,'M','1978-06-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8febeb-1691-11df-97a5-7038c432aabf'),(5938,'F','1960-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fed12-1691-11df-97a5-7038c432aabf'),(5939,'F','1986-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fee35-1691-11df-97a5-7038c432aabf'),(5941,'M','2003-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8fef5c-1691-11df-97a5-7038c432aabf'),(5943,'F','1966-02-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ff07f-1691-11df-97a5-7038c432aabf'),(5944,'M','1970-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ff1a1-1691-11df-97a5-7038c432aabf'),(5945,'M','1985-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ff2c0-1691-11df-97a5-7038c432aabf'),(5946,'F','1988-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ff3e3-1691-11df-97a5-7038c432aabf'),(5948,'F','1987-06-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ff50a-1691-11df-97a5-7038c432aabf'),(5949,'F','1976-10-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ff62d-1691-11df-97a5-7038c432aabf'),(5950,'F','2003-09-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ff750-1691-11df-97a5-7038c432aabf'),(5951,'F','1979-09-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ff873-1691-11df-97a5-7038c432aabf'),(5952,'F','1990-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ff995-1691-11df-97a5-7038c432aabf'),(5954,'M','1962-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ffab8-1691-11df-97a5-7038c432aabf'),(5958,'F','1978-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ffbdf-1691-11df-97a5-7038c432aabf'),(5961,'F','1987-02-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ffd02-1691-11df-97a5-7038c432aabf'),(5962,'M','1963-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd8ffe25-1691-11df-97a5-7038c432aabf'),(5963,'M','1979-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd900b9d-1691-11df-97a5-7038c432aabf'),(5965,'F','1962-06-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd900ccc-1691-11df-97a5-7038c432aabf'),(5969,'F','2003-03-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd900df8-1691-11df-97a5-7038c432aabf'),(5970,'F','1952-12-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd900f5b-1691-11df-97a5-7038c432aabf'),(5973,'F','2003-08-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd90107e-1691-11df-97a5-7038c432aabf'),(5975,'M','1963-08-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9011a0-1691-11df-97a5-7038c432aabf'),(5976,'F','1995-02-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9012bf-1691-11df-97a5-7038c432aabf'),(5980,'M','1963-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9013e2-1691-11df-97a5-7038c432aabf'),(5981,'F','1972-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd901500-1691-11df-97a5-7038c432aabf'),(5982,'F','1972-02-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd90161f-1691-11df-97a5-7038c432aabf'),(5985,'F','1974-07-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd901746-1691-11df-97a5-7038c432aabf'),(5986,'F','1963-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd901865-1691-11df-97a5-7038c432aabf'),(5987,'M','1973-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd90198c-1691-11df-97a5-7038c432aabf'),(5988,'M','1964-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd901aaa-1691-11df-97a5-7038c432aabf'),(5989,'M','1952-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd901bcd-1691-11df-97a5-7038c432aabf'),(5990,'F','1968-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd901cec-1691-11df-97a5-7038c432aabf'),(5992,'F','1962-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd901e0f-1691-11df-97a5-7038c432aabf'),(5993,'M','1991-04-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd901f3a-1691-11df-97a5-7038c432aabf'),(5994,'F','1978-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd902059-1691-11df-97a5-7038c432aabf'),(5995,'F','1967-08-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd902184-1691-11df-97a5-7038c432aabf'),(5997,'F','1970-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9022a3-1691-11df-97a5-7038c432aabf'),(6001,'M','1987-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9023c6-1691-11df-97a5-7038c432aabf'),(6003,'M','1974-03-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9024ed-1691-11df-97a5-7038c432aabf'),(6004,'F','2003-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd90260b-1691-11df-97a5-7038c432aabf'),(6006,'F','1972-06-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd902732-1691-11df-97a5-7038c432aabf'),(6008,'M','1955-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd902851-1691-11df-97a5-7038c432aabf'),(6010,'F','2000-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd902978-1691-11df-97a5-7038c432aabf'),(6013,'M','1970-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd902a97-1691-11df-97a5-7038c432aabf'),(6016,'M','1951-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd902bb5-1691-11df-97a5-7038c432aabf'),(6017,'F','1967-04-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd902cd8-1691-11df-97a5-7038c432aabf'),(6020,'F','1951-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd902e4c-1691-11df-97a5-7038c432aabf'),(6021,'M','1979-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd902f89-1691-11df-97a5-7038c432aabf'),(6022,'M','1951-03-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9030b8-1691-11df-97a5-7038c432aabf'),(6025,'F','1993-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9031ec-1691-11df-97a5-7038c432aabf'),(6026,'M','1974-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd90331c-1691-11df-97a5-7038c432aabf'),(6027,'F','2003-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd90344c-1691-11df-97a5-7038c432aabf'),(6028,'F','1972-08-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd903584-1691-11df-97a5-7038c432aabf'),(6029,'F','1962-12-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd91ea00-1691-11df-97a5-7038c432aabf'),(6031,'M','1972-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd91ec23-1691-11df-97a5-7038c432aabf'),(6032,'M','1998-09-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd91ed68-1691-11df-97a5-7038c432aabf'),(6033,'F','1955-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd91eea5-1691-11df-97a5-7038c432aabf'),(6035,'F','1972-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd91efe6-1691-11df-97a5-7038c432aabf'),(6044,'F','2001-02-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd91f127-1691-11df-97a5-7038c432aabf'),(6045,'F','2003-07-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd91f263-1691-11df-97a5-7038c432aabf'),(6046,'F','1975-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd91f3a4-1691-11df-97a5-7038c432aabf'),(6047,'F','1972-12-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd91f4fe-1691-11df-97a5-7038c432aabf'),(6051,'F','1974-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd91f72a-1691-11df-97a5-7038c432aabf'),(6053,'F','1972-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd91f909-1691-11df-97a5-7038c432aabf'),(6054,'M','1962-12-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd91faed-1691-11df-97a5-7038c432aabf'),(6055,'F','1963-06-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd91fcd0-1691-11df-97a5-7038c432aabf'),(6056,'F','1968-09-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd91feb3-1691-11df-97a5-7038c432aabf'),(6058,'F','1972-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9204e2-1691-11df-97a5-7038c432aabf'),(6060,'M','1966-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9206db-1691-11df-97a5-7038c432aabf'),(6062,'F','1964-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9208cf-1691-11df-97a5-7038c432aabf'),(6063,'F','1964-04-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd920abf-1691-11df-97a5-7038c432aabf'),(6064,'F','1968-02-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd920cbc-1691-11df-97a5-7038c432aabf'),(6066,'F','1950-08-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd920ea8-1691-11df-97a5-7038c432aabf'),(6067,'M','1977-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92109d-1691-11df-97a5-7038c432aabf'),(6068,'F','1975-10-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd921289-1691-11df-97a5-7038c432aabf'),(6071,'M','1969-04-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd921479-1691-11df-97a5-7038c432aabf'),(6072,'F','1982-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92166d-1691-11df-97a5-7038c432aabf'),(6073,'M','1967-06-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92185d-1691-11df-97a5-7038c432aabf'),(6074,'F','1977-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd921a52-1691-11df-97a5-7038c432aabf'),(6075,'F','1974-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd921b86-1691-11df-97a5-7038c432aabf'),(6077,'F','1967-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd921cc2-1691-11df-97a5-7038c432aabf'),(6078,'F','1975-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd921df2-1691-11df-97a5-7038c432aabf'),(6079,'F','1983-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd921f22-1691-11df-97a5-7038c432aabf'),(6080,'F','1961-09-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92205a-1691-11df-97a5-7038c432aabf'),(6082,'F','1970-06-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92218a-1691-11df-97a5-7038c432aabf'),(6084,'F','1978-07-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9222be-1691-11df-97a5-7038c432aabf'),(6086,'F','1974-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9223ed-1691-11df-97a5-7038c432aabf'),(6087,'F','1970-03-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd922521-1691-11df-97a5-7038c432aabf'),(6089,'F','1963-06-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd922659-1691-11df-97a5-7038c432aabf'),(6090,'M','1963-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92278d-1691-11df-97a5-7038c432aabf'),(6092,'F','1973-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9228c6-1691-11df-97a5-7038c432aabf'),(6093,'F','1979-01-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9229fe-1691-11df-97a5-7038c432aabf'),(6094,'M','1976-09-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd922b36-1691-11df-97a5-7038c432aabf'),(6096,'M','1965-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd922c66-1691-11df-97a5-7038c432aabf'),(6097,'F','1961-08-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd922d96-1691-11df-97a5-7038c432aabf'),(6098,'F','1975-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd922ece-1691-11df-97a5-7038c432aabf'),(6099,'M','1981-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd922ffd-1691-11df-97a5-7038c432aabf'),(6101,'F','1954-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92313e-1691-11df-97a5-7038c432aabf'),(6102,'F','1978-02-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd923272-1691-11df-97a5-7038c432aabf'),(6103,'F','1961-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd923606-1691-11df-97a5-7038c432aabf'),(6104,'F','1969-10-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92375c-1691-11df-97a5-7038c432aabf'),(6105,'M','1964-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd923890-1691-11df-97a5-7038c432aabf'),(6107,'M','1960-04-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9239c8-1691-11df-97a5-7038c432aabf'),(6108,'M','1971-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd923afc-1691-11df-97a5-7038c432aabf'),(6114,'F','1959-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd923c38-1691-11df-97a5-7038c432aabf'),(6115,'M','1962-02-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd923d68-1691-11df-97a5-7038c432aabf'),(6116,'F','2003-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd923e9c-1691-11df-97a5-7038c432aabf'),(6117,'F','1974-05-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd924316-1691-11df-97a5-7038c432aabf'),(6120,'F','1969-12-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92444f-1691-11df-97a5-7038c432aabf'),(6121,'M','1985-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd924587-1691-11df-97a5-7038c432aabf'),(6122,'F','1984-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9246bb-1691-11df-97a5-7038c432aabf'),(6123,'F','1973-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9247f3-1691-11df-97a5-7038c432aabf'),(6124,'M','1971-05-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92492b-1691-11df-97a5-7038c432aabf'),(6126,'F','1975-12-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd924a64-1691-11df-97a5-7038c432aabf'),(6127,'M','1957-10-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd924b98-1691-11df-97a5-7038c432aabf'),(6128,'M','1966-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd924ccc-1691-11df-97a5-7038c432aabf'),(6129,'M','1995-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd924e0c-1691-11df-97a5-7038c432aabf'),(6131,'F','1960-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd924f45-1691-11df-97a5-7038c432aabf'),(6132,'M','2000-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd925096-1691-11df-97a5-7038c432aabf'),(6135,'M','1987-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9251cf-1691-11df-97a5-7038c432aabf'),(6136,'M','1977-05-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd925310-1691-11df-97a5-7038c432aabf'),(6137,'M','1979-12-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92543f-1691-11df-97a5-7038c432aabf'),(6138,'F','1993-12-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92556f-1691-11df-97a5-7038c432aabf'),(6139,'F','2003-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9256b0-1691-11df-97a5-7038c432aabf'),(6141,'F','2003-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9257e4-1691-11df-97a5-7038c432aabf'),(6142,'M','1969-02-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd925920-1691-11df-97a5-7038c432aabf'),(6143,'F','1957-07-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd925a50-1691-11df-97a5-7038c432aabf'),(6146,'M','1964-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd925b88-1691-11df-97a5-7038c432aabf'),(6147,'M','1980-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd925ccd-1691-11df-97a5-7038c432aabf'),(6149,'F','1955-07-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd925e05-1691-11df-97a5-7038c432aabf'),(6151,'F','1983-03-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd925f3e-1691-11df-97a5-7038c432aabf'),(6152,'F','1967-02-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd926076-1691-11df-97a5-7038c432aabf'),(6153,'F','1960-02-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9261bf-1691-11df-97a5-7038c432aabf'),(6154,'F','1986-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9262f8-1691-11df-97a5-7038c432aabf'),(6159,'F','1991-12-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd926438-1691-11df-97a5-7038c432aabf'),(6161,'F','1962-06-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd926579-1691-11df-97a5-7038c432aabf'),(6162,'M','1956-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9266b1-1691-11df-97a5-7038c432aabf'),(6164,'F','2001-09-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9267ee-1691-11df-97a5-7038c432aabf'),(6165,'F','1960-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92692a-1691-11df-97a5-7038c432aabf'),(6166,'F','1975-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd926a67-1691-11df-97a5-7038c432aabf'),(6167,'F','1971-10-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd926bb0-1691-11df-97a5-7038c432aabf'),(6169,'F','1987-04-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd926cfa-1691-11df-97a5-7038c432aabf'),(6170,'F','1974-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd926e3a-1691-11df-97a5-7038c432aabf'),(6171,'M','1976-03-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd926f77-1691-11df-97a5-7038c432aabf'),(6172,'M','1972-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9270b8-1691-11df-97a5-7038c432aabf'),(6175,'F','1977-01-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9271f0-1691-11df-97a5-7038c432aabf'),(6178,'M','1970-03-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd927328-1691-11df-97a5-7038c432aabf'),(6180,'F','1974-09-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd927469-1691-11df-97a5-7038c432aabf'),(6181,'F','1967-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9275a6-1691-11df-97a5-7038c432aabf'),(6182,'M','1961-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9276e6-1691-11df-97a5-7038c432aabf'),(6183,'F','1965-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92782b-1691-11df-97a5-7038c432aabf'),(6184,'F','1970-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92796c-1691-11df-97a5-7038c432aabf'),(6186,'F','1978-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd927cbb-1691-11df-97a5-7038c432aabf'),(6187,'F','1961-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd927e0d-1691-11df-97a5-7038c432aabf'),(6188,'F','1970-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd927f56-1691-11df-97a5-7038c432aabf'),(6191,'M','1969-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92808f-1691-11df-97a5-7038c432aabf'),(6192,'M','1975-02-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9281cf-1691-11df-97a5-7038c432aabf'),(6194,'F','1971-02-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd928310-1691-11df-97a5-7038c432aabf'),(6195,'M','1969-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd928448-1691-11df-97a5-7038c432aabf'),(6197,'F','1978-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd928589-1691-11df-97a5-7038c432aabf'),(6198,'M','1977-11-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9286c6-1691-11df-97a5-7038c432aabf'),(6199,'F','1976-01-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92880b-1691-11df-97a5-7038c432aabf'),(6201,'M','1963-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd929c4b-1691-11df-97a5-7038c432aabf'),(6202,'F','1975-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd929d9d-1691-11df-97a5-7038c432aabf'),(6206,'F','1979-06-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd929f51-1691-11df-97a5-7038c432aabf'),(6207,'M','2003-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92a089-1691-11df-97a5-7038c432aabf'),(6208,'F','1960-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92a1c6-1691-11df-97a5-7038c432aabf'),(6211,'F','1969-09-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92a30b-1691-11df-97a5-7038c432aabf'),(6212,'F','1960-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92a447-1691-11df-97a5-7038c432aabf'),(6213,'F','1974-10-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92a580-1691-11df-97a5-7038c432aabf'),(6214,'F','1959-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92a6b8-1691-11df-97a5-7038c432aabf'),(6215,'F','1966-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92a7f0-1691-11df-97a5-7038c432aabf'),(6217,'F','1960-08-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92a931-1691-11df-97a5-7038c432aabf'),(6218,'F','1955-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92aa72-1691-11df-97a5-7038c432aabf'),(6219,'F','1973-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92aba1-1691-11df-97a5-7038c432aabf'),(6221,'F','1978-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92ace2-1691-11df-97a5-7038c432aabf'),(6222,'F','1962-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92ae1a-1691-11df-97a5-7038c432aabf'),(6224,'F','1986-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92af5b-1691-11df-97a5-7038c432aabf'),(6225,'F','1970-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92b08f-1691-11df-97a5-7038c432aabf'),(6226,'M','1991-03-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92b1cc-1691-11df-97a5-7038c432aabf'),(6228,'F','1987-11-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92b308-1691-11df-97a5-7038c432aabf'),(6229,'F','1994-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92b43c-1691-11df-97a5-7038c432aabf'),(6230,'F','1978-06-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92b581-1691-11df-97a5-7038c432aabf'),(6231,'M','1973-09-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92b6dc-1691-11df-97a5-7038c432aabf'),(6237,'M','2003-02-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92b821-1691-11df-97a5-7038c432aabf'),(6242,'M','1962-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92b95d-1691-11df-97a5-7038c432aabf'),(6243,'F','1964-08-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92ba91-1691-11df-97a5-7038c432aabf'),(6244,'F','1963-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92bbca-1691-11df-97a5-7038c432aabf'),(6245,'F','1973-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92bcfe-1691-11df-97a5-7038c432aabf'),(6246,'F','2003-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92be3e-1691-11df-97a5-7038c432aabf'),(6248,'F','1964-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92bf77-1691-11df-97a5-7038c432aabf'),(6249,'F','1973-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92c0ab-1691-11df-97a5-7038c432aabf'),(6250,'F','1961-08-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92c1e7-1691-11df-97a5-7038c432aabf'),(6251,'F','1962-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92c31f-1691-11df-97a5-7038c432aabf'),(6252,'F','1966-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92c45c-1691-11df-97a5-7038c432aabf'),(6255,'F','1967-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92c598-1691-11df-97a5-7038c432aabf'),(6256,'F','1994-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92c6d5-1691-11df-97a5-7038c432aabf'),(6257,'F','1978-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92c811-1691-11df-97a5-7038c432aabf'),(6258,'M','1976-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92c94a-1691-11df-97a5-7038c432aabf'),(6260,'F','1960-11-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92ca8a-1691-11df-97a5-7038c432aabf'),(6261,'F','1975-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92cbbe-1691-11df-97a5-7038c432aabf'),(6262,'F','1977-01-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92ccfb-1691-11df-97a5-7038c432aabf'),(6264,'F','1971-02-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92ce2f-1691-11df-97a5-7038c432aabf'),(6265,'F','1975-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92cf6b-1691-11df-97a5-7038c432aabf'),(6266,'F','1969-06-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92d0a4-1691-11df-97a5-7038c432aabf'),(6267,'F','1959-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92d202-1691-11df-97a5-7038c432aabf'),(6268,'F','1960-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92d32e-1691-11df-97a5-7038c432aabf'),(6269,'F','1969-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92d451-1691-11df-97a5-7038c432aabf'),(6270,'F','1968-08-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92d57c-1691-11df-97a5-7038c432aabf'),(6272,'F','1969-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92d6a3-1691-11df-97a5-7038c432aabf'),(6273,'F','1964-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92d7c2-1691-11df-97a5-7038c432aabf'),(6274,'M','2003-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92d8e9-1691-11df-97a5-7038c432aabf'),(6276,'F','1997-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92da10-1691-11df-97a5-7038c432aabf'),(6280,'F','1962-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92db37-1691-11df-97a5-7038c432aabf'),(6283,'F','1968-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92dc63-1691-11df-97a5-7038c432aabf'),(6284,'F','1964-04-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92dd8a-1691-11df-97a5-7038c432aabf'),(6285,'M','1976-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92deb1-1691-11df-97a5-7038c432aabf'),(6289,'F','1968-10-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92edd0-1691-11df-97a5-7038c432aabf'),(6291,'M','1972-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92ef1d-1691-11df-97a5-7038c432aabf'),(6294,'F','1977-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92f049-1691-11df-97a5-7038c432aabf'),(6296,'F','1974-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92f181-1691-11df-97a5-7038c432aabf'),(6297,'F','1962-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92f2cf-1691-11df-97a5-7038c432aabf'),(6301,'M','1967-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92f40f-1691-11df-97a5-7038c432aabf'),(6302,'F','1967-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92f559-1691-11df-97a5-7038c432aabf'),(6303,'M','1962-04-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92f662-1691-11df-97a5-7038c432aabf'),(6305,'M','1965-01-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92f774-1691-11df-97a5-7038c432aabf'),(6306,'M','1977-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92f87d-1691-11df-97a5-7038c432aabf'),(6311,'F','2003-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92f98f-1691-11df-97a5-7038c432aabf'),(6315,'F','1960-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92fa98-1691-11df-97a5-7038c432aabf'),(6316,'F','1952-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92fb9d-1691-11df-97a5-7038c432aabf'),(6317,'F','1970-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92fcaa-1691-11df-97a5-7038c432aabf'),(6319,'F','1965-10-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92fdaf-1691-11df-97a5-7038c432aabf'),(6320,'F','1967-04-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92feb8-1691-11df-97a5-7038c432aabf'),(6321,'F','1971-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd92ffbd-1691-11df-97a5-7038c432aabf'),(6322,'M','1956-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd930ff7-1691-11df-97a5-7038c432aabf'),(6323,'F','1960-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd931100-1691-11df-97a5-7038c432aabf'),(6324,'F','1991-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd931209-1691-11df-97a5-7038c432aabf'),(6325,'M','1962-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd931316-1691-11df-97a5-7038c432aabf'),(6326,'M','1964-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93153e-1691-11df-97a5-7038c432aabf'),(6329,'M','1964-10-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9316e6-1691-11df-97a5-7038c432aabf'),(6333,'F','1988-03-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd931fbc-1691-11df-97a5-7038c432aabf'),(6334,'F','1975-06-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9334c5-1691-11df-97a5-7038c432aabf'),(6335,'F','1975-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd933657-1691-11df-97a5-7038c432aabf'),(6336,'F','1954-06-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9337e1-1691-11df-97a5-7038c432aabf'),(6337,'F','1976-06-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd933973-1691-11df-97a5-7038c432aabf'),(6338,'F','1977-04-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd934b3e-1691-11df-97a5-7038c432aabf'),(6339,'F','1973-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd934cd5-1691-11df-97a5-7038c432aabf'),(6340,'F','1960-03-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd935d70-1691-11df-97a5-7038c432aabf'),(6341,'M','1969-04-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd938093-1691-11df-97a5-7038c432aabf'),(6342,'F','1990-07-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9381bb-1691-11df-97a5-7038c432aabf'),(6343,'F','1966-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9382cc-1691-11df-97a5-7038c432aabf'),(6345,'M','1957-03-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9383f4-1691-11df-97a5-7038c432aabf'),(6346,'F','1981-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd938512-1691-11df-97a5-7038c432aabf'),(6347,'F','1976-11-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd938635-1691-11df-97a5-7038c432aabf'),(6348,'F','1953-04-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd938754-1691-11df-97a5-7038c432aabf'),(6349,'F','1966-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93886e-1691-11df-97a5-7038c432aabf'),(6350,'M','1975-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9389e6-1691-11df-97a5-7038c432aabf'),(6351,'F','1969-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd938b12-1691-11df-97a5-7038c432aabf'),(6352,'M','1969-05-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd938c41-1691-11df-97a5-7038c432aabf'),(6353,'F','1964-05-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd938d6d-1691-11df-97a5-7038c432aabf'),(6356,'F','1971-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd938e98-1691-11df-97a5-7038c432aabf'),(6357,'F','2003-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd938fbf-1691-11df-97a5-7038c432aabf'),(6358,'F','1976-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9390eb-1691-11df-97a5-7038c432aabf'),(6359,'F','1996-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd939249-1691-11df-97a5-7038c432aabf'),(6362,'M','1971-03-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd939364-1691-11df-97a5-7038c432aabf'),(6363,'F','1970-03-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd939482-1691-11df-97a5-7038c432aabf'),(6366,'F','1984-02-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93959d-1691-11df-97a5-7038c432aabf'),(6367,'F','1964-10-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9396b7-1691-11df-97a5-7038c432aabf'),(6368,'F','1962-03-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9397d5-1691-11df-97a5-7038c432aabf'),(6370,'M','1965-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9398f0-1691-11df-97a5-7038c432aabf'),(6371,'M','1977-02-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd939a0e-1691-11df-97a5-7038c432aabf'),(6372,'M','1980-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd939b29-1691-11df-97a5-7038c432aabf'),(6373,'F','1975-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd939c4c-1691-11df-97a5-7038c432aabf'),(6374,'F','1966-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd939d66-1691-11df-97a5-7038c432aabf'),(6375,'F','1969-07-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd939e80-1691-11df-97a5-7038c432aabf'),(6377,'F','1997-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd939fa3-1691-11df-97a5-7038c432aabf'),(6378,'F','1977-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93a0c2-1691-11df-97a5-7038c432aabf'),(6379,'F','1998-07-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93a1e0-1691-11df-97a5-7038c432aabf'),(6380,'M','1965-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93a2fa-1691-11df-97a5-7038c432aabf'),(6381,'F','1969-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93a410-1691-11df-97a5-7038c432aabf'),(6382,'F','1977-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93a52f-1691-11df-97a5-7038c432aabf'),(6383,'F','1960-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93a649-1691-11df-97a5-7038c432aabf'),(6384,'M','1987-02-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93a768-1691-11df-97a5-7038c432aabf'),(6386,'F','1962-07-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93a882-1691-11df-97a5-7038c432aabf'),(6387,'F','1961-07-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93a9a1-1691-11df-97a5-7038c432aabf'),(6388,'F','1969-02-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93aabb-1691-11df-97a5-7038c432aabf'),(6389,'M','1976-08-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93abd5-1691-11df-97a5-7038c432aabf'),(6394,'F','1976-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93acf4-1691-11df-97a5-7038c432aabf'),(6395,'F','1970-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93ae0e-1691-11df-97a5-7038c432aabf'),(6396,'F','1975-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93af2d-1691-11df-97a5-7038c432aabf'),(6397,'F','1978-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93b043-1691-11df-97a5-7038c432aabf'),(6398,'F','1962-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93b1c0-1691-11df-97a5-7038c432aabf'),(6399,'F','1996-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93b2eb-1691-11df-97a5-7038c432aabf'),(6401,'F','1978-05-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93b416-1691-11df-97a5-7038c432aabf'),(6403,'M','1980-03-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93b542-1691-11df-97a5-7038c432aabf'),(6406,'F','1966-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93b66d-1691-11df-97a5-7038c432aabf'),(6407,'M','1979-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93b7a1-1691-11df-97a5-7038c432aabf'),(6409,'F','1975-02-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93b8fc-1691-11df-97a5-7038c432aabf'),(6410,'F','1988-03-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93ba16-1691-11df-97a5-7038c432aabf'),(6411,'F','1960-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93bb39-1691-11df-97a5-7038c432aabf'),(6412,'M','2003-03-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93bc53-1691-11df-97a5-7038c432aabf'),(6413,'M','1994-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93bd6d-1691-11df-97a5-7038c432aabf'),(6415,'F','1980-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93be83-1691-11df-97a5-7038c432aabf'),(6417,'F','1968-11-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93bfa2-1691-11df-97a5-7038c432aabf'),(6420,'F','1982-02-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93c0bc-1691-11df-97a5-7038c432aabf'),(6423,'F','1999-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93c1d7-1691-11df-97a5-7038c432aabf'),(6426,'F','1977-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93c2f1-1691-11df-97a5-7038c432aabf'),(6427,'F','1978-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93c40b-1691-11df-97a5-7038c432aabf'),(6430,'F','1986-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93c52a-1691-11df-97a5-7038c432aabf'),(6431,'F','1969-07-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93c644-1691-11df-97a5-7038c432aabf'),(6432,'F','1975-10-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93c75a-1691-11df-97a5-7038c432aabf'),(6433,'F','2003-11-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93c879-1691-11df-97a5-7038c432aabf'),(6435,'F','1975-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93c997-1691-11df-97a5-7038c432aabf'),(6436,'F','1968-06-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93cab6-1691-11df-97a5-7038c432aabf'),(6437,'M','1992-04-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93cbd0-1691-11df-97a5-7038c432aabf'),(6442,'F','1979-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93ccef-1691-11df-97a5-7038c432aabf'),(6443,'F','1965-04-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93ce09-1691-11df-97a5-7038c432aabf'),(6444,'F','1979-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93cf1f-1691-11df-97a5-7038c432aabf'),(6445,'F','1960-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93d03e-1691-11df-97a5-7038c432aabf'),(6446,'F','1985-03-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93d158-1691-11df-97a5-7038c432aabf'),(6448,'M','1952-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93d27b-1691-11df-97a5-7038c432aabf'),(6450,'F','1978-07-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93d395-1691-11df-97a5-7038c432aabf'),(6452,'M','1987-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93d4af-1691-11df-97a5-7038c432aabf'),(6454,'F','1991-08-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93d5c5-1691-11df-97a5-7038c432aabf'),(6455,'M','1976-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93d6e4-1691-11df-97a5-7038c432aabf'),(6458,'F','1978-09-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93d872-1691-11df-97a5-7038c432aabf'),(6462,'M','1965-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93d99d-1691-11df-97a5-7038c432aabf'),(6463,'F','1969-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93dacd-1691-11df-97a5-7038c432aabf'),(6464,'F','1998-05-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93dbf8-1691-11df-97a5-7038c432aabf'),(6466,'F','1967-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93dd28-1691-11df-97a5-7038c432aabf'),(6467,'F','1955-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93de58-1691-11df-97a5-7038c432aabf'),(6468,'F','2000-09-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93df7f-1691-11df-97a5-7038c432aabf'),(6469,'M','1961-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93e0ae-1691-11df-97a5-7038c432aabf'),(6470,'M','1998-09-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93e209-1691-11df-97a5-7038c432aabf'),(6472,'M','1964-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93e328-1691-11df-97a5-7038c432aabf'),(6473,'F','1956-08-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93e442-1691-11df-97a5-7038c432aabf'),(6474,'M','1964-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93f63c-1691-11df-97a5-7038c432aabf'),(6475,'M','2000-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93f75b-1691-11df-97a5-7038c432aabf'),(6476,'M','1998-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93f86c-1691-11df-97a5-7038c432aabf'),(6478,'M','1965-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93f98f-1691-11df-97a5-7038c432aabf'),(6482,'F','2001-02-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93faaa-1691-11df-97a5-7038c432aabf'),(6483,'M','1977-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93fbcd-1691-11df-97a5-7038c432aabf'),(6485,'M','1984-10-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93fce3-1691-11df-97a5-7038c432aabf'),(6486,'M','1967-10-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93fdfd-1691-11df-97a5-7038c432aabf'),(6487,'F','1978-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd93ff7e-1691-11df-97a5-7038c432aabf'),(6489,'M','1980-01-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9400a9-1691-11df-97a5-7038c432aabf'),(6490,'F','2003-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9401dd-1691-11df-97a5-7038c432aabf'),(6491,'F','2001-03-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd940309-1691-11df-97a5-7038c432aabf'),(6492,'F','1970-06-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd940430-1691-11df-97a5-7038c432aabf'),(6493,'F','1969-11-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd94055f-1691-11df-97a5-7038c432aabf'),(6495,'F','1968-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd94068f-1691-11df-97a5-7038c432aabf'),(6497,'M','1971-06-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9407ee-1691-11df-97a5-7038c432aabf'),(6498,'F','1958-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd94090c-1691-11df-97a5-7038c432aabf'),(6500,'F','1955-01-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd940a2b-1691-11df-97a5-7038c432aabf'),(6502,'M','1950-03-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd940b45-1691-11df-97a5-7038c432aabf'),(6504,'M','1970-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd940c60-1691-11df-97a5-7038c432aabf'),(6505,'F','1970-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd940d7e-1691-11df-97a5-7038c432aabf'),(6507,'M','1967-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd940e98-1691-11df-97a5-7038c432aabf'),(6508,'F','1979-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd940fb3-1691-11df-97a5-7038c432aabf'),(6510,'F','1996-11-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9410c9-1691-11df-97a5-7038c432aabf'),(6511,'F','1987-11-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9411e7-1691-11df-97a5-7038c432aabf'),(6514,'F','1978-02-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9412fd-1691-11df-97a5-7038c432aabf'),(6515,'M','1964-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd941418-1691-11df-97a5-7038c432aabf'),(6517,'F','1976-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd941532-1691-11df-97a5-7038c432aabf'),(6518,'F','1975-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd94164c-1691-11df-97a5-7038c432aabf'),(6519,'M','1963-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd94176b-1691-11df-97a5-7038c432aabf'),(6521,'F','1963-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd941881-1691-11df-97a5-7038c432aabf'),(6522,'F','1976-07-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd94199b-1691-11df-97a5-7038c432aabf'),(6523,'F','1978-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd941abe-1691-11df-97a5-7038c432aabf'),(6525,'F','1987-12-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd941bdd-1691-11df-97a5-7038c432aabf'),(6526,'F','1972-09-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd941dab-1691-11df-97a5-7038c432aabf'),(6527,'F','1976-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd941ec5-1691-11df-97a5-7038c432aabf'),(6528,'F','1964-11-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd941fe3-1691-11df-97a5-7038c432aabf'),(6529,'F','1975-08-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9420fe-1691-11df-97a5-7038c432aabf'),(6530,'M','1965-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd942218-1691-11df-97a5-7038c432aabf'),(6531,'F','1965-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd942337-1691-11df-97a5-7038c432aabf'),(6532,'F','1993-04-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd94244d-1691-11df-97a5-7038c432aabf'),(6533,'F','1984-03-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd942567-1691-11df-97a5-7038c432aabf'),(6535,'F','1970-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9426e4-1691-11df-97a5-7038c432aabf'),(6537,'F','2000-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd942947-1691-11df-97a5-7038c432aabf'),(6539,'M','1965-02-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd942ad1-1691-11df-97a5-7038c432aabf'),(6541,'F','1977-09-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd942c1e-1691-11df-97a5-7038c432aabf'),(6542,'F','1965-10-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd942e20-1691-11df-97a5-7038c432aabf'),(6543,'F','1973-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd942ff6-1691-11df-97a5-7038c432aabf'),(6544,'F','1983-06-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9431cd-1691-11df-97a5-7038c432aabf'),(6545,'M','1961-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd94339b-1691-11df-97a5-7038c432aabf'),(6547,'F','1964-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd94356d-1691-11df-97a5-7038c432aabf'),(6548,'F','1959-09-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95ded1-1691-11df-97a5-7038c432aabf'),(6550,'F','1975-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95e163-1691-11df-97a5-7038c432aabf'),(6553,'F','1971-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95e354-1691-11df-97a5-7038c432aabf'),(6555,'F','1974-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95e537-1691-11df-97a5-7038c432aabf'),(6558,'F','1977-02-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95e756-1691-11df-97a5-7038c432aabf'),(6559,'M','1979-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95e920-1691-11df-97a5-7038c432aabf'),(6560,'M','1962-04-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95eae1-1691-11df-97a5-7038c432aabf'),(6562,'F','1969-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95ecaf-1691-11df-97a5-7038c432aabf'),(6563,'F','1972-09-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95ee74-1691-11df-97a5-7038c432aabf'),(6564,'M','1951-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95f03e-1691-11df-97a5-7038c432aabf'),(6565,'F','1970-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95f203-1691-11df-97a5-7038c432aabf'),(6566,'F','1995-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95f3c4-1691-11df-97a5-7038c432aabf'),(6568,'M','1976-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95f4ec-1691-11df-97a5-7038c432aabf'),(6569,'F','1956-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95f60e-1691-11df-97a5-7038c432aabf'),(6570,'F','1966-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95f731-1691-11df-97a5-7038c432aabf'),(6571,'F','1973-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95f84c-1691-11df-97a5-7038c432aabf'),(6572,'M','1997-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95f96a-1691-11df-97a5-7038c432aabf'),(6573,'F','1979-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95fae3-1691-11df-97a5-7038c432aabf'),(6574,'F','1971-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95fcc2-1691-11df-97a5-7038c432aabf'),(6575,'F','1960-08-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95fdfe-1691-11df-97a5-7038c432aabf'),(6576,'M','1976-04-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd95ff32-1691-11df-97a5-7038c432aabf'),(6578,'F','1965-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96006a-1691-11df-97a5-7038c432aabf'),(6580,'F','1998-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96019e-1691-11df-97a5-7038c432aabf'),(6582,'F','1959-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9602d7-1691-11df-97a5-7038c432aabf'),(6583,'F','1976-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96040a-1691-11df-97a5-7038c432aabf'),(6586,'F','1951-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96053a-1691-11df-97a5-7038c432aabf'),(6588,'M','1969-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd960672-1691-11df-97a5-7038c432aabf'),(6589,'M','1992-06-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9607a6-1691-11df-97a5-7038c432aabf'),(6590,'F','1977-11-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9608da-1691-11df-97a5-7038c432aabf'),(6591,'F','1958-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd960a3d-1691-11df-97a5-7038c432aabf'),(6592,'F','1990-06-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd960b60-1691-11df-97a5-7038c432aabf'),(6593,'M','1962-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd960c83-1691-11df-97a5-7038c432aabf'),(6594,'M','1967-11-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd960da6-1691-11df-97a5-7038c432aabf'),(6596,'F','1988-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd960ec5-1691-11df-97a5-7038c432aabf'),(6598,'F','1974-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd960fdf-1691-11df-97a5-7038c432aabf'),(6600,'F','1969-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd961106-1691-11df-97a5-7038c432aabf'),(6603,'M','2003-12-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd961225-1691-11df-97a5-7038c432aabf'),(6604,'M','1970-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd961343-1691-11df-97a5-7038c432aabf'),(6605,'M','1959-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96146a-1691-11df-97a5-7038c432aabf'),(6606,'M','1976-10-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd961585-1691-11df-97a5-7038c432aabf'),(6607,'M','1974-09-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9616a3-1691-11df-97a5-7038c432aabf'),(6609,'F','1977-09-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9617c2-1691-11df-97a5-7038c432aabf'),(6611,'M','1971-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9618e0-1691-11df-97a5-7038c432aabf'),(6612,'M','1965-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd961a03-1691-11df-97a5-7038c432aabf'),(6613,'F','1976-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd961b2a-1691-11df-97a5-7038c432aabf'),(6616,'F','1971-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd961c4d-1691-11df-97a5-7038c432aabf'),(6617,'F','1966-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd961d6c-1691-11df-97a5-7038c432aabf'),(6620,'F','1959-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd961e8f-1691-11df-97a5-7038c432aabf'),(6621,'M','1971-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd961fb1-1691-11df-97a5-7038c432aabf'),(6622,'F','1970-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9620d0-1691-11df-97a5-7038c432aabf'),(6623,'F','1976-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd962251-1691-11df-97a5-7038c432aabf'),(6624,'M','1983-02-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd962381-1691-11df-97a5-7038c432aabf'),(6625,'F','1962-05-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9624b5-1691-11df-97a5-7038c432aabf'),(6626,'F','1961-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9625e4-1691-11df-97a5-7038c432aabf'),(6628,'M','1963-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd962718-1691-11df-97a5-7038c432aabf'),(6629,'F','1996-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd962848-1691-11df-97a5-7038c432aabf'),(6631,'M','1972-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9629b3-1691-11df-97a5-7038c432aabf'),(6632,'M','1955-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd962ad6-1691-11df-97a5-7038c432aabf'),(6634,'F','1964-01-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd962bf9-1691-11df-97a5-7038c432aabf'),(6635,'F','1968-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd962d1c-1691-11df-97a5-7038c432aabf'),(6636,'M','1963-02-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd962e3f-1691-11df-97a5-7038c432aabf'),(6637,'F','1961-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd962f5d-1691-11df-97a5-7038c432aabf'),(6640,'F','1979-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96307c-1691-11df-97a5-7038c432aabf'),(6641,'F','1973-06-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96319f-1691-11df-97a5-7038c432aabf'),(6642,'F','1988-07-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9632c2-1691-11df-97a5-7038c432aabf'),(6643,'F','2003-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9633e5-1691-11df-97a5-7038c432aabf'),(6647,'M','1995-11-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96350c-1691-11df-97a5-7038c432aabf'),(6648,'F','1969-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd963633-1691-11df-97a5-7038c432aabf'),(6649,'F','2003-12-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd963756-1691-11df-97a5-7038c432aabf'),(6650,'F','1963-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd963881-1691-11df-97a5-7038c432aabf'),(6651,'F','1974-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9639a4-1691-11df-97a5-7038c432aabf'),(6654,'F','1963-10-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd963acf-1691-11df-97a5-7038c432aabf'),(6655,'F','1968-02-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd963bee-1691-11df-97a5-7038c432aabf'),(6659,'F','1976-04-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd963d0d-1691-11df-97a5-7038c432aabf'),(6660,'F','1963-05-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd963e34-1691-11df-97a5-7038c432aabf'),(6661,'M','1953-02-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd963f57-1691-11df-97a5-7038c432aabf'),(6662,'F','1964-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd964082-1691-11df-97a5-7038c432aabf'),(6664,'M','1998-10-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9641ad-1691-11df-97a5-7038c432aabf'),(6666,'F','1969-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9642d5-1691-11df-97a5-7038c432aabf'),(6667,'M','1976-04-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9643fc-1691-11df-97a5-7038c432aabf'),(6669,'M','1966-07-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96451a-1691-11df-97a5-7038c432aabf'),(6670,'F','1963-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd964646-1691-11df-97a5-7038c432aabf'),(6672,'F','1963-03-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd964769-1691-11df-97a5-7038c432aabf'),(6674,'M','2001-04-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd964903-1691-11df-97a5-7038c432aabf'),(6676,'M','1966-11-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd964a84-1691-11df-97a5-7038c432aabf'),(6677,'F','1974-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd964bc5-1691-11df-97a5-7038c432aabf'),(6682,'F','1965-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd964cf9-1691-11df-97a5-7038c432aabf'),(6683,'F','1952-07-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd964e2d-1691-11df-97a5-7038c432aabf'),(6684,'M','1961-04-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd964f65-1691-11df-97a5-7038c432aabf'),(6687,'F','1975-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9650cc-1691-11df-97a5-7038c432aabf'),(6688,'F','1968-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9651f3-1691-11df-97a5-7038c432aabf'),(6690,'M','1961-07-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96530e-1691-11df-97a5-7038c432aabf'),(6692,'M','1976-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd965435-1691-11df-97a5-7038c432aabf'),(6696,'F','1965-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd965558-1691-11df-97a5-7038c432aabf'),(6697,'F','1978-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96567b-1691-11df-97a5-7038c432aabf'),(6698,'M','1965-01-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96647f-1691-11df-97a5-7038c432aabf'),(6699,'M','1971-01-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96659e-1691-11df-97a5-7038c432aabf'),(6700,'F','1979-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9666bc-1691-11df-97a5-7038c432aabf'),(6702,'F','1979-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9667df-1691-11df-97a5-7038c432aabf'),(6704,'F','1964-06-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd966902-1691-11df-97a5-7038c432aabf'),(6706,'F','1973-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd966a29-1691-11df-97a5-7038c432aabf'),(6707,'F','1999-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd966b48-1691-11df-97a5-7038c432aabf'),(6708,'F','1963-09-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd966c6f-1691-11df-97a5-7038c432aabf'),(6709,'F','1985-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd966d92-1691-11df-97a5-7038c432aabf'),(6710,'M','2003-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd966eb9-1691-11df-97a5-7038c432aabf'),(6712,'F','1979-02-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd967042-1691-11df-97a5-7038c432aabf'),(6713,'F','1963-12-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd967172-1691-11df-97a5-7038c432aabf'),(6714,'F','1951-12-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9672a6-1691-11df-97a5-7038c432aabf'),(6715,'F','1974-07-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9673d6-1691-11df-97a5-7038c432aabf'),(6717,'F','1988-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96750e-1691-11df-97a5-7038c432aabf'),(6718,'M','1973-07-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96763e-1691-11df-97a5-7038c432aabf'),(6721,'F','1972-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd967772-1691-11df-97a5-7038c432aabf'),(6724,'M','1970-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9678c8-1691-11df-97a5-7038c432aabf'),(6725,'F','1966-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9679eb-1691-11df-97a5-7038c432aabf'),(6728,'M','1971-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd967b0e-1691-11df-97a5-7038c432aabf'),(6729,'F','1978-07-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd967c2c-1691-11df-97a5-7038c432aabf'),(6731,'F','1980-02-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd967d58-1691-11df-97a5-7038c432aabf'),(6734,'M','1961-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd967e7a-1691-11df-97a5-7038c432aabf'),(6735,'M','1970-01-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd967f99-1691-11df-97a5-7038c432aabf'),(6736,'M','1977-02-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9680bc-1691-11df-97a5-7038c432aabf'),(6737,'M','1975-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9681df-1691-11df-97a5-7038c432aabf'),(6738,'F','1963-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd968302-1691-11df-97a5-7038c432aabf'),(6740,'F','2003-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd968424-1691-11df-97a5-7038c432aabf'),(6741,'F','1995-04-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96854c-1691-11df-97a5-7038c432aabf'),(6743,'F','1973-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96866a-1691-11df-97a5-7038c432aabf'),(6744,'F','1964-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96878d-1691-11df-97a5-7038c432aabf'),(6745,'F','1958-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9688b4-1691-11df-97a5-7038c432aabf'),(6746,'F','2001-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9689d3-1691-11df-97a5-7038c432aabf'),(6747,'M','1965-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd968afa-1691-11df-97a5-7038c432aabf'),(6748,'F','2003-08-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd968c1d-1691-11df-97a5-7038c432aabf'),(6749,'F','1950-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd968d3b-1691-11df-97a5-7038c432aabf'),(6750,'M','1961-07-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd968e5e-1691-11df-97a5-7038c432aabf'),(6751,'F','1989-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd968f81-1691-11df-97a5-7038c432aabf'),(6753,'F','1966-09-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9690a8-1691-11df-97a5-7038c432aabf'),(6754,'M','1985-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9691c7-1691-11df-97a5-7038c432aabf'),(6757,'F','1967-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9692e5-1691-11df-97a5-7038c432aabf'),(6758,'M','1973-10-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd969408-1691-11df-97a5-7038c432aabf'),(6760,'F','1956-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd969527-1691-11df-97a5-7038c432aabf'),(6761,'F','1978-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96964a-1691-11df-97a5-7038c432aabf'),(6762,'F','1988-07-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9697cb-1691-11df-97a5-7038c432aabf'),(6764,'M','1997-06-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9698ff-1691-11df-97a5-7038c432aabf'),(6765,'F','1976-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd969a2a-1691-11df-97a5-7038c432aabf'),(6766,'M','1974-09-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd969b5e-1691-11df-97a5-7038c432aabf'),(6767,'F','1968-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd969c8e-1691-11df-97a5-7038c432aabf'),(6770,'F','1969-05-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd969dbd-1691-11df-97a5-7038c432aabf'),(6772,'F','1963-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd969f25-1691-11df-97a5-7038c432aabf'),(6773,'F','1963-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96a047-1691-11df-97a5-7038c432aabf'),(6775,'F','2002-09-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96a173-1691-11df-97a5-7038c432aabf'),(6776,'F','1996-03-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96a296-1691-11df-97a5-7038c432aabf'),(6777,'M','1995-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96a3b4-1691-11df-97a5-7038c432aabf'),(6779,'F','1971-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96b11f-1691-11df-97a5-7038c432aabf'),(6780,'M','1978-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96b23e-1691-11df-97a5-7038c432aabf'),(6784,'F','1975-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96b358-1691-11df-97a5-7038c432aabf'),(6786,'F','2003-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96b476-1691-11df-97a5-7038c432aabf'),(6788,'M','1978-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96b5af-1691-11df-97a5-7038c432aabf'),(6791,'F','1978-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96b6e7-1691-11df-97a5-7038c432aabf'),(6792,'M','1978-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96b7f9-1691-11df-97a5-7038c432aabf'),(6793,'F','1996-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96b906-1691-11df-97a5-7038c432aabf'),(6795,'F','2001-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96ba14-1691-11df-97a5-7038c432aabf'),(6801,'F','1956-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96bb25-1691-11df-97a5-7038c432aabf'),(6802,'M','1974-09-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96bc33-1691-11df-97a5-7038c432aabf'),(6803,'M','1965-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96bd49-1691-11df-97a5-7038c432aabf'),(6808,'F','1972-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96beb0-1691-11df-97a5-7038c432aabf'),(6809,'F','2003-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96bfca-1691-11df-97a5-7038c432aabf'),(6810,'F','1979-02-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96c0e9-1691-11df-97a5-7038c432aabf'),(6811,'M','1971-02-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96c203-1691-11df-97a5-7038c432aabf'),(6814,'F','1973-05-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96c31e-1691-11df-97a5-7038c432aabf'),(6816,'F','1978-10-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96d397-1691-11df-97a5-7038c432aabf'),(6817,'F','1974-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96d4a9-1691-11df-97a5-7038c432aabf'),(6819,'F','1975-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96d5b6-1691-11df-97a5-7038c432aabf'),(6820,'F','1973-11-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96d6c4-1691-11df-97a5-7038c432aabf'),(6821,'F','1967-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96d867-1691-11df-97a5-7038c432aabf'),(6823,'M','1968-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96d9f5-1691-11df-97a5-7038c432aabf'),(6826,'M','1978-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96e242-1691-11df-97a5-7038c432aabf'),(6827,'F','1978-09-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96f84c-1691-11df-97a5-7038c432aabf'),(6830,'F','2001-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96f9eb-1691-11df-97a5-7038c432aabf'),(6832,'F','1956-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96fb75-1691-11df-97a5-7038c432aabf'),(6833,'F','1962-06-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd96fd0b-1691-11df-97a5-7038c432aabf'),(6834,'F','1977-07-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd971556-1691-11df-97a5-7038c432aabf'),(6835,'F','1978-10-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd971735-1691-11df-97a5-7038c432aabf'),(6838,'F','1957-02-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9727e2-1691-11df-97a5-7038c432aabf'),(6839,'F','2003-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd974b1a-1691-11df-97a5-7038c432aabf'),(6841,'M','1995-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd974c42-1691-11df-97a5-7038c432aabf'),(6843,'F','1972-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd974d60-1691-11df-97a5-7038c432aabf'),(6846,'M','1998-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd974e7f-1691-11df-97a5-7038c432aabf'),(6848,'F','1967-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd975239-1691-11df-97a5-7038c432aabf'),(6849,'F','2003-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97535b-1691-11df-97a5-7038c432aabf'),(6851,'F','1968-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd975483-1691-11df-97a5-7038c432aabf'),(6854,'F','1959-08-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9755a5-1691-11df-97a5-7038c432aabf'),(6855,'M','1966-09-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9756cd-1691-11df-97a5-7038c432aabf'),(6859,'M','1972-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9757eb-1691-11df-97a5-7038c432aabf'),(6860,'M','1974-09-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97590a-1691-11df-97a5-7038c432aabf'),(6864,'F','1966-08-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd975a86-1691-11df-97a5-7038c432aabf'),(6865,'F','1977-02-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd975bba-1691-11df-97a5-7038c432aabf'),(6868,'F','1962-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd975cf3-1691-11df-97a5-7038c432aabf'),(6869,'F','1969-03-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd975e1e-1691-11df-97a5-7038c432aabf'),(6871,'F','1979-06-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd975f4e-1691-11df-97a5-7038c432aabf'),(6872,'F','1970-04-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97607d-1691-11df-97a5-7038c432aabf'),(6873,'F','1955-12-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9761ad-1691-11df-97a5-7038c432aabf'),(6877,'F','2003-10-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97630c-1691-11df-97a5-7038c432aabf'),(6878,'F','1951-07-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97642a-1691-11df-97a5-7038c432aabf'),(6879,'M','1958-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd976551-1691-11df-97a5-7038c432aabf'),(6880,'M','1984-04-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd976674-1691-11df-97a5-7038c432aabf'),(6881,'F','1962-06-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd976793-1691-11df-97a5-7038c432aabf'),(6882,'F','1961-05-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9768b6-1691-11df-97a5-7038c432aabf'),(6884,'M','2003-01-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9769d9-1691-11df-97a5-7038c432aabf'),(6886,'F','1976-06-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd976afb-1691-11df-97a5-7038c432aabf'),(6887,'F','1959-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd976c1a-1691-11df-97a5-7038c432aabf'),(6890,'F','1990-01-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd976d3d-1691-11df-97a5-7038c432aabf'),(6892,'F','1977-01-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd976e60-1691-11df-97a5-7038c432aabf'),(6894,'F','1965-10-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd976f7e-1691-11df-97a5-7038c432aabf'),(6895,'F','1969-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9770a1-1691-11df-97a5-7038c432aabf'),(6896,'F','1950-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9771c4-1691-11df-97a5-7038c432aabf'),(6900,'M','1968-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9772e7-1691-11df-97a5-7038c432aabf'),(6901,'F','1963-06-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd977401-1691-11df-97a5-7038c432aabf'),(6903,'F','1962-11-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd977528-1691-11df-97a5-7038c432aabf'),(6904,'F','1980-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd977647-1691-11df-97a5-7038c432aabf'),(6905,'M','1962-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97776a-1691-11df-97a5-7038c432aabf'),(6906,'M','1976-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97788d-1691-11df-97a5-7038c432aabf'),(6907,'F','1999-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9779b0-1691-11df-97a5-7038c432aabf'),(6908,'F','1991-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd977ad7-1691-11df-97a5-7038c432aabf'),(6910,'F','1994-09-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd977bf5-1691-11df-97a5-7038c432aabf'),(6913,'M','1953-03-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd977d18-1691-11df-97a5-7038c432aabf'),(6915,'M','1966-04-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd977e3b-1691-11df-97a5-7038c432aabf'),(6916,'F','1969-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd977f5e-1691-11df-97a5-7038c432aabf'),(6917,'F','1951-09-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd978085-1691-11df-97a5-7038c432aabf'),(6919,'M','1972-10-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9781fd-1691-11df-97a5-7038c432aabf'),(6921,'F','1958-08-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd978336-1691-11df-97a5-7038c432aabf'),(6922,'F','1975-12-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd978461-1691-11df-97a5-7038c432aabf'),(6923,'F','1988-01-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd978591-1691-11df-97a5-7038c432aabf'),(6924,'F','1964-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9786c9-1691-11df-97a5-7038c432aabf'),(6925,'M','1971-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9787f4-1691-11df-97a5-7038c432aabf'),(6926,'M','2003-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd978960-1691-11df-97a5-7038c432aabf'),(6927,'M','2003-06-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd978a7e-1691-11df-97a5-7038c432aabf'),(6928,'M','1967-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd978b9d-1691-11df-97a5-7038c432aabf'),(6930,'F','1979-03-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd978cc0-1691-11df-97a5-7038c432aabf'),(6931,'F','1970-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd978dde-1691-11df-97a5-7038c432aabf'),(6932,'F','1994-04-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd978f01-1691-11df-97a5-7038c432aabf'),(6934,'M','1992-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd979020-1691-11df-97a5-7038c432aabf'),(6935,'F','2003-09-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd979147-1691-11df-97a5-7038c432aabf'),(6936,'M','1985-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd979266-1691-11df-97a5-7038c432aabf'),(6939,'M','1992-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd979384-1691-11df-97a5-7038c432aabf'),(6940,'F','1978-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9794a7-1691-11df-97a5-7038c432aabf'),(6941,'F','1967-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9795ca-1691-11df-97a5-7038c432aabf'),(6942,'M','1981-06-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9796ed-1691-11df-97a5-7038c432aabf'),(6943,'M','1972-07-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97980b-1691-11df-97a5-7038c432aabf'),(6944,'M','1975-08-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd979932-1691-11df-97a5-7038c432aabf'),(6946,'M','1965-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd979a51-1691-11df-97a5-7038c432aabf'),(6947,'F','1978-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd979b70-1691-11df-97a5-7038c432aabf'),(6949,'F','1973-12-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd979c92-1691-11df-97a5-7038c432aabf'),(6951,'M','1964-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd979db1-1691-11df-97a5-7038c432aabf'),(6952,'M','1973-03-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd979ed4-1691-11df-97a5-7038c432aabf'),(6954,'F','2002-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd979ff3-1691-11df-97a5-7038c432aabf'),(6956,'F','2003-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97a111-1691-11df-97a5-7038c432aabf'),(6957,'F','1952-01-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97a234-1691-11df-97a5-7038c432aabf'),(6958,'M','1961-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97a353-1691-11df-97a5-7038c432aabf'),(6961,'F','1971-05-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97a475-1691-11df-97a5-7038c432aabf'),(6962,'F','1985-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97a594-1691-11df-97a5-7038c432aabf'),(6963,'M','1974-03-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97a6b3-1691-11df-97a5-7038c432aabf'),(6965,'M','1967-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97a7cd-1691-11df-97a5-7038c432aabf'),(6966,'M','1975-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97a94e-1691-11df-97a5-7038c432aabf'),(6967,'M','1961-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97aa82-1691-11df-97a5-7038c432aabf'),(6969,'F','1960-12-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97abb1-1691-11df-97a5-7038c432aabf'),(6970,'F','1977-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97ace5-1691-11df-97a5-7038c432aabf'),(6972,'M','1971-07-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97ae15-1691-11df-97a5-7038c432aabf'),(6973,'F','1971-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97af41-1691-11df-97a5-7038c432aabf'),(6974,'M','2003-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97b0a4-1691-11df-97a5-7038c432aabf'),(6975,'M','1973-07-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97b1c6-1691-11df-97a5-7038c432aabf'),(6976,'F','1978-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97b2e9-1691-11df-97a5-7038c432aabf'),(6977,'F','1999-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97c0d8-1691-11df-97a5-7038c432aabf'),(6979,'F','1963-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97c1fb-1691-11df-97a5-7038c432aabf'),(6980,'M','1988-06-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97c30d-1691-11df-97a5-7038c432aabf'),(6981,'M','1956-08-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97c42c-1691-11df-97a5-7038c432aabf'),(6982,'F','1971-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97c54a-1691-11df-97a5-7038c432aabf'),(6985,'F','1978-09-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97c669-1691-11df-97a5-7038c432aabf'),(6986,'M','1950-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97c790-1691-11df-97a5-7038c432aabf'),(6987,'M','2003-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97c8af-1691-11df-97a5-7038c432aabf'),(6989,'F','1977-06-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97c9d1-1691-11df-97a5-7038c432aabf'),(6991,'F','1982-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97caf0-1691-11df-97a5-7038c432aabf'),(6992,'M','2000-06-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97cc0f-1691-11df-97a5-7038c432aabf'),(6993,'F','1976-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97cd2d-1691-11df-97a5-7038c432aabf'),(6994,'F','1970-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97ce4c-1691-11df-97a5-7038c432aabf'),(6995,'F','1960-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97cfc8-1691-11df-97a5-7038c432aabf'),(6996,'M','1968-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97d0f8-1691-11df-97a5-7038c432aabf'),(6997,'F','2003-01-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97d22c-1691-11df-97a5-7038c432aabf'),(6998,'M','1961-04-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97d35c-1691-11df-97a5-7038c432aabf'),(7002,'F','2003-03-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97d48b-1691-11df-97a5-7038c432aabf'),(7003,'F','1971-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97d5bb-1691-11df-97a5-7038c432aabf'),(7004,'F','1994-02-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97d6e7-1691-11df-97a5-7038c432aabf'),(7007,'M','1974-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97d841-1691-11df-97a5-7038c432aabf'),(7013,'M','1966-11-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97d95b-1691-11df-97a5-7038c432aabf'),(7015,'F','1950-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97da7a-1691-11df-97a5-7038c432aabf'),(7016,'F','2003-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97db98-1691-11df-97a5-7038c432aabf'),(7018,'F','1966-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97dcbb-1691-11df-97a5-7038c432aabf'),(7019,'F','2000-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97ddde-1691-11df-97a5-7038c432aabf'),(7023,'M','1971-08-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97def8-1691-11df-97a5-7038c432aabf'),(7024,'F','1964-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97e017-1691-11df-97a5-7038c432aabf'),(7025,'M','1994-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97e136-1691-11df-97a5-7038c432aabf'),(7026,'F','1961-02-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97e254-1691-11df-97a5-7038c432aabf'),(7027,'M','2002-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97e373-1691-11df-97a5-7038c432aabf'),(7029,'F','1967-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97e496-1691-11df-97a5-7038c432aabf'),(7030,'M','2003-11-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97e5b4-1691-11df-97a5-7038c432aabf'),(7031,'M','1982-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97e6ce-1691-11df-97a5-7038c432aabf'),(7032,'M','1971-12-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97e7f1-1691-11df-97a5-7038c432aabf'),(7036,'M','1968-03-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97e910-1691-11df-97a5-7038c432aabf'),(7038,'F','1982-03-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97ea2f-1691-11df-97a5-7038c432aabf'),(7040,'F','2000-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97eb51-1691-11df-97a5-7038c432aabf'),(7041,'F','1969-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97ec74-1691-11df-97a5-7038c432aabf'),(7045,'F','1992-03-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97ed9b-1691-11df-97a5-7038c432aabf'),(7047,'F','1961-01-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97eeba-1691-11df-97a5-7038c432aabf'),(7049,'M','1971-08-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97efd9-1691-11df-97a5-7038c432aabf'),(7051,'M','1977-08-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97f0fb-1691-11df-97a5-7038c432aabf'),(7052,'M','1974-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97f21a-1691-11df-97a5-7038c432aabf'),(7053,'M','1996-02-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97f33d-1691-11df-97a5-7038c432aabf'),(7054,'F','1951-10-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97f464-1691-11df-97a5-7038c432aabf'),(7055,'F','1974-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97f694-1691-11df-97a5-7038c432aabf'),(7056,'F','1977-12-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97f86b-1691-11df-97a5-7038c432aabf'),(7057,'F','1998-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97fa39-1691-11df-97a5-7038c432aabf'),(7058,'F','1961-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97fc13-1691-11df-97a5-7038c432aabf'),(7059,'F','1960-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd97fde6-1691-11df-97a5-7038c432aabf'),(7060,'F','1964-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd980197-1691-11df-97a5-7038c432aabf'),(7061,'F','1962-08-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd98036d-1691-11df-97a5-7038c432aabf'),(7064,'F','1968-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd980537-1691-11df-97a5-7038c432aabf'),(7066,'F','1970-07-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9806fd-1691-11df-97a5-7038c432aabf'),(7067,'F','1999-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9808c6-1691-11df-97a5-7038c432aabf'),(7069,'F','1973-06-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd980a94-1691-11df-97a5-7038c432aabf'),(7070,'F','1977-05-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd980c5a-1691-11df-97a5-7038c432aabf'),(7072,'F','1975-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd980e2c-1691-11df-97a5-7038c432aabf'),(7073,'M','1955-05-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd980ff1-1691-11df-97a5-7038c432aabf'),(7074,'F','1961-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9811bf-1691-11df-97a5-7038c432aabf'),(7076,'F','1961-02-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd981389-1691-11df-97a5-7038c432aabf'),(7077,'F','2003-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd98154e-1691-11df-97a5-7038c432aabf'),(7078,'F','1975-08-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd981675-1691-11df-97a5-7038c432aabf'),(7080,'M','1985-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd981794-1691-11df-97a5-7038c432aabf'),(7083,'F','1984-09-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9818b7-1691-11df-97a5-7038c432aabf'),(7084,'M','1993-12-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9819d5-1691-11df-97a5-7038c432aabf'),(7085,'F','1975-03-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd981af4-1691-11df-97a5-7038c432aabf'),(7087,'M','1975-07-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd981c12-1691-11df-97a5-7038c432aabf'),(7088,'F','1963-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd981d7a-1691-11df-97a5-7038c432aabf'),(7089,'M','1975-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd981ebb-1691-11df-97a5-7038c432aabf'),(7091,'F','1969-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd981fe6-1691-11df-97a5-7038c432aabf'),(7092,'F','1980-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd98210d-1691-11df-97a5-7038c432aabf'),(7093,'F','1976-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd98223d-1691-11df-97a5-7038c432aabf'),(7094,'F','1964-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd98236d-1691-11df-97a5-7038c432aabf'),(7095,'F','1964-06-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9824a0-1691-11df-97a5-7038c432aabf'),(7096,'F','1965-09-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9825fb-1691-11df-97a5-7038c432aabf'),(7098,'F','1986-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd98271e-1691-11df-97a5-7038c432aabf'),(7101,'F','1974-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd98283c-1691-11df-97a5-7038c432aabf'),(7102,'M','1953-11-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd98295b-1691-11df-97a5-7038c432aabf'),(7103,'F','1986-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd982a7e-1691-11df-97a5-7038c432aabf'),(7107,'F','1972-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd982b9c-1691-11df-97a5-7038c432aabf'),(7108,'F','1974-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd982cbf-1691-11df-97a5-7038c432aabf'),(7109,'F','2003-04-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd982dde-1691-11df-97a5-7038c432aabf'),(7110,'F','1996-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd982efc-1691-11df-97a5-7038c432aabf'),(7111,'M','1967-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd98301b-1691-11df-97a5-7038c432aabf'),(7115,'F','1968-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd98313a-1691-11df-97a5-7038c432aabf'),(7116,'F','1975-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd983261-1691-11df-97a5-7038c432aabf'),(7117,'F','1965-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd98337b-1691-11df-97a5-7038c432aabf'),(7118,'M','1970-12-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd98349e-1691-11df-97a5-7038c432aabf'),(7119,'M','1974-01-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9835b8-1691-11df-97a5-7038c432aabf'),(7121,'F','1963-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9836d7-1691-11df-97a5-7038c432aabf'),(7124,'F','1961-01-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9837fa-1691-11df-97a5-7038c432aabf'),(7125,'M','1958-03-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd983914-1691-11df-97a5-7038c432aabf'),(7127,'F','1975-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd983a37-1691-11df-97a5-7038c432aabf'),(7128,'F','1960-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd983b55-1691-11df-97a5-7038c432aabf'),(7130,'F','1979-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd983c78-1691-11df-97a5-7038c432aabf'),(7131,'M','1970-03-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd983d97-1691-11df-97a5-7038c432aabf'),(7132,'F','1970-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd983eb5-1691-11df-97a5-7038c432aabf'),(7133,'F','1977-07-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd983fd8-1691-11df-97a5-7038c432aabf'),(7134,'F','1960-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9840f7-1691-11df-97a5-7038c432aabf'),(7135,'F','1988-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd98421a-1691-11df-97a5-7038c432aabf'),(7136,'M','1958-10-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd984334-1691-11df-97a5-7038c432aabf'),(7137,'M','1973-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9844a8-1691-11df-97a5-7038c432aabf'),(7138,'F','1978-10-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9845dc-1691-11df-97a5-7038c432aabf'),(7140,'F','1999-02-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd98470c-1691-11df-97a5-7038c432aabf'),(7141,'M','1964-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd98483b-1691-11df-97a5-7038c432aabf'),(7142,'F','1960-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd98496b-1691-11df-97a5-7038c432aabf'),(7143,'F','1966-01-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd984a9f-1691-11df-97a5-7038c432aabf'),(7145,'F','1978-04-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd984bca-1691-11df-97a5-7038c432aabf'),(7150,'F','1961-08-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd984d29-1691-11df-97a5-7038c432aabf'),(7152,'F','2003-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd99ffac-1691-11df-97a5-7038c432aabf'),(7153,'F','1982-05-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a0154-1691-11df-97a5-7038c432aabf'),(7155,'M','1996-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a0284-1691-11df-97a5-7038c432aabf'),(7156,'F','1970-06-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a03ab-1691-11df-97a5-7038c432aabf'),(7157,'F','1953-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a04d2-1691-11df-97a5-7038c432aabf'),(7158,'F','1978-11-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a05fd-1691-11df-97a5-7038c432aabf'),(7160,'F','1977-08-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a0724-1691-11df-97a5-7038c432aabf'),(7165,'F','1979-09-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a084b-1691-11df-97a5-7038c432aabf'),(7169,'M','1984-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a0977-1691-11df-97a5-7038c432aabf'),(7170,'F','1966-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a0aa7-1691-11df-97a5-7038c432aabf'),(7171,'F','1951-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a0bc9-1691-11df-97a5-7038c432aabf'),(7172,'F','1973-12-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a0cf1-1691-11df-97a5-7038c432aabf'),(7173,'M','2003-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a0e1c-1691-11df-97a5-7038c432aabf'),(7175,'F','2003-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a0f43-1691-11df-97a5-7038c432aabf'),(7177,'F','1976-06-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a1077-1691-11df-97a5-7038c432aabf'),(7179,'F','1978-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a119a-1691-11df-97a5-7038c432aabf'),(7181,'F','1985-05-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a12c5-1691-11df-97a5-7038c432aabf'),(7182,'F','1961-02-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a13e8-1691-11df-97a5-7038c432aabf'),(7183,'F','2003-12-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a150f-1691-11df-97a5-7038c432aabf'),(7184,'F','1961-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a1636-1691-11df-97a5-7038c432aabf'),(7187,'M','1965-07-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a1755-1691-11df-97a5-7038c432aabf'),(7188,'F','1994-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a187c-1691-11df-97a5-7038c432aabf'),(7189,'F','1961-05-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a1a06-1691-11df-97a5-7038c432aabf'),(7191,'F','1981-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a1b3a-1691-11df-97a5-7038c432aabf'),(7194,'F','1963-09-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a1c76-1691-11df-97a5-7038c432aabf'),(7195,'F','1972-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a1da6-1691-11df-97a5-7038c432aabf'),(7196,'M','1979-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a1ede-1691-11df-97a5-7038c432aabf'),(7197,'M','1984-10-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a200e-1691-11df-97a5-7038c432aabf'),(7198,'F','1956-10-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a2186-1691-11df-97a5-7038c432aabf'),(7199,'M','1977-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a22b2-1691-11df-97a5-7038c432aabf'),(7200,'M','1995-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a23d9-1691-11df-97a5-7038c432aabf'),(7201,'F','1961-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a2504-1691-11df-97a5-7038c432aabf'),(7204,'F','1977-10-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a2630-1691-11df-97a5-7038c432aabf'),(7207,'M','2003-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a275b-1691-11df-97a5-7038c432aabf'),(7208,'F','1979-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a287a-1691-11df-97a5-7038c432aabf'),(7209,'F','1998-05-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a3721-1691-11df-97a5-7038c432aabf'),(7210,'F','2003-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a383f-1691-11df-97a5-7038c432aabf'),(7212,'F','1964-07-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a395e-1691-11df-97a5-7038c432aabf'),(7216,'M','1966-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a3a85-1691-11df-97a5-7038c432aabf'),(7218,'M','1956-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a3ba4-1691-11df-97a5-7038c432aabf'),(7219,'F','1980-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a3ccb-1691-11df-97a5-7038c432aabf'),(7220,'F','1980-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a3de5-1691-11df-97a5-7038c432aabf'),(7221,'F','1970-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a3f0c-1691-11df-97a5-7038c432aabf'),(7222,'F','1976-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a4085-1691-11df-97a5-7038c432aabf'),(7223,'F','1994-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a41b8-1691-11df-97a5-7038c432aabf'),(7224,'F','1978-02-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a42f1-1691-11df-97a5-7038c432aabf'),(7225,'F','1976-09-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a4425-1691-11df-97a5-7038c432aabf'),(7226,'F','1972-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a4559-1691-11df-97a5-7038c432aabf'),(7227,'M','1966-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a468d-1691-11df-97a5-7038c432aabf'),(7228,'F','1968-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a47bc-1691-11df-97a5-7038c432aabf'),(7229,'F','1964-07-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a491f-1691-11df-97a5-7038c432aabf'),(7232,'M','1986-02-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a4a42-1691-11df-97a5-7038c432aabf'),(7233,'F','1953-05-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a4b69-1691-11df-97a5-7038c432aabf'),(7235,'F','1979-10-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a4c8c-1691-11df-97a5-7038c432aabf'),(7236,'F','1996-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a4db3-1691-11df-97a5-7038c432aabf'),(7238,'F','1955-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a4ed2-1691-11df-97a5-7038c432aabf'),(7239,'F','1991-12-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a4ff5-1691-11df-97a5-7038c432aabf'),(7240,'M','1977-05-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a511c-1691-11df-97a5-7038c432aabf'),(7241,'F','1985-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a523f-1691-11df-97a5-7038c432aabf'),(7243,'F','1972-04-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a5362-1691-11df-97a5-7038c432aabf'),(7244,'F','1978-03-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a5484-1691-11df-97a5-7038c432aabf'),(7245,'M','1979-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a55a7-1691-11df-97a5-7038c432aabf'),(7247,'M','1973-01-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a56ca-1691-11df-97a5-7038c432aabf'),(7248,'F','1961-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a57e9-1691-11df-97a5-7038c432aabf'),(7249,'M','1951-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a5910-1691-11df-97a5-7038c432aabf'),(7250,'F','1968-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a5a2e-1691-11df-97a5-7038c432aabf'),(7251,'M','1973-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a5b56-1691-11df-97a5-7038c432aabf'),(7252,'F','1959-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a5c78-1691-11df-97a5-7038c432aabf'),(7253,'F','1972-09-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a5d9b-1691-11df-97a5-7038c432aabf'),(7254,'F','1982-04-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a5ec2-1691-11df-97a5-7038c432aabf'),(7255,'F','1965-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a5fe5-1691-11df-97a5-7038c432aabf'),(7256,'F','1970-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a610c-1691-11df-97a5-7038c432aabf'),(7257,'F','1975-08-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a622b-1691-11df-97a5-7038c432aabf'),(7258,'F','1963-09-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a6352-1691-11df-97a5-7038c432aabf'),(7259,'M','1968-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a6475-1691-11df-97a5-7038c432aabf'),(7263,'M','1963-07-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a6594-1691-11df-97a5-7038c432aabf'),(7266,'M','1976-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a66b6-1691-11df-97a5-7038c432aabf'),(7267,'F','1977-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a6837-1691-11df-97a5-7038c432aabf'),(7268,'F','1975-12-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a696b-1691-11df-97a5-7038c432aabf'),(7270,'F','1968-10-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a6a9b-1691-11df-97a5-7038c432aabf'),(7271,'F','1976-05-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a6bcb-1691-11df-97a5-7038c432aabf'),(7272,'M','1956-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a6cff-1691-11df-97a5-7038c432aabf'),(7273,'F','1981-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a6e2e-1691-11df-97a5-7038c432aabf'),(7274,'F','1962-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a6f96-1691-11df-97a5-7038c432aabf'),(7275,'F','1968-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a70b4-1691-11df-97a5-7038c432aabf'),(7277,'F','1998-09-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a71e0-1691-11df-97a5-7038c432aabf'),(7278,'F','1980-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a7303-1691-11df-97a5-7038c432aabf'),(7279,'M','1967-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a742a-1691-11df-97a5-7038c432aabf'),(7280,'F','1956-12-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a7551-1691-11df-97a5-7038c432aabf'),(7282,'M','1971-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a7674-1691-11df-97a5-7038c432aabf'),(7283,'M','1979-12-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a83e7-1691-11df-97a5-7038c432aabf'),(7284,'F','1984-05-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a8505-1691-11df-97a5-7038c432aabf'),(7285,'F','1993-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a8624-1691-11df-97a5-7038c432aabf'),(7286,'M','1971-11-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a8747-1691-11df-97a5-7038c432aabf'),(7287,'F','1990-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a887f-1691-11df-97a5-7038c432aabf'),(7288,'F','1961-12-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a89b3-1691-11df-97a5-7038c432aabf'),(7290,'F','1969-10-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a8ac1-1691-11df-97a5-7038c432aabf'),(7291,'F','1971-11-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a8bce-1691-11df-97a5-7038c432aabf'),(7292,'M','1965-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a8cdb-1691-11df-97a5-7038c432aabf'),(7295,'M','1960-10-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a8de9-1691-11df-97a5-7038c432aabf'),(7296,'F','1983-01-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a8f59-1691-11df-97a5-7038c432aabf'),(7297,'F','1995-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a9073-1691-11df-97a5-7038c432aabf'),(7299,'F','1998-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a9196-1691-11df-97a5-7038c432aabf'),(7300,'F','1995-01-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a92ac-1691-11df-97a5-7038c432aabf'),(7302,'M','2003-02-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a93cb-1691-11df-97a5-7038c432aabf'),(7303,'F','1989-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a94e1-1691-11df-97a5-7038c432aabf'),(7304,'F','1991-05-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9a95f7-1691-11df-97a5-7038c432aabf'),(7307,'M','2002-11-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9aa656-1691-11df-97a5-7038c432aabf'),(7309,'F','1964-04-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9aa764-1691-11df-97a5-7038c432aabf'),(7311,'F','1963-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9aa871-1691-11df-97a5-7038c432aabf'),(7315,'M','1959-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9aa97a-1691-11df-97a5-7038c432aabf'),(7316,'M','1974-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9aab26-1691-11df-97a5-7038c432aabf'),(7320,'F','1998-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9aacb4-1691-11df-97a5-7038c432aabf'),(7321,'F','1998-12-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ab50f-1691-11df-97a5-7038c432aabf'),(7322,'M','1978-09-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9acaff-1691-11df-97a5-7038c432aabf'),(7323,'F','1967-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9acc91-1691-11df-97a5-7038c432aabf'),(7325,'F','1986-02-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ace23-1691-11df-97a5-7038c432aabf'),(7329,'F','1975-01-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9acfb1-1691-11df-97a5-7038c432aabf'),(7330,'F','1975-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ae149-1691-11df-97a5-7038c432aabf'),(7331,'M','1966-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ae2f0-1691-11df-97a5-7038c432aabf'),(7333,'M','1953-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9af3dd-1691-11df-97a5-7038c432aabf'),(7334,'F','1986-08-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b1722-1691-11df-97a5-7038c432aabf'),(7335,'M','1960-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b1845-1691-11df-97a5-7038c432aabf'),(7336,'F','1953-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b1964-1691-11df-97a5-7038c432aabf'),(7337,'F','1970-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b1a82-1691-11df-97a5-7038c432aabf'),(7339,'F','1964-07-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b1ba1-1691-11df-97a5-7038c432aabf'),(7340,'M','1974-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b1cbf-1691-11df-97a5-7038c432aabf'),(7341,'M','1970-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b1dda-1691-11df-97a5-7038c432aabf'),(7342,'F','1965-08-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b1ef8-1691-11df-97a5-7038c432aabf'),(7343,'F','1954-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b2017-1691-11df-97a5-7038c432aabf'),(7344,'F','1960-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b2136-1691-11df-97a5-7038c432aabf'),(7346,'M','1961-04-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b2250-1691-11df-97a5-7038c432aabf'),(7347,'M','1974-01-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b236a-1691-11df-97a5-7038c432aabf'),(7348,'F','1960-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b2489-1691-11df-97a5-7038c432aabf'),(7351,'F','1970-02-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b25a7-1691-11df-97a5-7038c432aabf'),(7352,'F','1958-08-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b26c6-1691-11df-97a5-7038c432aabf'),(7355,'M','1963-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b27e0-1691-11df-97a5-7038c432aabf'),(7356,'F','1960-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b28ff-1691-11df-97a5-7038c432aabf'),(7358,'M','1952-03-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b2a19-1691-11df-97a5-7038c432aabf'),(7360,'M','1987-08-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b2b91-1691-11df-97a5-7038c432aabf'),(7363,'F','1966-04-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b2cbd-1691-11df-97a5-7038c432aabf'),(7364,'F','1972-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b2de8-1691-11df-97a5-7038c432aabf'),(7365,'M','1970-11-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b2f18-1691-11df-97a5-7038c432aabf'),(7366,'M','1962-08-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b3043-1691-11df-97a5-7038c432aabf'),(7367,'F','1964-05-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b316f-1691-11df-97a5-7038c432aabf'),(7368,'F','1950-03-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b32d2-1691-11df-97a5-7038c432aabf'),(7369,'F','1974-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b33ec-1691-11df-97a5-7038c432aabf'),(7370,'M','1978-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b350f-1691-11df-97a5-7038c432aabf'),(7371,'M','1979-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b3629-1691-11df-97a5-7038c432aabf'),(7373,'M','1974-07-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b374c-1691-11df-97a5-7038c432aabf'),(7375,'F','1976-07-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b3866-1691-11df-97a5-7038c432aabf'),(7376,'F','2003-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b3981-1691-11df-97a5-7038c432aabf'),(7377,'M','1979-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b3a9f-1691-11df-97a5-7038c432aabf'),(7378,'F','1980-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b3bba-1691-11df-97a5-7038c432aabf'),(7379,'F','1976-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b3cdc-1691-11df-97a5-7038c432aabf'),(7380,'M','1997-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b3df7-1691-11df-97a5-7038c432aabf'),(7381,'F','1978-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b3f11-1691-11df-97a5-7038c432aabf'),(7385,'F','1975-06-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b4030-1691-11df-97a5-7038c432aabf'),(7389,'F','1974-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b4146-1691-11df-97a5-7038c432aabf'),(7394,'F','1961-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b4269-1691-11df-97a5-7038c432aabf'),(7396,'M','1969-04-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b4383-1691-11df-97a5-7038c432aabf'),(7397,'F','1978-03-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b44a1-1691-11df-97a5-7038c432aabf'),(7399,'F','1989-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b45bc-1691-11df-97a5-7038c432aabf'),(7400,'M','1976-02-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b46d6-1691-11df-97a5-7038c432aabf'),(7401,'F','1968-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b47f5-1691-11df-97a5-7038c432aabf'),(7402,'F','1973-09-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b4913-1691-11df-97a5-7038c432aabf'),(7405,'F','1959-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b4a36-1691-11df-97a5-7038c432aabf'),(7406,'F','1973-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b4b50-1691-11df-97a5-7038c432aabf'),(7408,'M','1967-11-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b4c6f-1691-11df-97a5-7038c432aabf'),(7409,'F','1999-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b4d89-1691-11df-97a5-7038c432aabf'),(7410,'F','2002-06-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b4ea3-1691-11df-97a5-7038c432aabf'),(7414,'M','1978-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b4fc2-1691-11df-97a5-7038c432aabf'),(7415,'F','1956-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b50dc-1691-11df-97a5-7038c432aabf'),(7416,'F','1979-02-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b5259-1691-11df-97a5-7038c432aabf'),(7417,'F','1968-01-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b5384-1691-11df-97a5-7038c432aabf'),(7424,'M','1957-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b54b0-1691-11df-97a5-7038c432aabf'),(7425,'M','1964-04-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b55d3-1691-11df-97a5-7038c432aabf'),(7426,'F','1979-10-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b56fa-1691-11df-97a5-7038c432aabf'),(7431,'M','1974-06-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b5825-1691-11df-97a5-7038c432aabf'),(7435,'F','1950-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b5951-1691-11df-97a5-7038c432aabf'),(7438,'F','1989-06-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b5aa7-1691-11df-97a5-7038c432aabf'),(7439,'M','1987-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b5bc5-1691-11df-97a5-7038c432aabf'),(7440,'F','1972-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b5ce0-1691-11df-97a5-7038c432aabf'),(7441,'F','1974-11-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b5e03-1691-11df-97a5-7038c432aabf'),(7442,'M','2003-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b5f1d-1691-11df-97a5-7038c432aabf'),(7443,'F','1968-03-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b6040-1691-11df-97a5-7038c432aabf'),(7446,'F','1977-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b615a-1691-11df-97a5-7038c432aabf'),(7449,'F','1972-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b6279-1691-11df-97a5-7038c432aabf'),(7452,'F','1979-12-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b6393-1691-11df-97a5-7038c432aabf'),(7455,'M','1970-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b64ad-1691-11df-97a5-7038c432aabf'),(7457,'M','1958-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b65d0-1691-11df-97a5-7038c432aabf'),(7459,'M','1974-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b66ea-1691-11df-97a5-7038c432aabf'),(7463,'F','1969-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b6809-1691-11df-97a5-7038c432aabf'),(7465,'F','1978-06-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b6923-1691-11df-97a5-7038c432aabf'),(7467,'M','1966-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b6a39-1691-11df-97a5-7038c432aabf'),(7468,'F','2003-03-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b6b58-1691-11df-97a5-7038c432aabf'),(7469,'F','1976-09-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b6c72-1691-11df-97a5-7038c432aabf'),(7470,'F','1969-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b6d99-1691-11df-97a5-7038c432aabf'),(7471,'M','1961-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b6eb4-1691-11df-97a5-7038c432aabf'),(7472,'M','1974-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b6fce-1691-11df-97a5-7038c432aabf'),(7475,'M','1968-09-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b70e4-1691-11df-97a5-7038c432aabf'),(7476,'F','1997-10-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b7203-1691-11df-97a5-7038c432aabf'),(7477,'F','1960-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b7321-1691-11df-97a5-7038c432aabf'),(7478,'M','1967-03-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b7437-1691-11df-97a5-7038c432aabf'),(7480,'F','1977-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b7556-1691-11df-97a5-7038c432aabf'),(7481,'F','1978-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b7674-1691-11df-97a5-7038c432aabf'),(7482,'F','1963-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b7793-1691-11df-97a5-7038c432aabf'),(7483,'F','1981-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b7907-1691-11df-97a5-7038c432aabf'),(7484,'F','1982-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b7a37-1691-11df-97a5-7038c432aabf'),(7486,'F','1977-05-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b8b5b-1691-11df-97a5-7038c432aabf'),(7487,'F','1960-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b8c71-1691-11df-97a5-7038c432aabf'),(7488,'M','2001-09-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b8d87-1691-11df-97a5-7038c432aabf'),(7489,'F','1964-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b8ea1-1691-11df-97a5-7038c432aabf'),(7491,'M','1988-12-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b8fc4-1691-11df-97a5-7038c432aabf'),(7492,'F','1966-09-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b90df-1691-11df-97a5-7038c432aabf'),(7493,'F','1971-02-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b91f9-1691-11df-97a5-7038c432aabf'),(7494,'F','1999-05-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b9318-1691-11df-97a5-7038c432aabf'),(7495,'M','1989-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b9432-1691-11df-97a5-7038c432aabf'),(7496,'F','1964-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b9550-1691-11df-97a5-7038c432aabf'),(7497,'F','1968-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b966b-1691-11df-97a5-7038c432aabf'),(7498,'F','1971-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b9781-1691-11df-97a5-7038c432aabf'),(7500,'F','2001-02-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b98a4-1691-11df-97a5-7038c432aabf'),(7501,'F','1961-11-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b99be-1691-11df-97a5-7038c432aabf'),(7502,'M','1999-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b9ad8-1691-11df-97a5-7038c432aabf'),(7504,'F','1989-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b9bf7-1691-11df-97a5-7038c432aabf'),(7505,'F','1978-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b9d15-1691-11df-97a5-7038c432aabf'),(7508,'F','1961-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b9e30-1691-11df-97a5-7038c432aabf'),(7510,'M','1999-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9b9f4e-1691-11df-97a5-7038c432aabf'),(7511,'F','1961-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ba0cb-1691-11df-97a5-7038c432aabf'),(7512,'F','1966-02-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ba1fb-1691-11df-97a5-7038c432aabf'),(7513,'F','1965-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ba32a-1691-11df-97a5-7038c432aabf'),(7514,'F','1976-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ba451-1691-11df-97a5-7038c432aabf'),(7516,'F','1951-03-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ba57d-1691-11df-97a5-7038c432aabf'),(7518,'F','1968-04-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ba6a8-1691-11df-97a5-7038c432aabf'),(7520,'M','1976-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ba807-1691-11df-97a5-7038c432aabf'),(7522,'M','2003-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ba926-1691-11df-97a5-7038c432aabf'),(7524,'M','1961-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9baa40-1691-11df-97a5-7038c432aabf'),(7525,'F','1972-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bab63-1691-11df-97a5-7038c432aabf'),(7526,'F','1973-04-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bac7d-1691-11df-97a5-7038c432aabf'),(7527,'M','1957-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bad97-1691-11df-97a5-7038c432aabf'),(7528,'F','1950-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9baeb6-1691-11df-97a5-7038c432aabf'),(7529,'F','1975-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bafd0-1691-11df-97a5-7038c432aabf'),(7531,'F','1979-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bb0ef-1691-11df-97a5-7038c432aabf'),(7535,'F','1991-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bb209-1691-11df-97a5-7038c432aabf'),(7536,'M','1978-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bb328-1691-11df-97a5-7038c432aabf'),(7538,'F','1972-02-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bb446-1691-11df-97a5-7038c432aabf'),(7539,'F','1962-11-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bb561-1691-11df-97a5-7038c432aabf'),(7540,'F','1978-04-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bb688-1691-11df-97a5-7038c432aabf'),(7541,'F','1950-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bb7a6-1691-11df-97a5-7038c432aabf'),(7542,'M','1990-08-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bb8c9-1691-11df-97a5-7038c432aabf'),(7545,'F','1952-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bb9e3-1691-11df-97a5-7038c432aabf'),(7546,'M','1956-11-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bbaf9-1691-11df-97a5-7038c432aabf'),(7547,'M','1969-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bbc18-1691-11df-97a5-7038c432aabf'),(7549,'M','1964-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bbd32-1691-11df-97a5-7038c432aabf'),(7552,'F','1975-06-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bbe62-1691-11df-97a5-7038c432aabf'),(7554,'M','1969-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bc038-1691-11df-97a5-7038c432aabf'),(7556,'F','2001-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bc1f1-1691-11df-97a5-7038c432aabf'),(7557,'F','1995-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bc3a5-1691-11df-97a5-7038c432aabf'),(7558,'F','2002-06-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bc55e-1691-11df-97a5-7038c432aabf'),(7560,'M','1988-02-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bc775-1691-11df-97a5-7038c432aabf'),(7561,'M','1969-09-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bcb10-1691-11df-97a5-7038c432aabf'),(7563,'M','1991-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bccfc-1691-11df-97a5-7038c432aabf'),(7564,'M','1968-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bcf0a-1691-11df-97a5-7038c432aabf'),(7567,'F','1991-08-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bd0d8-1691-11df-97a5-7038c432aabf'),(7569,'F','1987-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bd29e-1691-11df-97a5-7038c432aabf'),(7570,'M','1989-03-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bd463-1691-11df-97a5-7038c432aabf'),(7571,'F','2003-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bd629-1691-11df-97a5-7038c432aabf'),(7572,'F','1990-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bd7ee-1691-11df-97a5-7038c432aabf'),(7573,'F','2003-06-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bd9b8-1691-11df-97a5-7038c432aabf'),(7574,'M','1991-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bdb7d-1691-11df-97a5-7038c432aabf'),(7576,'F','1978-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bdfb3-1691-11df-97a5-7038c432aabf'),(7579,'F','2002-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9be178-1691-11df-97a5-7038c432aabf'),(7581,'F','1968-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9be29f-1691-11df-97a5-7038c432aabf'),(7584,'F','1972-09-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9be3be-1691-11df-97a5-7038c432aabf'),(7585,'F','1966-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9be4d8-1691-11df-97a5-7038c432aabf'),(7586,'F','1976-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9be5fb-1691-11df-97a5-7038c432aabf'),(7592,'F','1963-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9be715-1691-11df-97a5-7038c432aabf'),(7593,'M','1966-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9be834-1691-11df-97a5-7038c432aabf'),(7594,'M','1960-07-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9be94e-1691-11df-97a5-7038c432aabf'),(7596,'F','2003-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9bea69-1691-11df-97a5-7038c432aabf'),(7599,'F','1960-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9beb87-1691-11df-97a5-7038c432aabf'),(7601,'F','1956-07-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9d9113-1691-11df-97a5-7038c432aabf'),(7602,'M','1979-06-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9d928c-1691-11df-97a5-7038c432aabf'),(7604,'F','2003-09-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9d93b3-1691-11df-97a5-7038c432aabf'),(7605,'M','1964-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9d94da-1691-11df-97a5-7038c432aabf'),(7606,'M','1963-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9d95f9-1691-11df-97a5-7038c432aabf'),(7607,'F','1967-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9d9713-1691-11df-97a5-7038c432aabf'),(7608,'F','1987-02-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9d9836-1691-11df-97a5-7038c432aabf'),(7609,'F','1951-12-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9d9954-1691-11df-97a5-7038c432aabf'),(7611,'F','1978-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9d9a7b-1691-11df-97a5-7038c432aabf'),(7612,'M','1969-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9d9bf4-1691-11df-97a5-7038c432aabf'),(7618,'M','1955-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9d9d2c-1691-11df-97a5-7038c432aabf'),(7619,'M','1956-10-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9d9e60-1691-11df-97a5-7038c432aabf'),(7620,'F','1971-11-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9d9f94-1691-11df-97a5-7038c432aabf'),(7622,'F','1978-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9da0c8-1691-11df-97a5-7038c432aabf'),(7623,'M','1961-04-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9da1f8-1691-11df-97a5-7038c432aabf'),(7624,'F','1991-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9da327-1691-11df-97a5-7038c432aabf'),(7629,'F','1957-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9da482-1691-11df-97a5-7038c432aabf'),(7634,'F','1955-03-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9da5a0-1691-11df-97a5-7038c432aabf'),(7637,'M','1967-01-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9da6c3-1691-11df-97a5-7038c432aabf'),(7638,'F','1972-10-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9da7e6-1691-11df-97a5-7038c432aabf'),(7639,'M','1974-09-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9da90d-1691-11df-97a5-7038c432aabf'),(7643,'F','1951-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9daa2c-1691-11df-97a5-7038c432aabf'),(7646,'M','1963-10-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dab53-1691-11df-97a5-7038c432aabf'),(7648,'M','1952-09-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dac76-1691-11df-97a5-7038c432aabf'),(7649,'F','1975-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dad94-1691-11df-97a5-7038c432aabf'),(7652,'F','1964-11-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9daebb-1691-11df-97a5-7038c432aabf'),(7653,'M','1978-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dafde-1691-11df-97a5-7038c432aabf'),(7654,'F','1954-09-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9db105-1691-11df-97a5-7038c432aabf'),(7655,'M','1966-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9db228-1691-11df-97a5-7038c432aabf'),(7657,'F','1974-01-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9db347-1691-11df-97a5-7038c432aabf'),(7658,'M','1973-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9db46a-1691-11df-97a5-7038c432aabf'),(7659,'F','1975-03-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9db588-1691-11df-97a5-7038c432aabf'),(7661,'M','1984-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9db6af-1691-11df-97a5-7038c432aabf'),(7662,'F','1955-07-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9db7d2-1691-11df-97a5-7038c432aabf'),(7663,'F','1989-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9db8f1-1691-11df-97a5-7038c432aabf'),(7665,'F','1994-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dba14-1691-11df-97a5-7038c432aabf'),(7667,'F','2002-06-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dbb32-1691-11df-97a5-7038c432aabf'),(7670,'M','1990-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dbc51-1691-11df-97a5-7038c432aabf'),(7671,'F','1977-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dbd78-1691-11df-97a5-7038c432aabf'),(7672,'F','2000-07-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dbe9b-1691-11df-97a5-7038c432aabf'),(7673,'M','1965-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dbfbe-1691-11df-97a5-7038c432aabf'),(7674,'F','1996-01-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dc0d8-1691-11df-97a5-7038c432aabf'),(7675,'F','2001-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dc1fb-1691-11df-97a5-7038c432aabf'),(7676,'F','1979-08-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dc378-1691-11df-97a5-7038c432aabf'),(7679,'F','1959-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dc4b4-1691-11df-97a5-7038c432aabf'),(7680,'F','1997-12-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dc5ec-1691-11df-97a5-7038c432aabf'),(7681,'F','1970-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dc725-1691-11df-97a5-7038c432aabf'),(7683,'F','1973-04-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dc859-1691-11df-97a5-7038c432aabf'),(7684,'M','1952-10-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dc98c-1691-11df-97a5-7038c432aabf'),(7685,'F','1967-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dcafc-1691-11df-97a5-7038c432aabf'),(7687,'F','1977-07-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dcc1b-1691-11df-97a5-7038c432aabf'),(7688,'M','1968-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dcd42-1691-11df-97a5-7038c432aabf'),(7689,'F','1964-10-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dce65-1691-11df-97a5-7038c432aabf'),(7691,'F','1951-08-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dcf8c-1691-11df-97a5-7038c432aabf'),(7692,'F','1996-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dd0b3-1691-11df-97a5-7038c432aabf'),(7694,'F','1953-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dd1d6-1691-11df-97a5-7038c432aabf'),(7695,'F','1968-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dd2fd-1691-11df-97a5-7038c432aabf'),(7696,'F','2003-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dd424-1691-11df-97a5-7038c432aabf'),(7698,'M','1996-07-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dd54b-1691-11df-97a5-7038c432aabf'),(7699,'F','1979-03-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dd666-1691-11df-97a5-7038c432aabf'),(7701,'M','1991-01-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dd78d-1691-11df-97a5-7038c432aabf'),(7706,'M','1966-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dd8b4-1691-11df-97a5-7038c432aabf'),(7707,'M','1972-06-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dd9db-1691-11df-97a5-7038c432aabf'),(7708,'F','1957-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ddb07-1691-11df-97a5-7038c432aabf'),(7709,'F','1965-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ddc2e-1691-11df-97a5-7038c432aabf'),(7711,'F','1964-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ddd55-1691-11df-97a5-7038c432aabf'),(7712,'M','1955-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dde78-1691-11df-97a5-7038c432aabf'),(7715,'M','1973-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ddf9b-1691-11df-97a5-7038c432aabf'),(7717,'F','1978-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9de0c2-1691-11df-97a5-7038c432aabf'),(7718,'F','1956-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9de1e9-1691-11df-97a5-7038c432aabf'),(7725,'F','1964-07-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9de314-1691-11df-97a5-7038c432aabf'),(7726,'M','1971-08-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9de43b-1691-11df-97a5-7038c432aabf'),(7727,'F','1979-06-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9de55e-1691-11df-97a5-7038c432aabf'),(7728,'F','1966-01-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9de685-1691-11df-97a5-7038c432aabf'),(7729,'F','1970-12-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9df629-1691-11df-97a5-7038c432aabf'),(7731,'M','1997-05-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9df750-1691-11df-97a5-7038c432aabf'),(7734,'F','1972-06-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9df86a-1691-11df-97a5-7038c432aabf'),(7742,'F','1987-02-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9df98d-1691-11df-97a5-7038c432aabf'),(7745,'F','1969-03-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dfab0-1691-11df-97a5-7038c432aabf'),(7748,'F','1990-06-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dfbd7-1691-11df-97a5-7038c432aabf'),(7749,'F','1969-08-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dfcf6-1691-11df-97a5-7038c432aabf'),(7750,'F','1965-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dfe14-1691-11df-97a5-7038c432aabf'),(7752,'M','1976-02-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9dff3b-1691-11df-97a5-7038c432aabf'),(7753,'M','1969-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e005e-1691-11df-97a5-7038c432aabf'),(7755,'F','1981-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e0185-1691-11df-97a5-7038c432aabf'),(7756,'F','1980-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e02a4-1691-11df-97a5-7038c432aabf'),(7757,'F','1993-10-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e03c7-1691-11df-97a5-7038c432aabf'),(7758,'F','1978-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e04ea-1691-11df-97a5-7038c432aabf'),(7759,'M','1956-10-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e0611-1691-11df-97a5-7038c432aabf'),(7760,'M','1960-10-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e0734-1691-11df-97a5-7038c432aabf'),(7761,'M','1970-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e0852-1691-11df-97a5-7038c432aabf'),(7762,'M','1995-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e0975-1691-11df-97a5-7038c432aabf'),(7763,'M','1962-08-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e0a98-1691-11df-97a5-7038c432aabf'),(7764,'F','2003-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e0bb7-1691-11df-97a5-7038c432aabf'),(7766,'F','1954-12-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e0cd9-1691-11df-97a5-7038c432aabf'),(7767,'M','1969-05-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e0dfc-1691-11df-97a5-7038c432aabf'),(7768,'M','2003-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e0f23-1691-11df-97a5-7038c432aabf'),(7769,'M','1955-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e103e-1691-11df-97a5-7038c432aabf'),(7770,'M','1996-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e11bf-1691-11df-97a5-7038c432aabf'),(7771,'M','1971-12-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e12f3-1691-11df-97a5-7038c432aabf'),(7774,'M','1978-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e1422-1691-11df-97a5-7038c432aabf'),(7776,'F','1975-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e1556-1691-11df-97a5-7038c432aabf'),(7777,'M','1966-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e1682-1691-11df-97a5-7038c432aabf'),(7778,'F','1973-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e17b6-1691-11df-97a5-7038c432aabf'),(7779,'F','1972-01-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e1919-1691-11df-97a5-7038c432aabf'),(7780,'F','1965-03-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e1a37-1691-11df-97a5-7038c432aabf'),(7781,'F','2003-05-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e1b5a-1691-11df-97a5-7038c432aabf'),(7783,'F','1976-12-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e1c7d-1691-11df-97a5-7038c432aabf'),(7784,'M','1954-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e1da4-1691-11df-97a5-7038c432aabf'),(7785,'F','1972-06-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e1ec3-1691-11df-97a5-7038c432aabf'),(7786,'F','2003-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e1fea-1691-11df-97a5-7038c432aabf'),(7789,'F','1994-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e2104-1691-11df-97a5-7038c432aabf'),(7790,'M','2003-10-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e2223-1691-11df-97a5-7038c432aabf'),(7791,'M','1974-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e234a-1691-11df-97a5-7038c432aabf'),(7792,'F','1973-09-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e2468-1691-11df-97a5-7038c432aabf'),(7794,'F','1971-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e2590-1691-11df-97a5-7038c432aabf'),(7795,'F','1977-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e26ae-1691-11df-97a5-7038c432aabf'),(7796,'M','1974-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e27cd-1691-11df-97a5-7038c432aabf'),(7798,'F','1980-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e28f0-1691-11df-97a5-7038c432aabf'),(7800,'M','1963-09-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e2a0a-1691-11df-97a5-7038c432aabf'),(7801,'F','1994-08-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e2b31-1691-11df-97a5-7038c432aabf'),(7802,'M','1965-10-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e2c4b-1691-11df-97a5-7038c432aabf'),(7803,'F','2003-10-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e2d72-1691-11df-97a5-7038c432aabf'),(7805,'F','1966-12-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e2e91-1691-11df-97a5-7038c432aabf'),(7809,'F','1970-11-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e2fb0-1691-11df-97a5-7038c432aabf'),(7810,'F','1973-01-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e30d2-1691-11df-97a5-7038c432aabf'),(7814,'M','1950-10-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e31fa-1691-11df-97a5-7038c432aabf'),(7816,'F','1995-11-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e331c-1691-11df-97a5-7038c432aabf'),(7817,'M','2003-01-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e3437-1691-11df-97a5-7038c432aabf'),(7818,'F','1978-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e4291-1691-11df-97a5-7038c432aabf'),(7819,'F','1978-01-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e43af-1691-11df-97a5-7038c432aabf'),(7820,'F','1963-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e44c6-1691-11df-97a5-7038c432aabf'),(7822,'F','1967-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e45ed-1691-11df-97a5-7038c432aabf'),(7824,'M','1970-12-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e4721-1691-11df-97a5-7038c432aabf'),(7825,'M','1961-04-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e485d-1691-11df-97a5-7038c432aabf'),(7826,'F','1968-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e496b-1691-11df-97a5-7038c432aabf'),(7827,'F','2003-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e4a7c-1691-11df-97a5-7038c432aabf'),(7829,'F','1965-04-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e4b8a-1691-11df-97a5-7038c432aabf'),(7830,'F','1972-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e4c9c-1691-11df-97a5-7038c432aabf'),(7832,'M','1958-11-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e4dad-1691-11df-97a5-7038c432aabf'),(7834,'F','1965-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e4eb6-1691-11df-97a5-7038c432aabf'),(7835,'F','1974-07-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e4fcd-1691-11df-97a5-7038c432aabf'),(7837,'M','1998-11-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e50d6-1691-11df-97a5-7038c432aabf'),(7839,'F','1957-02-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e51df-1691-11df-97a5-7038c432aabf'),(7840,'F','1979-11-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e52f1-1691-11df-97a5-7038c432aabf'),(7842,'F','1964-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e53fa-1691-11df-97a5-7038c432aabf'),(7844,'M','1964-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e64cd-1691-11df-97a5-7038c432aabf'),(7847,'F','2003-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e65ec-1691-11df-97a5-7038c432aabf'),(7849,'F','2003-12-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e6742-1691-11df-97a5-7038c432aabf'),(7852,'M','1967-09-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e684f-1691-11df-97a5-7038c432aabf'),(7853,'M','1971-11-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e69f2-1691-11df-97a5-7038c432aabf'),(7855,'F','1955-10-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e6b80-1691-11df-97a5-7038c432aabf'),(7856,'M','1981-06-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e739b-1691-11df-97a5-7038c432aabf'),(7857,'F','1988-03-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e8cbc-1691-11df-97a5-7038c432aabf'),(7858,'F','1984-05-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e8e85-1691-11df-97a5-7038c432aabf'),(7859,'F','1966-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e903a-1691-11df-97a5-7038c432aabf'),(7860,'F','1952-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9e91e5-1691-11df-97a5-7038c432aabf'),(7861,'F','1977-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ea2df-1691-11df-97a5-7038c432aabf'),(7862,'M','1960-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ea476-1691-11df-97a5-7038c432aabf'),(7865,'M','1978-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9eb616-1691-11df-97a5-7038c432aabf'),(7867,'M','1961-01-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ed91b-1691-11df-97a5-7038c432aabf'),(7868,'F','1952-04-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9eda54-1691-11df-97a5-7038c432aabf'),(7869,'F','1975-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9edb7f-1691-11df-97a5-7038c432aabf'),(7870,'M','1971-06-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9edce2-1691-11df-97a5-7038c432aabf'),(7872,'F','1966-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ede01-1691-11df-97a5-7038c432aabf'),(7873,'F','1968-03-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9edf28-1691-11df-97a5-7038c432aabf'),(7874,'M','2003-12-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ee046-1691-11df-97a5-7038c432aabf'),(7875,'M','1979-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ee16d-1691-11df-97a5-7038c432aabf'),(7876,'F','1967-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ee28c-1691-11df-97a5-7038c432aabf'),(7878,'F','1956-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ee3af-1691-11df-97a5-7038c432aabf'),(7879,'F','1992-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ee4d2-1691-11df-97a5-7038c432aabf'),(7881,'F','1972-02-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ee5f0-1691-11df-97a5-7038c432aabf'),(7882,'M','1968-03-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ee713-1691-11df-97a5-7038c432aabf'),(7883,'F','1966-07-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ee832-1691-11df-97a5-7038c432aabf'),(7885,'F','1967-10-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ee955-1691-11df-97a5-7038c432aabf'),(7887,'F','1960-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9eea73-1691-11df-97a5-7038c432aabf'),(7889,'F','2003-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9eeb92-1691-11df-97a5-7038c432aabf'),(7890,'M','1962-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9eecb5-1691-11df-97a5-7038c432aabf'),(7891,'F','1967-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9eedd3-1691-11df-97a5-7038c432aabf'),(7892,'F','1968-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9eeef6-1691-11df-97a5-7038c432aabf'),(7896,'F','1968-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ef015-1691-11df-97a5-7038c432aabf'),(7897,'F','1963-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ef133-1691-11df-97a5-7038c432aabf'),(7899,'F','1976-04-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ef25a-1691-11df-97a5-7038c432aabf'),(7900,'F','1988-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ef379-1691-11df-97a5-7038c432aabf'),(7901,'M','1969-01-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ef4a0-1691-11df-97a5-7038c432aabf'),(7902,'F','1981-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ef5bf-1691-11df-97a5-7038c432aabf'),(7903,'M','1960-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ef6e6-1691-11df-97a5-7038c432aabf'),(7904,'F','1972-02-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ef800-1691-11df-97a5-7038c432aabf'),(7906,'F','1972-07-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9ef923-1691-11df-97a5-7038c432aabf'),(7907,'F','1969-02-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9efa4a-1691-11df-97a5-7038c432aabf'),(7909,'M','1988-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9efbc2-1691-11df-97a5-7038c432aabf'),(7910,'F','1970-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9efcf6-1691-11df-97a5-7038c432aabf'),(7911,'F','1962-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9efe2a-1691-11df-97a5-7038c432aabf'),(7913,'F','1965-10-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9eff5e-1691-11df-97a5-7038c432aabf'),(7914,'F','1979-02-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f008e-1691-11df-97a5-7038c432aabf'),(7915,'F','1982-06-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f01be-1691-11df-97a5-7038c432aabf'),(7916,'F','1994-07-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f02ed-1691-11df-97a5-7038c432aabf'),(7917,'F','1978-01-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f0448-1691-11df-97a5-7038c432aabf'),(7918,'F','2003-03-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f056b-1691-11df-97a5-7038c432aabf'),(7919,'M','1984-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f0689-1691-11df-97a5-7038c432aabf'),(7921,'F','1952-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f07a8-1691-11df-97a5-7038c432aabf'),(7922,'F','1965-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f08cf-1691-11df-97a5-7038c432aabf'),(7923,'F','1965-07-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f09ee-1691-11df-97a5-7038c432aabf'),(7924,'F','1970-03-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f0b0c-1691-11df-97a5-7038c432aabf'),(7925,'F','1954-12-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f0c2b-1691-11df-97a5-7038c432aabf'),(7926,'F','1953-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f0d4e-1691-11df-97a5-7038c432aabf'),(7927,'F','1968-11-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f0e6c-1691-11df-97a5-7038c432aabf'),(7928,'F','1971-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f0f8b-1691-11df-97a5-7038c432aabf'),(7929,'M','1965-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f10b2-1691-11df-97a5-7038c432aabf'),(7931,'F','1976-09-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f11d0-1691-11df-97a5-7038c432aabf'),(7932,'M','1978-01-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f12f3-1691-11df-97a5-7038c432aabf'),(7933,'M','1979-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f1412-1691-11df-97a5-7038c432aabf'),(7934,'F','1960-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f1530-1691-11df-97a5-7038c432aabf'),(7936,'M','1986-02-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f1653-1691-11df-97a5-7038c432aabf'),(7937,'F','1950-04-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f1776-1691-11df-97a5-7038c432aabf'),(7938,'F','1997-07-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f1899-1691-11df-97a5-7038c432aabf'),(7939,'F','1960-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f19bc-1691-11df-97a5-7038c432aabf'),(7944,'M','2003-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f1adf-1691-11df-97a5-7038c432aabf'),(7946,'F','1961-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f1bfd-1691-11df-97a5-7038c432aabf'),(7947,'F','1972-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f1d1c-1691-11df-97a5-7038c432aabf'),(7948,'M','1957-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f1e3f-1691-11df-97a5-7038c432aabf'),(7949,'F','1968-10-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f1f5d-1691-11df-97a5-7038c432aabf'),(7953,'F','1986-07-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f2084-1691-11df-97a5-7038c432aabf'),(7955,'F','1969-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f21a3-1691-11df-97a5-7038c432aabf'),(7956,'F','1973-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f2324-1691-11df-97a5-7038c432aabf'),(7958,'F','1978-07-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f2454-1691-11df-97a5-7038c432aabf'),(7959,'F','1995-04-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f2583-1691-11df-97a5-7038c432aabf'),(7961,'F','2003-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f26b7-1691-11df-97a5-7038c432aabf'),(7962,'F','1971-03-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f27e7-1691-11df-97a5-7038c432aabf'),(7963,'F','1969-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f291b-1691-11df-97a5-7038c432aabf'),(7965,'F','1956-09-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f2a7e-1691-11df-97a5-7038c432aabf'),(7967,'F','1978-09-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f2b9d-1691-11df-97a5-7038c432aabf'),(7970,'F','1983-03-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f2cbf-1691-11df-97a5-7038c432aabf'),(7972,'M','1971-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f2dde-1691-11df-97a5-7038c432aabf'),(7973,'M','1965-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f2f01-1691-11df-97a5-7038c432aabf'),(7975,'M','1955-05-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f301f-1691-11df-97a5-7038c432aabf'),(7979,'F','1968-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f3147-1691-11df-97a5-7038c432aabf'),(7980,'M','1961-08-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f3265-1691-11df-97a5-7038c432aabf'),(7982,'M','2003-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f3384-1691-11df-97a5-7038c432aabf'),(7985,'F','1963-05-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f34a7-1691-11df-97a5-7038c432aabf'),(7988,'M','1972-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f35c5-1691-11df-97a5-7038c432aabf'),(7994,'M','1979-10-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f36ec-1691-11df-97a5-7038c432aabf'),(7995,'F','1970-05-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f380b-1691-11df-97a5-7038c432aabf'),(7996,'M','1963-11-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f3925-1691-11df-97a5-7038c432aabf'),(7997,'M','1965-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f3a4c-1691-11df-97a5-7038c432aabf'),(7999,'F','1978-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f3b6f-1691-11df-97a5-7038c432aabf'),(8001,'M','1967-10-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f3c92-1691-11df-97a5-7038c432aabf'),(8003,'M','1977-04-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f3db1-1691-11df-97a5-7038c432aabf'),(8005,'F','1973-09-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f4afd-1691-11df-97a5-7038c432aabf'),(8006,'F','1958-10-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f4c29-1691-11df-97a5-7038c432aabf'),(8007,'F','1980-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f4d4c-1691-11df-97a5-7038c432aabf'),(8008,'F','1991-09-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f4e80-1691-11df-97a5-7038c432aabf'),(8009,'F','1956-09-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f4faf-1691-11df-97a5-7038c432aabf'),(8011,'M','1960-05-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f50e3-1691-11df-97a5-7038c432aabf'),(8012,'M','1977-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f523e-1691-11df-97a5-7038c432aabf'),(8014,'F','1966-08-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f5360-1691-11df-97a5-7038c432aabf'),(8015,'F','1950-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f547f-1691-11df-97a5-7038c432aabf'),(8017,'M','1953-07-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f5599-1691-11df-97a5-7038c432aabf'),(8018,'F','1971-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f56bc-1691-11df-97a5-7038c432aabf'),(8020,'F','2003-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f57d7-1691-11df-97a5-7038c432aabf'),(8022,'F','1978-06-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f58fe-1691-11df-97a5-7038c432aabf'),(8026,'F','1968-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f5a1c-1691-11df-97a5-7038c432aabf'),(8028,'M','1973-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f5b3f-1691-11df-97a5-7038c432aabf'),(8029,'F','1960-12-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f5c59-1691-11df-97a5-7038c432aabf'),(8030,'F','1971-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f5d74-1691-11df-97a5-7038c432aabf'),(8031,'F','1978-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f5e97-1691-11df-97a5-7038c432aabf'),(8032,'F','1966-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f5fb5-1691-11df-97a5-7038c432aabf'),(8033,'M','2003-02-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f60d8-1691-11df-97a5-7038c432aabf'),(8035,'F','1962-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f61fb-1691-11df-97a5-7038c432aabf'),(8036,'F','1964-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f631e-1691-11df-97a5-7038c432aabf'),(8038,'M','1963-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f6441-1691-11df-97a5-7038c432aabf'),(8042,'M','1967-03-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f655b-1691-11df-97a5-7038c432aabf'),(8043,'F','1975-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f6682-1691-11df-97a5-7038c432aabf'),(8044,'F','2003-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f67a1-1691-11df-97a5-7038c432aabf'),(8045,'F','1996-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f68c3-1691-11df-97a5-7038c432aabf'),(8046,'F','1998-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f69e2-1691-11df-97a5-7038c432aabf'),(8047,'M','1969-07-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f6b01-1691-11df-97a5-7038c432aabf'),(8048,'F','1978-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f6c23-1691-11df-97a5-7038c432aabf'),(8050,'F','1979-03-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f6d42-1691-11df-97a5-7038c432aabf'),(8052,'F','1976-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f6e61-1691-11df-97a5-7038c432aabf'),(8053,'F','1979-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f6f7f-1691-11df-97a5-7038c432aabf'),(8055,'F','1970-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f7138-1691-11df-97a5-7038c432aabf'),(8056,'M','1976-12-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f7274-1691-11df-97a5-7038c432aabf'),(8060,'F','2000-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f73a0-1691-11df-97a5-7038c432aabf'),(8062,'F','2003-05-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f74d4-1691-11df-97a5-7038c432aabf'),(8067,'F','1959-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f7603-1691-11df-97a5-7038c432aabf'),(8068,'F','1981-04-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f773c-1691-11df-97a5-7038c432aabf'),(8070,'F','1966-03-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f789f-1691-11df-97a5-7038c432aabf'),(8071,'M','1965-09-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f79bd-1691-11df-97a5-7038c432aabf'),(8072,'F','1961-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dd9f7ae0-1691-11df-97a5-7038c432aabf'),(8073,'F','1967-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda12440-1691-11df-97a5-7038c432aabf'),(8074,'M','1969-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1263d-1691-11df-97a5-7038c432aabf'),(8075,'F','1972-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda12779-1691-11df-97a5-7038c432aabf'),(8076,'F','1964-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda128cf-1691-11df-97a5-7038c432aabf'),(8080,'M','2003-09-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda12af7-1691-11df-97a5-7038c432aabf'),(8081,'F','1969-04-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda12cd6-1691-11df-97a5-7038c432aabf'),(8084,'F','1963-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda12eb1-1691-11df-97a5-7038c432aabf'),(8085,'F','1976-10-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1308c-1691-11df-97a5-7038c432aabf'),(8086,'F','1964-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda13295-1691-11df-97a5-7038c432aabf'),(8087,'M','1980-07-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda13808-1691-11df-97a5-7038c432aabf'),(8088,'F','1954-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda139e3-1691-11df-97a5-7038c432aabf'),(8089,'F','1963-01-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda13bb5-1691-11df-97a5-7038c432aabf'),(8090,'F','1965-05-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda13d87-1691-11df-97a5-7038c432aabf'),(8094,'F','1966-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda13f59-1691-11df-97a5-7038c432aabf'),(8095,'F','1974-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1412c-1691-11df-97a5-7038c432aabf'),(8096,'M','1958-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda142fe-1691-11df-97a5-7038c432aabf'),(8098,'F','1979-06-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda144d0-1691-11df-97a5-7038c432aabf'),(8100,'F','1958-10-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda14723-1691-11df-97a5-7038c432aabf'),(8101,'F','1973-05-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda14917-1691-11df-97a5-7038c432aabf'),(8103,'F','1973-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda14aff-1691-11df-97a5-7038c432aabf'),(8106,'M','1979-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda14cea-1691-11df-97a5-7038c432aabf'),(8108,'F','1970-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda14e45-1691-11df-97a5-7038c432aabf'),(8110,'M','1967-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda14f6c-1691-11df-97a5-7038c432aabf'),(8111,'F','1960-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1508b-1691-11df-97a5-7038c432aabf'),(8113,'F','1979-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda151a9-1691-11df-97a5-7038c432aabf'),(8115,'F','1962-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda152cc-1691-11df-97a5-7038c432aabf'),(8117,'F','2003-09-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda153eb-1691-11df-97a5-7038c432aabf'),(8118,'F','1975-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda15512-1691-11df-97a5-7038c432aabf'),(8119,'F','1958-02-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda15883-1691-11df-97a5-7038c432aabf'),(8120,'F','1969-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda159c4-1691-11df-97a5-7038c432aabf'),(8121,'F','1960-03-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda15afc-1691-11df-97a5-7038c432aabf'),(8124,'F','1978-04-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda15c27-1691-11df-97a5-7038c432aabf'),(8126,'M','1978-07-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda15d64-1691-11df-97a5-7038c432aabf'),(8127,'F','1974-02-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda15e98-1691-11df-97a5-7038c432aabf'),(8128,'M','1960-07-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda15fc8-1691-11df-97a5-7038c432aabf'),(8129,'M','1969-08-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda160f7-1691-11df-97a5-7038c432aabf'),(8131,'F','1968-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda16227-1691-11df-97a5-7038c432aabf'),(8137,'F','1971-07-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1635f-1691-11df-97a5-7038c432aabf'),(8138,'F','1966-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1648b-1691-11df-97a5-7038c432aabf'),(8141,'F','1976-10-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda165e9-1691-11df-97a5-7038c432aabf'),(8142,'F','1997-09-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda16708-1691-11df-97a5-7038c432aabf'),(8143,'F','1969-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda16826-1691-11df-97a5-7038c432aabf'),(8144,'M','1967-10-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda169a3-1691-11df-97a5-7038c432aabf'),(8146,'F','1976-04-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda16ad3-1691-11df-97a5-7038c432aabf'),(8147,'F','1965-09-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda16c14-1691-11df-97a5-7038c432aabf'),(8149,'M','1969-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda16d48-1691-11df-97a5-7038c432aabf'),(8151,'F','1958-06-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda16e80-1691-11df-97a5-7038c432aabf'),(8152,'F','1976-09-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda16fb4-1691-11df-97a5-7038c432aabf'),(8153,'F','1976-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda170e8-1691-11df-97a5-7038c432aabf'),(8156,'M','1969-04-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1721c-1691-11df-97a5-7038c432aabf'),(8159,'F','2003-06-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda17350-1691-11df-97a5-7038c432aabf'),(8160,'F','1979-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda17488-1691-11df-97a5-7038c432aabf'),(8161,'F','1996-05-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda175b8-1691-11df-97a5-7038c432aabf'),(8163,'F','1975-11-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda176f4-1691-11df-97a5-7038c432aabf'),(8165,'F','2003-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda17824-1691-11df-97a5-7038c432aabf'),(8166,'F','1986-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda17958-1691-11df-97a5-7038c432aabf'),(8167,'M','1967-12-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda17a90-1691-11df-97a5-7038c432aabf'),(8168,'F','1974-06-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda17bc4-1691-11df-97a5-7038c432aabf'),(8169,'M','1967-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda17cfc-1691-11df-97a5-7038c432aabf'),(8174,'M','1967-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda17e34-1691-11df-97a5-7038c432aabf'),(8176,'F','1978-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda17f68-1691-11df-97a5-7038c432aabf'),(8177,'F','1961-04-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda180a1-1691-11df-97a5-7038c432aabf'),(8179,'F','1977-12-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda181d5-1691-11df-97a5-7038c432aabf'),(8181,'F','2003-12-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1830d-1691-11df-97a5-7038c432aabf'),(8182,'M','1983-11-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1843d-1691-11df-97a5-7038c432aabf'),(8183,'F','1959-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1856c-1691-11df-97a5-7038c432aabf'),(8184,'F','1957-02-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1869c-1691-11df-97a5-7038c432aabf'),(8186,'F','1966-09-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda187cc-1691-11df-97a5-7038c432aabf'),(8189,'M','1968-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda18908-1691-11df-97a5-7038c432aabf'),(8191,'M','1967-07-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda18a40-1691-11df-97a5-7038c432aabf'),(8194,'F','1975-10-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda18b79-1691-11df-97a5-7038c432aabf'),(8196,'F','1963-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda18cad-1691-11df-97a5-7038c432aabf'),(8197,'F','1972-06-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda18de1-1691-11df-97a5-7038c432aabf'),(8199,'M','1977-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda18f19-1691-11df-97a5-7038c432aabf'),(8200,'M','1966-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda19051-1691-11df-97a5-7038c432aabf'),(8201,'M','1962-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda19192-1691-11df-97a5-7038c432aabf'),(8206,'F','1993-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda192c6-1691-11df-97a5-7038c432aabf'),(8208,'F','2003-05-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda19413-1691-11df-97a5-7038c432aabf'),(8209,'M','1966-10-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda196ef-1691-11df-97a5-7038c432aabf'),(8210,'M','1966-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1982b-1691-11df-97a5-7038c432aabf'),(8211,'F','1969-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda19970-1691-11df-97a5-7038c432aabf'),(8214,'F','1958-04-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda19aa9-1691-11df-97a5-7038c432aabf'),(8217,'F','1968-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda19be9-1691-11df-97a5-7038c432aabf'),(8219,'M','2001-04-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda19d22-1691-11df-97a5-7038c432aabf'),(8221,'F','1997-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda19e63-1691-11df-97a5-7038c432aabf'),(8222,'F','1960-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda19f96-1691-11df-97a5-7038c432aabf'),(8223,'F','1964-11-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1a0cf-1691-11df-97a5-7038c432aabf'),(8226,'M','1973-06-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1a210-1691-11df-97a5-7038c432aabf'),(8227,'F','1963-07-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1a348-1691-11df-97a5-7038c432aabf'),(8228,'F','1984-09-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1a484-1691-11df-97a5-7038c432aabf'),(8229,'M','1976-09-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1a5bd-1691-11df-97a5-7038c432aabf'),(8231,'F','1978-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1a6f5-1691-11df-97a5-7038c432aabf'),(8232,'F','1961-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1a82d-1691-11df-97a5-7038c432aabf'),(8234,'M','1973-06-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1a965-1691-11df-97a5-7038c432aabf'),(8235,'M','1966-07-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1aaa6-1691-11df-97a5-7038c432aabf'),(8237,'F','1980-11-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1abde-1691-11df-97a5-7038c432aabf'),(8239,'M','1966-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1ad1b-1691-11df-97a5-7038c432aabf'),(8241,'F','1977-06-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1ae53-1691-11df-97a5-7038c432aabf'),(8242,'M','1954-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1af8b-1691-11df-97a5-7038c432aabf'),(8243,'M','2001-06-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1b0cc-1691-11df-97a5-7038c432aabf'),(8244,'F','1964-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1b204-1691-11df-97a5-7038c432aabf'),(8247,'M','1968-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1b341-1691-11df-97a5-7038c432aabf'),(8250,'M','1976-08-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1b475-1691-11df-97a5-7038c432aabf'),(8251,'F','1970-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1b5ad-1691-11df-97a5-7038c432aabf'),(8255,'F','1996-07-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1c595-1691-11df-97a5-7038c432aabf'),(8256,'F','1962-05-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1c6da-1691-11df-97a5-7038c432aabf'),(8258,'M','1961-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1c806-1691-11df-97a5-7038c432aabf'),(8259,'F','1983-08-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1c939-1691-11df-97a5-7038c432aabf'),(8260,'F','1978-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1ca72-1691-11df-97a5-7038c432aabf'),(8261,'M','1998-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1cba6-1691-11df-97a5-7038c432aabf'),(8262,'F','1973-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1cce2-1691-11df-97a5-7038c432aabf'),(8263,'M','2003-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1ce1a-1691-11df-97a5-7038c432aabf'),(8264,'F','1951-02-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1cf53-1691-11df-97a5-7038c432aabf'),(8267,'M','1973-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1d08f-1691-11df-97a5-7038c432aabf'),(8268,'M','1971-11-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1d1c3-1691-11df-97a5-7038c432aabf'),(8270,'F','1962-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1d304-1691-11df-97a5-7038c432aabf'),(8271,'F','1994-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1d438-1691-11df-97a5-7038c432aabf'),(8272,'M','1974-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1d570-1691-11df-97a5-7038c432aabf'),(8273,'M','1983-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1d6ad-1691-11df-97a5-7038c432aabf'),(8276,'M','1976-04-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1d7e1-1691-11df-97a5-7038c432aabf'),(8278,'F','1968-11-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1d91d-1691-11df-97a5-7038c432aabf'),(8280,'M','1971-07-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1da51-1691-11df-97a5-7038c432aabf'),(8282,'M','1979-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1db89-1691-11df-97a5-7038c432aabf'),(8284,'M','1972-03-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1dcbd-1691-11df-97a5-7038c432aabf'),(8285,'M','1979-03-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1dded-1691-11df-97a5-7038c432aabf'),(8286,'M','1972-10-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1df2a-1691-11df-97a5-7038c432aabf'),(8287,'M','2003-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1e05e-1691-11df-97a5-7038c432aabf'),(8288,'F','1961-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1e1ab-1691-11df-97a5-7038c432aabf'),(8289,'F','1971-05-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1e2db-1691-11df-97a5-7038c432aabf'),(8290,'F','2000-01-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1e40f-1691-11df-97a5-7038c432aabf'),(8292,'F','1967-03-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1e547-1691-11df-97a5-7038c432aabf'),(8294,'F','1970-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1e67f-1691-11df-97a5-7038c432aabf'),(8295,'F','1977-04-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1e7bc-1691-11df-97a5-7038c432aabf'),(8296,'F','1977-03-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1e8f0-1691-11df-97a5-7038c432aabf'),(8297,'F','1964-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1ea2c-1691-11df-97a5-7038c432aabf'),(8300,'F','1991-03-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1eb60-1691-11df-97a5-7038c432aabf'),(8301,'F','1951-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1ec99-1691-11df-97a5-7038c432aabf'),(8302,'M','1968-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1edd5-1691-11df-97a5-7038c432aabf'),(8303,'F','1962-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1ef09-1691-11df-97a5-7038c432aabf'),(8304,'F','1957-04-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1f04a-1691-11df-97a5-7038c432aabf'),(8305,'F','1975-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1f182-1691-11df-97a5-7038c432aabf'),(8306,'F','2003-02-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1f2ba-1691-11df-97a5-7038c432aabf'),(8307,'F','1974-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1f3ea-1691-11df-97a5-7038c432aabf'),(8309,'M','1969-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1f51e-1691-11df-97a5-7038c432aabf'),(8310,'F','1972-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1f652-1691-11df-97a5-7038c432aabf'),(8311,'F','2003-08-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1f786-1691-11df-97a5-7038c432aabf'),(8312,'M','2003-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1f8c7-1691-11df-97a5-7038c432aabf'),(8314,'M','2001-11-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1f9fb-1691-11df-97a5-7038c432aabf'),(8315,'M','1976-12-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1fb33-1691-11df-97a5-7038c432aabf'),(8316,'F','1955-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1fc6b-1691-11df-97a5-7038c432aabf'),(8317,'M','1994-05-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1fd9f-1691-11df-97a5-7038c432aabf'),(8318,'M','1966-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda1fed7-1691-11df-97a5-7038c432aabf'),(8319,'M','1963-02-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda20010-1691-11df-97a5-7038c432aabf'),(8320,'M','1961-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2014c-1691-11df-97a5-7038c432aabf'),(8321,'F','1997-07-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda20284-1691-11df-97a5-7038c432aabf'),(8324,'M','1978-01-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda203b8-1691-11df-97a5-7038c432aabf'),(8326,'F','1970-01-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda204f9-1691-11df-97a5-7038c432aabf'),(8329,'F','1987-08-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda20631-1691-11df-97a5-7038c432aabf'),(8330,'F','1969-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda20772-1691-11df-97a5-7038c432aabf'),(8331,'F','1977-10-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda21673-1691-11df-97a5-7038c432aabf'),(8332,'M','1972-08-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda217b4-1691-11df-97a5-7038c432aabf'),(8333,'F','1966-03-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda218e4-1691-11df-97a5-7038c432aabf'),(8334,'F','1950-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda21a18-1691-11df-97a5-7038c432aabf'),(8335,'F','1963-01-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda21b69-1691-11df-97a5-7038c432aabf'),(8336,'F','1959-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda21fac-1691-11df-97a5-7038c432aabf'),(8337,'F','1974-04-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda220cf-1691-11df-97a5-7038c432aabf'),(8338,'F','1961-02-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda221ee-1691-11df-97a5-7038c432aabf'),(8340,'M','1998-10-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda22315-1691-11df-97a5-7038c432aabf'),(8341,'F','1967-05-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda22438-1691-11df-97a5-7038c432aabf'),(8343,'F','1958-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda22563-1691-11df-97a5-7038c432aabf'),(8344,'F','1963-01-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda22686-1691-11df-97a5-7038c432aabf'),(8345,'M','1976-04-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda227a0-1691-11df-97a5-7038c432aabf'),(8346,'F','1995-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda228bf-1691-11df-97a5-7038c432aabf'),(8347,'M','1970-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda229dd-1691-11df-97a5-7038c432aabf'),(8351,'M','1976-03-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda22afc-1691-11df-97a5-7038c432aabf'),(8352,'F','1960-02-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda22c16-1691-11df-97a5-7038c432aabf'),(8356,'M','1998-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda24231-1691-11df-97a5-7038c432aabf'),(8358,'M','1966-10-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2435c-1691-11df-97a5-7038c432aabf'),(8359,'M','1971-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2447b-1691-11df-97a5-7038c432aabf'),(8360,'F','1964-05-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2459a-1691-11df-97a5-7038c432aabf'),(8362,'F','1963-07-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2475f-1691-11df-97a5-7038c432aabf'),(8363,'F','1990-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda24918-1691-11df-97a5-7038c432aabf'),(8364,'M','1960-09-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda25215-1691-11df-97a5-7038c432aabf'),(8365,'M','1978-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda26a8f-1691-11df-97a5-7038c432aabf'),(8366,'F','1972-04-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda26c5d-1691-11df-97a5-7038c432aabf'),(8367,'F','1974-06-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda26e0d-1691-11df-97a5-7038c432aabf'),(8370,'F','1991-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda26fc6-1691-11df-97a5-7038c432aabf'),(8372,'M','1998-12-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda28191-1691-11df-97a5-7038c432aabf'),(8373,'M','1953-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda28352-1691-11df-97a5-7038c432aabf'),(8374,'F','1981-01-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda294ee-1691-11df-97a5-7038c432aabf'),(8377,'M','1967-12-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2c030-1691-11df-97a5-7038c432aabf'),(8382,'M','1964-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2c18f-1691-11df-97a5-7038c432aabf'),(8383,'F','1968-05-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2c2ba-1691-11df-97a5-7038c432aabf'),(8385,'F','1976-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2c3ee-1691-11df-97a5-7038c432aabf'),(8387,'M','1972-05-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2c522-1691-11df-97a5-7038c432aabf'),(8388,'M','1966-09-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2c656-1691-11df-97a5-7038c432aabf'),(8390,'M','1960-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2c78a-1691-11df-97a5-7038c432aabf'),(8391,'F','1979-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2c8c7-1691-11df-97a5-7038c432aabf'),(8393,'F','1977-12-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2c9ff-1691-11df-97a5-7038c432aabf'),(8394,'M','1972-04-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2cb37-1691-11df-97a5-7038c432aabf'),(8395,'M','1973-07-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2cc6f-1691-11df-97a5-7038c432aabf'),(8400,'F','1976-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2cda8-1691-11df-97a5-7038c432aabf'),(8404,'F','1977-06-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2cedc-1691-11df-97a5-7038c432aabf'),(8405,'F','1960-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2d00b-1691-11df-97a5-7038c432aabf'),(8406,'F','1965-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2d148-1691-11df-97a5-7038c432aabf'),(8408,'M','1972-11-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2d39f-1691-11df-97a5-7038c432aabf'),(8409,'M','2003-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2d4e8-1691-11df-97a5-7038c432aabf'),(8410,'F','1970-09-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2d61c-1691-11df-97a5-7038c432aabf'),(8412,'F','2003-08-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2d754-1691-11df-97a5-7038c432aabf'),(8415,'M','1964-11-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2d88c-1691-11df-97a5-7038c432aabf'),(8416,'F','1978-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2d9c0-1691-11df-97a5-7038c432aabf'),(8417,'M','1965-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2daf9-1691-11df-97a5-7038c432aabf'),(8418,'M','1980-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2dc2d-1691-11df-97a5-7038c432aabf'),(8419,'F','1973-02-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2dd6d-1691-11df-97a5-7038c432aabf'),(8421,'F','2003-07-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2de9d-1691-11df-97a5-7038c432aabf'),(8423,'F','1962-01-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2dfd5-1691-11df-97a5-7038c432aabf'),(8424,'F','1991-05-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2e112-1691-11df-97a5-7038c432aabf'),(8425,'F','1951-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2e242-1691-11df-97a5-7038c432aabf'),(8428,'F','1967-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2e382-1691-11df-97a5-7038c432aabf'),(8430,'F','1992-06-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2e4bf-1691-11df-97a5-7038c432aabf'),(8432,'F','1979-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2e5f7-1691-11df-97a5-7038c432aabf'),(8434,'F','1960-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2e72f-1691-11df-97a5-7038c432aabf'),(8435,'F','1964-01-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2e868-1691-11df-97a5-7038c432aabf'),(8436,'F','1997-05-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2e9a0-1691-11df-97a5-7038c432aabf'),(8437,'F','1971-05-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2ead8-1691-11df-97a5-7038c432aabf'),(8438,'F','1977-05-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2ec15-1691-11df-97a5-7038c432aabf'),(8442,'M','1969-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2ed49-1691-11df-97a5-7038c432aabf'),(8443,'F','1990-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2ee81-1691-11df-97a5-7038c432aabf'),(8444,'F','1994-03-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2efe8-1691-11df-97a5-7038c432aabf'),(8445,'F','1977-12-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2f129-1691-11df-97a5-7038c432aabf'),(8447,'F','1978-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2f265-1691-11df-97a5-7038c432aabf'),(8448,'F','1964-02-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2f3a6-1691-11df-97a5-7038c432aabf'),(8450,'F','1983-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2f4e3-1691-11df-97a5-7038c432aabf'),(8452,'F','1975-12-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2f617-1691-11df-97a5-7038c432aabf'),(8453,'M','1972-05-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2f753-1691-11df-97a5-7038c432aabf'),(8454,'M','1970-01-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2f88b-1691-11df-97a5-7038c432aabf'),(8456,'F','1957-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2f9c4-1691-11df-97a5-7038c432aabf'),(8457,'F','1969-08-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2fb00-1691-11df-97a5-7038c432aabf'),(8458,'M','1976-05-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2fc38-1691-11df-97a5-7038c432aabf'),(8459,'M','1960-06-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2fd6c-1691-11df-97a5-7038c432aabf'),(8460,'F','1971-04-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2fead-1691-11df-97a5-7038c432aabf'),(8461,'F','1974-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda2ffe1-1691-11df-97a5-7038c432aabf'),(8462,'F','1969-04-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3011e-1691-11df-97a5-7038c432aabf'),(8465,'F','2000-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda30252-1691-11df-97a5-7038c432aabf'),(8466,'M','1966-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3038e-1691-11df-97a5-7038c432aabf'),(8467,'F','1969-02-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda304c2-1691-11df-97a5-7038c432aabf'),(8468,'F','1969-07-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda305ff-1691-11df-97a5-7038c432aabf'),(8469,'F','1963-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3073b-1691-11df-97a5-7038c432aabf'),(8470,'M','1963-03-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda30873-1691-11df-97a5-7038c432aabf'),(8471,'M','1971-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda30a39-1691-11df-97a5-7038c432aabf'),(8472,'F','1974-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda30ba9-1691-11df-97a5-7038c432aabf'),(8473,'F','1977-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda30cf2-1691-11df-97a5-7038c432aabf'),(8474,'F','1967-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda30e33-1691-11df-97a5-7038c432aabf'),(8475,'F','1978-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda30f6f-1691-11df-97a5-7038c432aabf'),(8476,'F','1980-02-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda310b0-1691-11df-97a5-7038c432aabf'),(8478,'M','1996-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda311ed-1691-11df-97a5-7038c432aabf'),(8480,'M','1974-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3132d-1691-11df-97a5-7038c432aabf'),(8481,'F','2000-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3152a-1691-11df-97a5-7038c432aabf'),(8482,'F','1966-02-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3166b-1691-11df-97a5-7038c432aabf'),(8483,'F','1967-08-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda317a8-1691-11df-97a5-7038c432aabf'),(8485,'F','1961-08-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda318e0-1691-11df-97a5-7038c432aabf'),(8489,'M','2003-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda31b37-1691-11df-97a5-7038c432aabf'),(8492,'F','1973-03-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda31c78-1691-11df-97a5-7038c432aabf'),(8494,'M','1955-06-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda31db4-1691-11df-97a5-7038c432aabf'),(8498,'M','1997-02-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda31eec-1691-11df-97a5-7038c432aabf'),(8499,'M','1973-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda32025-1691-11df-97a5-7038c432aabf'),(8500,'F','1952-07-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3216a-1691-11df-97a5-7038c432aabf'),(8501,'F','1981-05-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda324d2-1691-11df-97a5-7038c432aabf'),(8505,'F','1974-05-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3263a-1691-11df-97a5-7038c432aabf'),(8506,'F','1971-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3277f-1691-11df-97a5-7038c432aabf'),(8508,'F','1962-01-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda328bb-1691-11df-97a5-7038c432aabf'),(8509,'M','1961-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda32a00-1691-11df-97a5-7038c432aabf'),(8513,'F','1967-04-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda32b41-1691-11df-97a5-7038c432aabf'),(8515,'M','1957-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda32c7e-1691-11df-97a5-7038c432aabf'),(8517,'F','1966-11-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda32dba-1691-11df-97a5-7038c432aabf'),(8518,'M','1968-12-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda32efb-1691-11df-97a5-7038c432aabf'),(8519,'M','1950-01-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda33040-1691-11df-97a5-7038c432aabf'),(8520,'F','1987-10-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda33178-1691-11df-97a5-7038c432aabf'),(8521,'F','1969-02-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3420b-1691-11df-97a5-7038c432aabf'),(8522,'M','1961-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda34350-1691-11df-97a5-7038c432aabf'),(8525,'M','1965-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda34480-1691-11df-97a5-7038c432aabf'),(8526,'F','1978-08-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda345b4-1691-11df-97a5-7038c432aabf'),(8527,'M','1979-02-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda346f5-1691-11df-97a5-7038c432aabf'),(8528,'M','1987-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3482d-1691-11df-97a5-7038c432aabf'),(8529,'M','1974-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3495d-1691-11df-97a5-7038c432aabf'),(8530,'F','1987-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda34a95-1691-11df-97a5-7038c432aabf'),(8532,'F','1954-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda34bc9-1691-11df-97a5-7038c432aabf'),(8537,'F','1982-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda34d05-1691-11df-97a5-7038c432aabf'),(8539,'M','1972-08-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3506e-1691-11df-97a5-7038c432aabf'),(8540,'M','1997-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda351b7-1691-11df-97a5-7038c432aabf'),(8541,'F','1960-05-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda352f0-1691-11df-97a5-7038c432aabf'),(8543,'M','1972-02-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda35428-1691-11df-97a5-7038c432aabf'),(8544,'M','1987-07-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda35560-1691-11df-97a5-7038c432aabf'),(8546,'F','1963-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda35694-1691-11df-97a5-7038c432aabf'),(8547,'M','1990-07-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda357cc-1691-11df-97a5-7038c432aabf'),(8553,'F','1964-11-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda35900-1691-11df-97a5-7038c432aabf'),(8554,'M','2003-08-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda35a38-1691-11df-97a5-7038c432aabf'),(8556,'F','1981-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda35b71-1691-11df-97a5-7038c432aabf'),(8557,'M','1978-09-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda35ca9-1691-11df-97a5-7038c432aabf'),(8558,'F','1985-03-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda35de1-1691-11df-97a5-7038c432aabf'),(8559,'F','1967-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda35f15-1691-11df-97a5-7038c432aabf'),(8560,'F','1973-12-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3604d-1691-11df-97a5-7038c432aabf'),(8563,'F','1969-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda36186-1691-11df-97a5-7038c432aabf'),(8564,'F','1990-01-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda362be-1691-11df-97a5-7038c432aabf'),(8566,'F','1974-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda363f6-1691-11df-97a5-7038c432aabf'),(8567,'M','1963-02-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3652a-1691-11df-97a5-7038c432aabf'),(8569,'F','1967-06-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda36662-1691-11df-97a5-7038c432aabf'),(8570,'F','2000-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3679b-1691-11df-97a5-7038c432aabf'),(8571,'F','1977-07-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda368d7-1691-11df-97a5-7038c432aabf'),(8573,'M','1985-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda36a0f-1691-11df-97a5-7038c432aabf'),(8575,'F','2003-04-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda36b4c-1691-11df-97a5-7038c432aabf'),(8576,'M','1978-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda36c80-1691-11df-97a5-7038c432aabf'),(8580,'F','1965-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda36db8-1691-11df-97a5-7038c432aabf'),(8581,'F','1964-08-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda36eec-1691-11df-97a5-7038c432aabf'),(8585,'M','1964-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3704f-1691-11df-97a5-7038c432aabf'),(8586,'F','1964-07-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3716e-1691-11df-97a5-7038c432aabf'),(8587,'F','1979-07-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3729d-1691-11df-97a5-7038c432aabf'),(8590,'F','1970-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda373c0-1691-11df-97a5-7038c432aabf'),(8591,'F','1965-04-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda374e7-1691-11df-97a5-7038c432aabf'),(8592,'F','1953-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3760a-1691-11df-97a5-7038c432aabf'),(8593,'M','1993-04-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3772d-1691-11df-97a5-7038c432aabf'),(8594,'F','1971-06-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3784c-1691-11df-97a5-7038c432aabf'),(8595,'F','1964-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3796a-1691-11df-97a5-7038c432aabf'),(8596,'F','2003-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda37aaf-1691-11df-97a5-7038c432aabf'),(8597,'F','1965-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda37cb9-1691-11df-97a5-7038c432aabf'),(8598,'M','1977-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda37e87-1691-11df-97a5-7038c432aabf'),(8599,'M','1960-10-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda38051-1691-11df-97a5-7038c432aabf'),(8601,'M','1981-11-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3821a-1691-11df-97a5-7038c432aabf'),(8602,'M','1964-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda383e8-1691-11df-97a5-7038c432aabf'),(8603,'F','1993-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda3895f-1691-11df-97a5-7038c432aabf'),(8605,'F','1969-04-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda38b53-1691-11df-97a5-7038c432aabf'),(8607,'F','1961-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda38d26-1691-11df-97a5-7038c432aabf'),(8609,'F','1972-06-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda38f00-1691-11df-97a5-7038c432aabf'),(8613,'M','1963-01-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda39142-1691-11df-97a5-7038c432aabf'),(8615,'F','1957-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda39332-1691-11df-97a5-7038c432aabf'),(8617,'F','1972-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda39522-1691-11df-97a5-7038c432aabf'),(8618,'M','1960-12-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda39712-1691-11df-97a5-7038c432aabf'),(8620,'F','1986-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda39929-1691-11df-97a5-7038c432aabf'),(8621,'F','1962-03-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda53712-1691-11df-97a5-7038c432aabf'),(8622,'M','1969-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda53918-1691-11df-97a5-7038c432aabf'),(8623,'F','1966-04-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda53aff-1691-11df-97a5-7038c432aabf'),(8624,'F','2003-08-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda53c2b-1691-11df-97a5-7038c432aabf'),(8626,'F','1976-12-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda53dca-1691-11df-97a5-7038c432aabf'),(8627,'M','1956-07-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda53ef9-1691-11df-97a5-7038c432aabf'),(8628,'F','1951-11-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda54032-1691-11df-97a5-7038c432aabf'),(8629,'F','1960-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5416a-1691-11df-97a5-7038c432aabf'),(8630,'M','1974-12-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5429e-1691-11df-97a5-7038c432aabf'),(8635,'F','2003-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda543d2-1691-11df-97a5-7038c432aabf'),(8636,'F','1974-01-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5453d-1691-11df-97a5-7038c432aabf'),(8637,'M','1997-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda54669-1691-11df-97a5-7038c432aabf'),(8638,'F','1961-02-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda54790-1691-11df-97a5-7038c432aabf'),(8639,'F','1978-12-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda548af-1691-11df-97a5-7038c432aabf'),(8642,'F','1963-09-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda549d6-1691-11df-97a5-7038c432aabf'),(8643,'M','2003-02-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda54afd-1691-11df-97a5-7038c432aabf'),(8644,'F','1964-12-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda54c24-1691-11df-97a5-7038c432aabf'),(8646,'F','1964-08-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda54d47-1691-11df-97a5-7038c432aabf'),(8647,'M','1972-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda54e6a-1691-11df-97a5-7038c432aabf'),(8648,'F','1975-04-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda54f95-1691-11df-97a5-7038c432aabf'),(8649,'F','1986-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda550b8-1691-11df-97a5-7038c432aabf'),(8650,'F','1962-06-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda551df-1691-11df-97a5-7038c432aabf'),(8651,'M','1964-07-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda552fe-1691-11df-97a5-7038c432aabf'),(8653,'F','1985-12-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda55425-1691-11df-97a5-7038c432aabf'),(8654,'F','1978-09-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda55548-1691-11df-97a5-7038c432aabf'),(8655,'F','1975-09-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5566f-1691-11df-97a5-7038c432aabf'),(8657,'F','1966-09-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5579a-1691-11df-97a5-7038c432aabf'),(8658,'F','1974-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda558bd-1691-11df-97a5-7038c432aabf'),(8659,'F','1969-01-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda559e4-1691-11df-97a5-7038c432aabf'),(8660,'F','1950-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda55b0b-1691-11df-97a5-7038c432aabf'),(8663,'F','1979-03-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda55c2e-1691-11df-97a5-7038c432aabf'),(8665,'M','1974-05-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda55d55-1691-11df-97a5-7038c432aabf'),(8667,'F','1959-03-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda55e78-1691-11df-97a5-7038c432aabf'),(8668,'M','1976-09-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda55f9f-1691-11df-97a5-7038c432aabf'),(8672,'M','1968-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda560c2-1691-11df-97a5-7038c432aabf'),(8675,'F','1965-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda561ee-1691-11df-97a5-7038c432aabf'),(8676,'F','2000-03-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda56310-1691-11df-97a5-7038c432aabf'),(8677,'M','1977-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5648d-1691-11df-97a5-7038c432aabf'),(8678,'F','1979-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda565c5-1691-11df-97a5-7038c432aabf'),(8679,'F','1974-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda566f9-1691-11df-97a5-7038c432aabf'),(8680,'M','1971-02-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda56836-1691-11df-97a5-7038c432aabf'),(8681,'F','1951-07-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5696a-1691-11df-97a5-7038c432aabf'),(8682,'F','1977-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda56a9e-1691-11df-97a5-7038c432aabf'),(8683,'M','1981-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda56bda-1691-11df-97a5-7038c432aabf'),(8685,'F','1952-11-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda56d35-1691-11df-97a5-7038c432aabf'),(8686,'F','1968-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda56e60-1691-11df-97a5-7038c432aabf'),(8688,'M','1979-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda56f87-1691-11df-97a5-7038c432aabf'),(8690,'F','1991-08-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda570b3-1691-11df-97a5-7038c432aabf'),(8693,'M','1963-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda571d1-1691-11df-97a5-7038c432aabf'),(8694,'F','1979-11-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda572f4-1691-11df-97a5-7038c432aabf'),(8695,'F','1973-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5741b-1691-11df-97a5-7038c432aabf'),(8697,'F','1965-08-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5753e-1691-11df-97a5-7038c432aabf'),(8699,'F','1973-04-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda57665-1691-11df-97a5-7038c432aabf'),(8701,'M','1964-09-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5778c-1691-11df-97a5-7038c432aabf'),(8704,'F','1987-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda578af-1691-11df-97a5-7038c432aabf'),(8705,'M','1976-08-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda579db-1691-11df-97a5-7038c432aabf'),(8707,'F','1972-07-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda57b0a-1691-11df-97a5-7038c432aabf'),(8708,'F','1992-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda57c3a-1691-11df-97a5-7038c432aabf'),(8709,'M','1965-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda57d61-1691-11df-97a5-7038c432aabf'),(8710,'M','2003-01-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda57e91-1691-11df-97a5-7038c432aabf'),(8711,'F','1970-12-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda57fb4-1691-11df-97a5-7038c432aabf'),(8712,'F','1976-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda580db-1691-11df-97a5-7038c432aabf'),(8714,'F','1978-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda58202-1691-11df-97a5-7038c432aabf'),(8716,'M','1985-03-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda58329-1691-11df-97a5-7038c432aabf'),(8717,'F','1994-10-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda58454-1691-11df-97a5-7038c432aabf'),(8718,'F','1950-07-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5857c-1691-11df-97a5-7038c432aabf'),(8719,'F','1968-03-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda586a7-1691-11df-97a5-7038c432aabf'),(8720,'F','1961-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda587d2-1691-11df-97a5-7038c432aabf'),(8721,'F','1976-09-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda588f5-1691-11df-97a5-7038c432aabf'),(8722,'F','1978-04-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda58a25-1691-11df-97a5-7038c432aabf'),(8723,'F','1958-09-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda58c04-1691-11df-97a5-7038c432aabf'),(8724,'F','1970-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda58d56-1691-11df-97a5-7038c432aabf'),(8725,'F','1979-11-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda58e8e-1691-11df-97a5-7038c432aabf'),(8726,'F','1962-02-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda58fcb-1691-11df-97a5-7038c432aabf'),(8727,'F','1961-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda59107-1691-11df-97a5-7038c432aabf'),(8729,'F','1979-08-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5923f-1691-11df-97a5-7038c432aabf'),(8730,'F','1963-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda593ab-1691-11df-97a5-7038c432aabf'),(8732,'F','1976-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda594ce-1691-11df-97a5-7038c432aabf'),(8733,'F','1978-08-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda595f9-1691-11df-97a5-7038c432aabf'),(8736,'F','1972-07-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda59725-1691-11df-97a5-7038c432aabf'),(8737,'M','1996-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5984c-1691-11df-97a5-7038c432aabf'),(8739,'F','1963-09-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5997c-1691-11df-97a5-7038c432aabf'),(8740,'M','1971-06-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda59aa3-1691-11df-97a5-7038c432aabf'),(8741,'F','1997-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda59bca-1691-11df-97a5-7038c432aabf'),(8742,'F','1961-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda59cf9-1691-11df-97a5-7038c432aabf'),(8743,'F','2003-07-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda59e21-1691-11df-97a5-7038c432aabf'),(8744,'F','1979-11-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5abee-1691-11df-97a5-7038c432aabf'),(8745,'M','1979-05-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5ad11-1691-11df-97a5-7038c432aabf'),(8747,'F','1960-07-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5ae33-1691-11df-97a5-7038c432aabf'),(8748,'M','1972-10-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5af5f-1691-11df-97a5-7038c432aabf'),(8749,'M','1974-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5b082-1691-11df-97a5-7038c432aabf'),(8750,'M','1984-03-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5b1ad-1691-11df-97a5-7038c432aabf'),(8751,'F','1972-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5b337-1691-11df-97a5-7038c432aabf'),(8752,'F','1976-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5b473-1691-11df-97a5-7038c432aabf'),(8755,'F','2003-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5b5ab-1691-11df-97a5-7038c432aabf'),(8756,'M','2003-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5b6e8-1691-11df-97a5-7038c432aabf'),(8757,'F','1998-06-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5b81c-1691-11df-97a5-7038c432aabf'),(8758,'F','1967-02-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5b954-1691-11df-97a5-7038c432aabf'),(8759,'M','2001-08-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5bac0-1691-11df-97a5-7038c432aabf'),(8760,'F','1983-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5bbe7-1691-11df-97a5-7038c432aabf'),(8761,'F','1972-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5bd12-1691-11df-97a5-7038c432aabf'),(8762,'F','1990-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5be35-1691-11df-97a5-7038c432aabf'),(8763,'F','1971-12-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5bf5c-1691-11df-97a5-7038c432aabf'),(8764,'F','1979-09-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5c088-1691-11df-97a5-7038c432aabf'),(8765,'F','1963-10-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5c1aa-1691-11df-97a5-7038c432aabf'),(8769,'M','1961-04-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5c2d6-1691-11df-97a5-7038c432aabf'),(8770,'F','1967-04-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5c401-1691-11df-97a5-7038c432aabf'),(8771,'M','1974-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5c52d-1691-11df-97a5-7038c432aabf'),(8773,'M','1973-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5c650-1691-11df-97a5-7038c432aabf'),(8774,'M','1983-08-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5c777-1691-11df-97a5-7038c432aabf'),(8775,'F','1964-04-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5c8a2-1691-11df-97a5-7038c432aabf'),(8776,'F','2003-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5c9c1-1691-11df-97a5-7038c432aabf'),(8779,'M','1974-04-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5caec-1691-11df-97a5-7038c432aabf'),(8780,'F','1979-05-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5cc17-1691-11df-97a5-7038c432aabf'),(8781,'F','1965-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5cd3a-1691-11df-97a5-7038c432aabf'),(8782,'M','2003-08-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5ce66-1691-11df-97a5-7038c432aabf'),(8784,'F','2003-09-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5cf91-1691-11df-97a5-7038c432aabf'),(8786,'F','1984-01-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5d0bd-1691-11df-97a5-7038c432aabf'),(8787,'M','1956-12-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5d1e4-1691-11df-97a5-7038c432aabf'),(8788,'F','1979-04-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5d30b-1691-11df-97a5-7038c432aabf'),(8790,'M','1957-06-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5d432-1691-11df-97a5-7038c432aabf'),(8793,'M','1973-07-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5d555-1691-11df-97a5-7038c432aabf'),(8798,'F','1988-01-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5d680-1691-11df-97a5-7038c432aabf'),(8800,'F','1961-03-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5d7a3-1691-11df-97a5-7038c432aabf'),(8802,'F','1960-12-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5d8ca-1691-11df-97a5-7038c432aabf'),(8803,'F','1966-01-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5da54-1691-11df-97a5-7038c432aabf'),(8804,'F','1979-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5db8c-1691-11df-97a5-7038c432aabf'),(8805,'M','1987-11-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5dcc8-1691-11df-97a5-7038c432aabf'),(8806,'M','1964-02-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5de01-1691-11df-97a5-7038c432aabf'),(8807,'F','1979-05-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5df39-1691-11df-97a5-7038c432aabf'),(8808,'M','1972-12-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5e069-1691-11df-97a5-7038c432aabf'),(8811,'F','1977-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5e1d0-1691-11df-97a5-7038c432aabf'),(8812,'F','1962-06-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5e2f3-1691-11df-97a5-7038c432aabf'),(8814,'F','1977-03-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5e416-1691-11df-97a5-7038c432aabf'),(8819,'F','1957-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5e541-1691-11df-97a5-7038c432aabf'),(8821,'F','1967-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5e668-1691-11df-97a5-7038c432aabf'),(8823,'M','1971-05-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5e794-1691-11df-97a5-7038c432aabf'),(8824,'F','1952-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5e8bb-1691-11df-97a5-7038c432aabf'),(8825,'F','1972-05-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5e9e2-1691-11df-97a5-7038c432aabf'),(8827,'F','1961-01-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5eb12-1691-11df-97a5-7038c432aabf'),(8829,'F','1970-10-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5ec34-1691-11df-97a5-7038c432aabf'),(8830,'M','1970-01-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5f9b0-1691-11df-97a5-7038c432aabf'),(8831,'F','1965-06-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5fad3-1691-11df-97a5-7038c432aabf'),(8832,'F','1977-08-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5fbf2-1691-11df-97a5-7038c432aabf'),(8833,'F','1990-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5fd19-1691-11df-97a5-7038c432aabf'),(8838,'F','1961-11-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5fe4d-1691-11df-97a5-7038c432aabf'),(8839,'F','1974-02-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda5ff85-1691-11df-97a5-7038c432aabf'),(8840,'F','1978-11-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda600f9-1691-11df-97a5-7038c432aabf'),(8842,'F','1974-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda60220-1691-11df-97a5-7038c432aabf'),(8845,'F','1961-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda60343-1691-11df-97a5-7038c432aabf'),(8846,'F','1980-08-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6047b-1691-11df-97a5-7038c432aabf'),(8849,'F','2003-01-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6059e-1691-11df-97a5-7038c432aabf'),(8850,'M','1966-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda606c1-1691-11df-97a5-7038c432aabf'),(8852,'F','1960-06-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda607e0-1691-11df-97a5-7038c432aabf'),(8854,'M','1964-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda60931-1691-11df-97a5-7038c432aabf'),(8855,'M','1975-12-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda60a43-1691-11df-97a5-7038c432aabf'),(8857,'F','1981-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda60b55-1691-11df-97a5-7038c432aabf'),(8858,'F','1954-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda60c62-1691-11df-97a5-7038c432aabf'),(8860,'F','1951-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda61cb5-1691-11df-97a5-7038c432aabf'),(8861,'M','1979-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda61dc7-1691-11df-97a5-7038c432aabf'),(8862,'M','1956-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda61ee1-1691-11df-97a5-7038c432aabf'),(8863,'F','1953-10-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda61ff3-1691-11df-97a5-7038c432aabf'),(8865,'F','1969-01-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda621a7-1691-11df-97a5-7038c432aabf'),(8866,'F','1977-10-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda62342-1691-11df-97a5-7038c432aabf'),(8870,'F','1961-01-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda62c08-1691-11df-97a5-7038c432aabf'),(8871,'F','1952-08-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6425a-1691-11df-97a5-7038c432aabf'),(8872,'M','1974-08-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda643f9-1691-11df-97a5-7038c432aabf'),(8873,'F','1993-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda645a0-1691-11df-97a5-7038c432aabf'),(8874,'F','1960-08-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6473f-1691-11df-97a5-7038c432aabf'),(8876,'M','2002-12-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda658e4-1691-11df-97a5-7038c432aabf'),(8878,'F','1971-08-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda65a83-1691-11df-97a5-7038c432aabf'),(8879,'M','1977-01-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda66b34-1691-11df-97a5-7038c432aabf'),(8881,'F','1983-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda69050-1691-11df-97a5-7038c432aabf'),(8883,'F','1969-06-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda69177-1691-11df-97a5-7038c432aabf'),(8884,'F','1969-11-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda69296-1691-11df-97a5-7038c432aabf'),(8886,'F','1974-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda693b9-1691-11df-97a5-7038c432aabf'),(8887,'F','1962-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda694db-1691-11df-97a5-7038c432aabf'),(8888,'M','1961-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda69602-1691-11df-97a5-7038c432aabf'),(8889,'M','1984-12-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda69721-1691-11df-97a5-7038c432aabf'),(8890,'M','1973-05-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda69844-1691-11df-97a5-7038c432aabf'),(8891,'F','1958-05-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda69963-1691-11df-97a5-7038c432aabf'),(8893,'M','1973-05-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda69a8e-1691-11df-97a5-7038c432aabf'),(8894,'F','1977-01-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda69bac-1691-11df-97a5-7038c432aabf'),(8895,'F','1962-04-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda69d25-1691-11df-97a5-7038c432aabf'),(8896,'F','1960-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda69e5d-1691-11df-97a5-7038c432aabf'),(8898,'F','1976-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda69f8d-1691-11df-97a5-7038c432aabf'),(8900,'F','1967-11-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6a0c1-1691-11df-97a5-7038c432aabf'),(8902,'F','1960-10-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6a1ec-1691-11df-97a5-7038c432aabf'),(8905,'M','1974-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6a31c-1691-11df-97a5-7038c432aabf'),(8906,'F','1970-01-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6a44c-1691-11df-97a5-7038c432aabf'),(8907,'M','1964-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6a5a6-1691-11df-97a5-7038c432aabf'),(8908,'F','1966-01-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6a6c9-1691-11df-97a5-7038c432aabf'),(8910,'M','1972-12-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6a7ec-1691-11df-97a5-7038c432aabf'),(8912,'M','2003-12-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6a913-1691-11df-97a5-7038c432aabf'),(8913,'M','2003-01-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6aa36-1691-11df-97a5-7038c432aabf'),(8914,'M','1954-11-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6ab61-1691-11df-97a5-7038c432aabf'),(8915,'F','1978-10-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6ac88-1691-11df-97a5-7038c432aabf'),(8916,'F','1998-10-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6adab-1691-11df-97a5-7038c432aabf'),(8920,'M','1972-12-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6aece-1691-11df-97a5-7038c432aabf'),(8921,'F','1978-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6afed-1691-11df-97a5-7038c432aabf'),(8922,'M','1965-09-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6b114-1691-11df-97a5-7038c432aabf'),(8924,'F','1955-04-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6b237-1691-11df-97a5-7038c432aabf'),(8925,'M','1973-09-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6b351-1691-11df-97a5-7038c432aabf'),(8926,'F','1970-06-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6b474-1691-11df-97a5-7038c432aabf'),(8927,'F','1968-04-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6b597-1691-11df-97a5-7038c432aabf'),(8929,'M','1967-08-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6b6be-1691-11df-97a5-7038c432aabf'),(8934,'M','1977-08-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6b7dc-1691-11df-97a5-7038c432aabf'),(8935,'M','1971-01-27',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6b8ff-1691-11df-97a5-7038c432aabf'),(8936,'F','1974-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6ba26-1691-11df-97a5-7038c432aabf'),(8937,'M','1961-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6bb45-1691-11df-97a5-7038c432aabf'),(8938,'M','1966-12-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6bc6c-1691-11df-97a5-7038c432aabf'),(8940,'M','1974-11-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6bd8b-1691-11df-97a5-7038c432aabf'),(8944,'M','1976-03-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6bead-1691-11df-97a5-7038c432aabf'),(8948,'F','2003-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6bfcc-1691-11df-97a5-7038c432aabf'),(8949,'F','1993-06-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6c0ef-1691-11df-97a5-7038c432aabf'),(8952,'M','1980-04-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6c212-1691-11df-97a5-7038c432aabf'),(8953,'F','1973-03-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6c335-1691-11df-97a5-7038c432aabf'),(8955,'M','1974-02-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6c4c2-1691-11df-97a5-7038c432aabf'),(8956,'M','1970-12-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6c5f2-1691-11df-97a5-7038c432aabf'),(8958,'F','1983-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6c71d-1691-11df-97a5-7038c432aabf'),(8961,'F','2003-02-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6c856-1691-11df-97a5-7038c432aabf'),(8964,'F','1967-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6c985-1691-11df-97a5-7038c432aabf'),(8965,'F','1990-05-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6cab9-1691-11df-97a5-7038c432aabf'),(8966,'F','1981-09-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6cc18-1691-11df-97a5-7038c432aabf'),(8968,'F','1971-08-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6cd3b-1691-11df-97a5-7038c432aabf'),(8969,'F','1966-09-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6ce5e-1691-11df-97a5-7038c432aabf'),(8970,'M','1993-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6cf78-1691-11df-97a5-7038c432aabf'),(8971,'M','1977-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6d09f-1691-11df-97a5-7038c432aabf'),(8972,'F','1952-05-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6d1ba-1691-11df-97a5-7038c432aabf'),(8974,'M','1964-10-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6d2dc-1691-11df-97a5-7038c432aabf'),(8975,'M','1963-06-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6d3f7-1691-11df-97a5-7038c432aabf'),(8979,'F','1977-02-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6d51a-1691-11df-97a5-7038c432aabf'),(8980,'F','1986-01-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6d63c-1691-11df-97a5-7038c432aabf'),(8981,'F','1968-04-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6d75b-1691-11df-97a5-7038c432aabf'),(8982,'M','1971-08-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6d87e-1691-11df-97a5-7038c432aabf'),(8983,'M','1958-04-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6d99c-1691-11df-97a5-7038c432aabf'),(8984,'F','1961-11-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6dac4-1691-11df-97a5-7038c432aabf'),(8988,'F','1992-04-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6dbe2-1691-11df-97a5-7038c432aabf'),(8989,'F','1967-04-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6dd01-1691-11df-97a5-7038c432aabf'),(8990,'M','1960-01-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6de24-1691-11df-97a5-7038c432aabf'),(8991,'M','2003-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6df46-1691-11df-97a5-7038c432aabf'),(8992,'F','1988-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6e069-1691-11df-97a5-7038c432aabf'),(8994,'M','1954-11-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6e188-1691-11df-97a5-7038c432aabf'),(8995,'M','1997-03-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6e2ab-1691-11df-97a5-7038c432aabf'),(8998,'F','1976-12-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6e3ce-1691-11df-97a5-7038c432aabf'),(8999,'F','1977-06-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6e4f0-1691-11df-97a5-7038c432aabf'),(9000,'M','1972-07-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6e613-1691-11df-97a5-7038c432aabf'),(9001,'M','1960-05-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6e72e-1691-11df-97a5-7038c432aabf'),(9004,'M','2003-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6e850-1691-11df-97a5-7038c432aabf'),(9006,'M','1966-06-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6e96f-1691-11df-97a5-7038c432aabf'),(9009,'F','1986-07-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6eadf-1691-11df-97a5-7038c432aabf'),(9012,'F','1951-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6ec13-1691-11df-97a5-7038c432aabf'),(9013,'F','1991-09-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6ef2a-1691-11df-97a5-7038c432aabf'),(9014,'F','2002-05-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6f067-1691-11df-97a5-7038c432aabf'),(9015,'M','1984-12-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6f196-1691-11df-97a5-7038c432aabf'),(9016,'F','1976-01-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6f2cf-1691-11df-97a5-7038c432aabf'),(9017,'F','1983-05-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6f3fe-1691-11df-97a5-7038c432aabf'),(9018,'F','1968-06-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6f52e-1691-11df-97a5-7038c432aabf'),(9020,'F','1979-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6f695-1691-11df-97a5-7038c432aabf'),(9021,'F','1963-01-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda6f7b4-1691-11df-97a5-7038c432aabf'),(9023,'M','1975-02-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda704a7-1691-11df-97a5-7038c432aabf'),(9024,'M','1970-04-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda705c5-1691-11df-97a5-7038c432aabf'),(9025,'F','1974-10-02',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda706e0-1691-11df-97a5-7038c432aabf'),(9027,'F','1963-02-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda707fe-1691-11df-97a5-7038c432aabf'),(9028,'F','1973-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda70918-1691-11df-97a5-7038c432aabf'),(9029,'F','1993-02-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda70a3b-1691-11df-97a5-7038c432aabf'),(9031,'F','1995-07-25',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda70b5a-1691-11df-97a5-7038c432aabf'),(9033,'F','1972-04-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda70c7d-1691-11df-97a5-7038c432aabf'),(9034,'F','1968-10-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda70da0-1691-11df-97a5-7038c432aabf'),(9035,'F','1960-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda70ec7-1691-11df-97a5-7038c432aabf'),(9036,'F','1976-10-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda70fe5-1691-11df-97a5-7038c432aabf'),(9038,'M','1978-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda71100-1691-11df-97a5-7038c432aabf'),(9041,'F','1982-08-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda71281-1691-11df-97a5-7038c432aabf'),(9044,'M','1976-02-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda713b0-1691-11df-97a5-7038c432aabf'),(9047,'M','1958-07-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda714e9-1691-11df-97a5-7038c432aabf'),(9049,'F','1968-09-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda71614-1691-11df-97a5-7038c432aabf'),(9051,'F','1968-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda71744-1691-11df-97a5-7038c432aabf'),(9052,'F','1979-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda71878-1691-11df-97a5-7038c432aabf'),(9053,'F','1965-03-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda719db-1691-11df-97a5-7038c432aabf'),(9054,'F','1994-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda71afd-1691-11df-97a5-7038c432aabf'),(9055,'M','1961-11-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda71c1c-1691-11df-97a5-7038c432aabf'),(9056,'M','2003-03-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda71d43-1691-11df-97a5-7038c432aabf'),(9059,'F','2003-06-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda71e5d-1691-11df-97a5-7038c432aabf'),(9060,'F','2003-12-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda71f7c-1691-11df-97a5-7038c432aabf'),(9061,'F','1972-06-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda7209f-1691-11df-97a5-7038c432aabf'),(9062,'F','1998-10-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda721bd-1691-11df-97a5-7038c432aabf'),(9063,'F','1955-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda722e0-1691-11df-97a5-7038c432aabf'),(9064,'F','1961-09-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda723ff-1691-11df-97a5-7038c432aabf'),(9065,'F','1968-09-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda72526-1691-11df-97a5-7038c432aabf'),(9066,'M','1961-05-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda72645-1691-11df-97a5-7038c432aabf'),(9067,'M','1975-09-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda72763-1691-11df-97a5-7038c432aabf'),(9068,'M','1967-05-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda729c7-1691-11df-97a5-7038c432aabf'),(9070,'F','1962-02-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda72ae5-1691-11df-97a5-7038c432aabf'),(9071,'F','1963-11-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda72c08-1691-11df-97a5-7038c432aabf'),(9072,'F','1951-05-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda72d27-1691-11df-97a5-7038c432aabf'),(9073,'M','1988-04-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda72e4a-1691-11df-97a5-7038c432aabf'),(9077,'M','1997-05-18',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda72f68-1691-11df-97a5-7038c432aabf'),(9078,'F','1980-05-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda7308b-1691-11df-97a5-7038c432aabf'),(9079,'F','1979-08-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda731ae-1691-11df-97a5-7038c432aabf'),(9080,'M','1999-07-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda732cd-1691-11df-97a5-7038c432aabf'),(9083,'F','1978-04-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda733f4-1691-11df-97a5-7038c432aabf'),(9084,'M','1962-10-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda73517-1691-11df-97a5-7038c432aabf'),(9085,'F','1970-11-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda73635-1691-11df-97a5-7038c432aabf'),(9086,'F','1982-09-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda73754-1691-11df-97a5-7038c432aabf'),(9087,'M','1968-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda7386e-1691-11df-97a5-7038c432aabf'),(9088,'F','1978-12-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda73a09-1691-11df-97a5-7038c432aabf'),(9091,'F','1959-04-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda73bf5-1691-11df-97a5-7038c432aabf'),(9092,'M','1965-07-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda73dd4-1691-11df-97a5-7038c432aabf'),(9094,'M','1963-10-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8dd53-1691-11df-97a5-7038c432aabf'),(9096,'M','1964-06-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8df3b-1691-11df-97a5-7038c432aabf'),(9100,'M','1987-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8e100-1691-11df-97a5-7038c432aabf'),(9101,'F','2003-08-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8e4ed-1691-11df-97a5-7038c432aabf'),(9105,'F','1975-01-03',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8e72b-1691-11df-97a5-7038c432aabf'),(9106,'M','1968-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8e912-1691-11df-97a5-7038c432aabf'),(9107,'M','1976-01-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8eafe-1691-11df-97a5-7038c432aabf'),(9108,'F','2002-07-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8ece6-1691-11df-97a5-7038c432aabf'),(9109,'F','1967-09-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8ef01-1691-11df-97a5-7038c432aabf'),(9110,'M','1986-03-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8f0cf-1691-11df-97a5-7038c432aabf'),(9112,'F','1956-07-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8f29d-1691-11df-97a5-7038c432aabf'),(9113,'M','1974-09-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8f473-1691-11df-97a5-7038c432aabf'),(9114,'F','1991-10-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8f641-1691-11df-97a5-7038c432aabf'),(9115,'F','1966-02-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8f80f-1691-11df-97a5-7038c432aabf'),(9116,'F','1967-10-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8f9d9-1691-11df-97a5-7038c432aabf'),(9117,'F','2002-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8fafb-1691-11df-97a5-7038c432aabf'),(9118,'F','1963-11-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8fc1e-1691-11df-97a5-7038c432aabf'),(9119,'F','1976-02-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8fd3d-1691-11df-97a5-7038c432aabf'),(9121,'M','1970-09-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8fe64-1691-11df-97a5-7038c432aabf'),(9125,'M','1991-03-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda8ff83-1691-11df-97a5-7038c432aabf'),(9126,'F','1995-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda900a5-1691-11df-97a5-7038c432aabf'),(9128,'F','1982-09-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda901c4-1691-11df-97a5-7038c432aabf'),(9129,'F','1951-10-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda902e3-1691-11df-97a5-7038c432aabf'),(9131,'M','1976-09-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda90405-1691-11df-97a5-7038c432aabf'),(9132,'M','2001-12-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda90528-1691-11df-97a5-7038c432aabf'),(9135,'M','2003-08-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9064b-1691-11df-97a5-7038c432aabf'),(9136,'F','2003-03-17',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9076a-1691-11df-97a5-7038c432aabf'),(9137,'M','1964-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda90888-1691-11df-97a5-7038c432aabf'),(9138,'F','1991-02-15',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda909ab-1691-11df-97a5-7038c432aabf'),(9139,'F','1967-10-16',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda90aca-1691-11df-97a5-7038c432aabf'),(9140,'F','1967-10-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda90bf1-1691-11df-97a5-7038c432aabf'),(9144,'F','1979-01-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda90d0f-1691-11df-97a5-7038c432aabf'),(9146,'F','1963-04-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda90e90-1691-11df-97a5-7038c432aabf'),(9147,'M','1983-01-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda90fc4-1691-11df-97a5-7038c432aabf'),(9148,'F','1978-10-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda910f4-1691-11df-97a5-7038c432aabf'),(9151,'F','1980-01-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda91228-1691-11df-97a5-7038c432aabf'),(9153,'F','1960-11-09',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9135c-1691-11df-97a5-7038c432aabf'),(9156,'F','1979-01-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda91490-1691-11df-97a5-7038c432aabf'),(9157,'F','1969-02-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda915f3-1691-11df-97a5-7038c432aabf'),(9159,'F','1964-06-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda91712-1691-11df-97a5-7038c432aabf'),(9160,'M','1969-12-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda91834-1691-11df-97a5-7038c432aabf'),(9161,'F','2001-05-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda91953-1691-11df-97a5-7038c432aabf'),(9162,'F','1984-07-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda91a7a-1691-11df-97a5-7038c432aabf'),(9164,'M','1972-10-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda91b99-1691-11df-97a5-7038c432aabf'),(9165,'M','1998-01-25',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda91cbc-1691-11df-97a5-7038c432aabf'),(9167,'M','1979-08-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda91dde-1691-11df-97a5-7038c432aabf'),(9168,'M','1996-10-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda91ef9-1691-11df-97a5-7038c432aabf'),(9169,'F','1961-01-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda92020-1691-11df-97a5-7038c432aabf'),(9170,'F','1979-09-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9213e-1691-11df-97a5-7038c432aabf'),(9171,'F','1982-12-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda92259-1691-11df-97a5-7038c432aabf'),(9172,'F','1960-12-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda92380-1691-11df-97a5-7038c432aabf'),(9173,'M','1957-03-26',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda924a3-1691-11df-97a5-7038c432aabf'),(9175,'F','1970-08-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda925c6-1691-11df-97a5-7038c432aabf'),(9177,'M','1975-08-02',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda926e4-1691-11df-97a5-7038c432aabf'),(9178,'F','1965-11-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda92807-1691-11df-97a5-7038c432aabf'),(9181,'M','1987-02-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda92926-1691-11df-97a5-7038c432aabf'),(9182,'F','1970-10-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda92a44-1691-11df-97a5-7038c432aabf'),(9183,'M','1968-06-13',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda92b67-1691-11df-97a5-7038c432aabf'),(9184,'F','2001-01-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda92c86-1691-11df-97a5-7038c432aabf'),(9185,'M','1964-08-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda92dad-1691-11df-97a5-7038c432aabf'),(9186,'F','1962-03-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda92ecb-1691-11df-97a5-7038c432aabf'),(9187,'M','1982-06-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda92fe1-1691-11df-97a5-7038c432aabf'),(9188,'F','1974-09-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda93104-1691-11df-97a5-7038c432aabf'),(9191,'M','1993-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda93223-1691-11df-97a5-7038c432aabf'),(9195,'F','1999-11-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda93346-1691-11df-97a5-7038c432aabf'),(9197,'F','1953-09-24',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda93464-1691-11df-97a5-7038c432aabf'),(9198,'F','1971-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda935e5-1691-11df-97a5-7038c432aabf'),(9201,'F','1998-04-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda93715-1691-11df-97a5-7038c432aabf'),(9203,'F','1956-11-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9384d-1691-11df-97a5-7038c432aabf'),(9204,'F','1965-11-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda93985-1691-11df-97a5-7038c432aabf'),(9205,'F','1957-08-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda93ab9-1691-11df-97a5-7038c432aabf'),(9207,'F','1959-12-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda93bfa-1691-11df-97a5-7038c432aabf'),(9209,'F','1984-04-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda93d32-1691-11df-97a5-7038c432aabf'),(9210,'F','1972-01-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda93e6b-1691-11df-97a5-7038c432aabf'),(9212,'F','1964-07-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda93fab-1691-11df-97a5-7038c432aabf'),(9219,'F','1965-08-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda940df-1691-11df-97a5-7038c432aabf'),(9220,'F','1995-05-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9421c-1691-11df-97a5-7038c432aabf'),(9221,'M','1977-03-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda94350-1691-11df-97a5-7038c432aabf'),(9222,'F','1982-02-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda94488-1691-11df-97a5-7038c432aabf'),(9223,'M','1950-05-14',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda945bc-1691-11df-97a5-7038c432aabf'),(9224,'M','2003-03-01',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda946f0-1691-11df-97a5-7038c432aabf'),(9225,'M','1964-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9482d-1691-11df-97a5-7038c432aabf'),(9226,'M','1970-05-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9495c-1691-11df-97a5-7038c432aabf'),(9227,'F','1963-12-19',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda94a99-1691-11df-97a5-7038c432aabf'),(9228,'M','1953-10-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda94bcd-1691-11df-97a5-7038c432aabf'),(9231,'F','1966-10-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda94cfc-1691-11df-97a5-7038c432aabf'),(9232,'F','1978-06-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda94e64-1691-11df-97a5-7038c432aabf'),(9233,'M','1990-06-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda94f87-1691-11df-97a5-7038c432aabf'),(9235,'F','1966-12-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda950b2-1691-11df-97a5-7038c432aabf'),(9237,'F','1959-06-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda951d5-1691-11df-97a5-7038c432aabf'),(9238,'M','1968-08-22',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda952fc-1691-11df-97a5-7038c432aabf'),(9239,'F','1964-03-17',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9541f-1691-11df-97a5-7038c432aabf'),(9240,'F','1967-08-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9553d-1691-11df-97a5-7038c432aabf'),(9241,'M','1984-08-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda95664-1691-11df-97a5-7038c432aabf'),(9243,'F','2001-05-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda95787-1691-11df-97a5-7038c432aabf'),(9245,'F','1974-03-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda958b7-1691-11df-97a5-7038c432aabf'),(9246,'M','1966-01-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda959da-1691-11df-97a5-7038c432aabf'),(9247,'F','1969-08-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda95af8-1691-11df-97a5-7038c432aabf'),(9248,'F','2003-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda96de7-1691-11df-97a5-7038c432aabf'),(9250,'F','1972-12-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda96f09-1691-11df-97a5-7038c432aabf'),(9251,'F','1962-02-21',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9702c-1691-11df-97a5-7038c432aabf'),(9252,'M','1979-03-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9714f-1691-11df-97a5-7038c432aabf'),(9253,'F','1967-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9727b-1691-11df-97a5-7038c432aabf'),(9254,'F','1979-10-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9739d-1691-11df-97a5-7038c432aabf'),(9255,'F','1966-04-03',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda974c0-1691-11df-97a5-7038c432aabf'),(9256,'F','1974-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda975e7-1691-11df-97a5-7038c432aabf'),(9258,'F','1963-03-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9770f-1691-11df-97a5-7038c432aabf'),(9259,'M','1981-11-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda97836-1691-11df-97a5-7038c432aabf'),(9262,'F','1978-07-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda97954-1691-11df-97a5-7038c432aabf'),(9263,'F','1972-09-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda97a7b-1691-11df-97a5-7038c432aabf'),(9265,'M','1961-01-24',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda97b9e-1691-11df-97a5-7038c432aabf'),(9267,'F','1975-11-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda97cc1-1691-11df-97a5-7038c432aabf'),(9268,'F','1961-11-05',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda97ded-1691-11df-97a5-7038c432aabf'),(9269,'M','1986-12-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda97f0f-1691-11df-97a5-7038c432aabf'),(9271,'F','2003-06-14',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda98037-1691-11df-97a5-7038c432aabf'),(9272,'M','2000-11-07',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda98159-1691-11df-97a5-7038c432aabf'),(9273,'F','1970-02-23',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9827c-1691-11df-97a5-7038c432aabf'),(9274,'M','1972-12-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9840a-1691-11df-97a5-7038c432aabf'),(9275,'F','1970-09-12',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9853e-1691-11df-97a5-7038c432aabf'),(9276,'F','1977-07-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda98676-1691-11df-97a5-7038c432aabf'),(9278,'F','1960-02-28',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda987a6-1691-11df-97a5-7038c432aabf'),(9280,'M','1962-06-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda988d6-1691-11df-97a5-7038c432aabf'),(9283,'M','1969-05-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda98a0a-1691-11df-97a5-7038c432aabf'),(9284,'F','1967-07-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda98b6d-1691-11df-97a5-7038c432aabf'),(9286,'M','1977-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda98c94-1691-11df-97a5-7038c432aabf'),(9288,'M','1965-05-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda98db2-1691-11df-97a5-7038c432aabf'),(9289,'F','2001-04-15',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda98ed9-1691-11df-97a5-7038c432aabf'),(9290,'F','1965-06-11',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda98ffc-1691-11df-97a5-7038c432aabf'),(9291,'F','1986-03-09',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda99123-1691-11df-97a5-7038c432aabf'),(9293,'M','2003-01-06',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9924b-1691-11df-97a5-7038c432aabf'),(9294,'F','2003-10-16',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9936d-1691-11df-97a5-7038c432aabf'),(9298,'F','1974-06-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda99495-1691-11df-97a5-7038c432aabf'),(9300,'M','1978-05-07',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda995b7-1691-11df-97a5-7038c432aabf'),(9301,'F','1999-07-26',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda996d6-1691-11df-97a5-7038c432aabf'),(9303,'F','1971-04-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda997fd-1691-11df-97a5-7038c432aabf'),(9305,'M','1969-05-08',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda99920-1691-11df-97a5-7038c432aabf'),(9306,'M','1969-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda99a4b-1691-11df-97a5-7038c432aabf'),(9307,'M','1972-07-05',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda99b6e-1691-11df-97a5-7038c432aabf'),(9309,'M','1969-06-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda99c9a-1691-11df-97a5-7038c432aabf'),(9310,'F','2003-03-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda99db8-1691-11df-97a5-7038c432aabf'),(9311,'F','1973-07-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda99ed7-1691-11df-97a5-7038c432aabf'),(9312,'F','1973-11-28',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda99ffa-1691-11df-97a5-7038c432aabf'),(9313,'F','1984-07-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9a118-1691-11df-97a5-7038c432aabf'),(9314,'F','2003-09-10',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9a23f-1691-11df-97a5-7038c432aabf'),(9316,'M','1967-11-06',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9a35e-1691-11df-97a5-7038c432aabf'),(9321,'M','1964-04-21',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9a481-1691-11df-97a5-7038c432aabf'),(9322,'M','1986-06-20',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9a5a8-1691-11df-97a5-7038c432aabf'),(9323,'F','1957-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9a6cb-1691-11df-97a5-7038c432aabf'),(9324,'M','1963-09-10',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9a7ee-1691-11df-97a5-7038c432aabf'),(9325,'F','1966-11-27',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9a90c-1691-11df-97a5-7038c432aabf'),(9329,'F','1967-12-13',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9aa96-1691-11df-97a5-7038c432aabf'),(9330,'F','1991-03-12',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9abce-1691-11df-97a5-7038c432aabf'),(9331,'F','1977-05-20',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9acfe-1691-11df-97a5-7038c432aabf'),(9332,'F','1998-10-01',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9badc-1691-11df-97a5-7038c432aabf'),(9334,'M','2003-11-23',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9bbfa-1691-11df-97a5-7038c432aabf'),(9336,'F','1963-09-04',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9bd19-1691-11df-97a5-7038c432aabf'),(9337,'F','2003-03-22',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9be38-1691-11df-97a5-7038c432aabf'),(9338,'F','1965-07-19',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9bf6c-1691-11df-97a5-7038c432aabf'),(9342,'M','1967-08-18',0,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9c2f2-1691-11df-97a5-7038c432aabf'),(9344,'F','1964-06-11',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9c422-1691-11df-97a5-7038c432aabf'),(9345,'F','1979-02-04',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9c545-1691-11df-97a5-7038c432aabf'),(9346,'F','1965-07-08',1,0,NULL,NULL,1,'2006-01-18 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'dda9c66c-1691-11df-97a5-7038c432aabf'),(9347,'',NULL,0,0,NULL,NULL,1,'2011-12-12 00:00:00',NULL,NULL,0,NULL,NULL,NULL,'B4F30A1B-5EB9-11DF-A648-37A07F9C90FB');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `person_address` (
  `person_address_id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) DEFAULT NULL,
  `preferred` tinyint(1) NOT NULL DEFAULT '0',
  `address1` varchar(255) DEFAULT NULL,
  `address2` varchar(255) DEFAULT NULL,
  `city_village` varchar(255) DEFAULT NULL,
  `state_province` varchar(255) DEFAULT NULL,
  `postal_code` varchar(50) DEFAULT NULL,
  `country` varchar(50) DEFAULT NULL,
  `latitude` varchar(50) DEFAULT NULL,
  `longitude` varchar(50) DEFAULT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  `county_district` varchar(255) DEFAULT NULL,
  `address3` varchar(255) DEFAULT NULL,
  `address6` varchar(255) DEFAULT NULL,
  `address5` varchar(255) DEFAULT NULL,
  `address4` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  `date_changed` datetime DEFAULT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `start_date` datetime DEFAULT NULL,
  `end_date` datetime DEFAULT NULL,
  PRIMARY KEY (`person_address_id`),
  UNIQUE KEY `person_address_uuid_index` (`uuid`),
  KEY `patient_address_creator` (`creator`),
  KEY `patient_addresses` (`person_id`),
  KEY `patient_address_void` (`voided_by`),
  KEY `person_address_changed_by` (`changed_by`),
  CONSTRAINT `address_for_person` FOREIGN KEY (`person_id`) REFERENCES `person` (`person_id`) ON UPDATE CASCADE,
  CONSTRAINT `patient_address_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `patient_address_void` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `person_address_changed_by` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9347 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `person_address` VALUES (2,2,0,'1050 Wishard Blvd.','RG5','Indianapolis','IN','46202','USA',NULL,NULL,1,'2005-09-22 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddc794bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(13,13,0,NULL,NULL,'Shiseso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddc9d92e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(16,16,0,NULL,NULL,'Kajamba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddc9dd3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(17,17,0,NULL,NULL,'Kabuiei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddc9df72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(18,18,0,NULL,NULL,'Langwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddc9e19a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(20,20,0,NULL,NULL,'Kitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddc9e3f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(24,24,0,NULL,NULL,'Chekalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddc9e610-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(28,28,0,NULL,NULL,'Gormaet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddc9e83c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(29,29,0,NULL,NULL,'Marakaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddc9eb60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(33,33,0,NULL,NULL,'Kamakunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddc9ed88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(35,35,0,NULL,NULL,'Kasule',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddc9efa7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(36,36,0,NULL,NULL,'Esangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddc9fd12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(39,39,0,NULL,NULL,'Sikhendu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca0083-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(40,40,0,NULL,NULL,'Main-Campus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca02a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(42,42,0,NULL,NULL,'Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca04e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(43,43,0,NULL,NULL,'Mlutubwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca072d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(44,44,0,NULL,NULL,'Kamusinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca0955-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(45,45,0,NULL,NULL,'Tuigoin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca0aa3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(48,48,0,NULL,NULL,'Chepkong\'Ogny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca0bf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(50,50,0,NULL,NULL,'Kaptel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca0e2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(52,52,0,NULL,NULL,'Moiben',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca0f88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(53,53,0,NULL,NULL,'Muyuki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca10cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(55,55,0,NULL,NULL,'Statunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca121f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(58,58,0,NULL,NULL,'Moloi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca136d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(59,59,0,NULL,NULL,'Murgusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca14c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(60,60,0,NULL,NULL,'Moi \'S Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca163b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(63,63,0,NULL,NULL,'Buchifi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca1789-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(65,65,0,NULL,NULL,'Kimu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca18d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(68,68,0,NULL,NULL,'Karabuor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca1aed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(69,69,0,NULL,NULL,'Wendo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca1c37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(71,71,0,NULL,NULL,'Madharu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca1d88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(75,75,0,NULL,NULL,'Esangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca1ed6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(77,77,0,NULL,NULL,'Mwanzo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca204e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(78,78,0,NULL,NULL,'Sirikaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca2198-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(82,82,0,NULL,NULL,'Kurkung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca22ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(83,83,0,NULL,NULL,'Kapsara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca242f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(90,90,0,NULL,NULL,'Lorikiringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca2670-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(92,92,0,NULL,NULL,'Ziwa Machine',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca27ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(95,95,0,NULL,NULL,'Kapkarong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca290b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(98,98,0,NULL,NULL,'Esangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca2a59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(100,100,0,NULL,NULL,'Shakar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca2ba7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(101,101,0,NULL,NULL,'Cheplelaibei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca2d17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(105,105,0,NULL,NULL,'Maji Mazuri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca2e69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(109,109,0,NULL,NULL,'W. Kanateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca2fae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(111,111,0,NULL,NULL,'Kondele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca30fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(112,112,0,NULL,NULL,'Ugenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca3345-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(118,118,0,NULL,NULL,'Maili-Nne',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca3497-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(122,122,0,NULL,NULL,'Kamataurgui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca35e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(123,123,0,NULL,NULL,'Simenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca376e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(124,124,0,NULL,NULL,'Kamunwoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca38e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(127,127,0,NULL,NULL,'Cgeoruwet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca3a63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(131,131,0,NULL,NULL,'Jua Kali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca3bad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(133,133,0,NULL,NULL,'Shidoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca3cff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(135,135,0,NULL,NULL,'Mitili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca3e6e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(136,136,0,NULL,NULL,'Kolunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca3fd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(139,139,0,NULL,NULL,'Indangalase',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca421b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(141,141,0,NULL,NULL,'Musasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca436d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(143,143,0,NULL,NULL,'Kabunja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca44d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(148,148,0,NULL,NULL,'Nyabera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca462f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(154,154,0,NULL,NULL,'Chepkurmum',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca479b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(156,156,0,NULL,NULL,'Kiminda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca490b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(158,158,0,NULL,NULL,'W. Reru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca4a54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(159,159,0,NULL,NULL,'Chebokwokwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca4ba1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(160,160,0,NULL,NULL,'Lokichar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca4cef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(164,164,0,NULL,NULL,'Chepktuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca4e3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(166,166,0,NULL,NULL,'S.O.S',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca57ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(169,169,0,NULL,NULL,'Barut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca5922-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(170,170,0,NULL,NULL,'Barsome',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca5a78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(174,174,0,NULL,NULL,'Kocholya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca5bc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(180,180,0,NULL,NULL,'Namarambi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca5d17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(181,181,0,NULL,NULL,'Chepkeno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca5e65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(182,182,0,NULL,NULL,'Nakuru Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca5fb3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(185,185,0,NULL,NULL,'Sathala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca60fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(188,188,0,NULL,NULL,'Kojolmo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca6245-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(194,194,0,NULL,NULL,'Kadinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca638f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(199,199,0,NULL,NULL,'Kapsaiton',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca64e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(205,205,0,NULL,NULL,'Meswo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca662a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(207,207,0,NULL,NULL,'Sitotowo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca6777-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(208,208,0,NULL,NULL,'Namirembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca68c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(214,214,0,NULL,NULL,'Biribiriet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca6a13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(217,217,0,NULL,NULL,'Mukayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca6b5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(220,220,0,NULL,NULL,'Tuigoin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca6caa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(223,223,0,NULL,NULL,'Chebunyor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca6df3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(228,228,0,NULL,NULL,'Myigor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca6f45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(229,229,0,NULL,NULL,'Kagwel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca708e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(243,243,0,NULL,NULL,'Nyamasaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca71dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(245,245,0,NULL,NULL,'Myigor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca732a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(248,248,0,NULL,NULL,'Sirakaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca747b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(250,250,0,NULL,NULL,'Wendo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca75c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(254,254,0,NULL,NULL,'Nyakongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca7717-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(260,260,0,NULL,NULL,'Luguitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca7882-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(266,266,0,NULL,NULL,'Kigandole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca79e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(272,272,0,NULL,NULL,'Rang\'Aglla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca7b2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(275,275,0,NULL,NULL,'B\'Bgor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca7c7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(277,277,0,NULL,NULL,'Lukolis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca7dca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(282,282,0,NULL,NULL,'Nabiswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca7f1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(286,286,0,NULL,NULL,'Kadeli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca8065-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(287,287,0,NULL,NULL,'Matsakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca81b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(288,288,0,NULL,NULL,'Berliomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca8338-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(289,289,0,NULL,NULL,'Budalangi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca8e8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(290,290,0,NULL,NULL,'Kapkerer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca93d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(292,292,0,NULL,NULL,'Nabinge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca9680-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(302,302,0,NULL,NULL,'Nakuru Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca97df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(303,303,0,NULL,NULL,'Muunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca9946-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(311,311,0,NULL,NULL,'Kabarnet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca9aa9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(315,315,0,NULL,NULL,'Irura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca9c0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(321,321,0,NULL,NULL,'Kikwechi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca9d73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(322,322,0,NULL,NULL,'Lungway',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddca9ed2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(325,325,0,NULL,NULL,'Yemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcaa05c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(330,330,0,NULL,NULL,'Munyaksa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcaa1bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(335,335,0,NULL,NULL,'Miende',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcaa32e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(338,338,0,NULL,NULL,'Cheptiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcaa4b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(340,340,0,NULL,NULL,'Kibisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcaa61b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(346,346,0,NULL,NULL,'Buoye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcaa77e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(347,347,0,NULL,NULL,'Kipkalen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcaaa48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(348,348,0,NULL,NULL,'Kcc',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcaabab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(349,349,0,NULL,NULL,'Kapkwok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcaad0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(359,359,0,NULL,NULL,'Nyatiera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcaae76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(364,364,0,NULL,NULL,'Barkuorio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcab008-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(369,369,0,NULL,NULL,'Chepekerwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcab16f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(370,370,0,NULL,NULL,'Quatama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcab2d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(376,376,0,NULL,NULL,'Nyaguda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcab435-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(379,379,0,NULL,NULL,'Ongaroi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcab690-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(381,381,0,NULL,NULL,'Chepkebuge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcab7f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(382,382,0,NULL,NULL,'Ekuhando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcab963-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(386,386,0,NULL,NULL,'Chepkanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcabac6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(387,387,0,NULL,NULL,'Kabisaga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcabc29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(391,391,0,NULL,NULL,'Kapteldon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcabdb7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(397,397,0,NULL,NULL,'Cheplengu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcabf1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(400,400,0,NULL,NULL,'Kelji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcac079-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(401,401,0,NULL,NULL,'Saboti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcac1dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(405,405,0,NULL,NULL,'Malaba Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcac33f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(406,406,0,NULL,NULL,'Jerusalem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcac595-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(409,409,0,NULL,NULL,'Kibugat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcac705-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(413,413,0,NULL,NULL,'Zeha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcac871-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(418,418,0,NULL,NULL,'Karachuonyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcac9d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(429,429,0,NULL,NULL,'Quatama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcacb44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(432,432,0,NULL,NULL,'Konyango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcaccd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(434,434,0,NULL,NULL,'Turesia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcace30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(435,435,0,NULL,NULL,'Amoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcacf93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(436,436,0,NULL,NULL,'Municipality',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcad118-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(439,439,0,NULL,NULL,'Koitalok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcad389-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(444,444,0,NULL,NULL,'Bungoma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcad4df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(446,446,0,NULL,NULL,'Matili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcad631-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(454,454,0,NULL,NULL,'Kahoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcad77f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(459,459,0,NULL,NULL,'Namaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcad8d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(461,461,0,NULL,NULL,'Namubila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcadb30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(468,468,0,NULL,NULL,'Outspan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcadc8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(469,469,0,NULL,NULL,'Abose',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcaddcf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(470,470,0,NULL,NULL,'North East Kano',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcadf21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(471,471,0,NULL,NULL,'Siribi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcae06b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(473,473,0,NULL,NULL,'Sorongai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcae2ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(482,482,0,NULL,NULL,'Kholera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcaf6c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(487,487,0,NULL,NULL,'E. Songnor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcaf81c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(489,489,0,NULL,NULL,'Tebeson',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcaf96a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(491,491,0,NULL,NULL,'Betafarm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcafab7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(496,496,0,NULL,NULL,'Kandaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcafc05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(501,501,0,NULL,NULL,'Kamura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcb05ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(502,502,0,NULL,NULL,'Kwandiko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcb07d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(505,505,0,NULL,NULL,'Munuki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcb1fa8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(506,506,0,NULL,NULL,'Kitale Tech',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcb21b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(513,513,0,NULL,NULL,'Ebukekwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcb23af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(514,514,0,NULL,NULL,'Okame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcb25b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(516,516,0,NULL,NULL,'Kapkong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcb3905-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(520,520,0,NULL,NULL,'Nyabera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcb3b0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(526,526,0,NULL,NULL,'Kebulonic',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcb4e4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(550,550,0,NULL,NULL,'Kansagat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcb6410-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(552,552,0,NULL,NULL,'Kitwero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcb7b6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(553,553,0,NULL,NULL,'Kamkunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbadc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(556,556,0,NULL,NULL,'Cheboite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbaf50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(557,557,0,NULL,NULL,'Luanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbb109-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(561,561,0,NULL,NULL,'Likhokhwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbb275-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(562,562,0,NULL,NULL,'Flax',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbb3cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(564,564,0,NULL,NULL,'Saroyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbb6f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(566,566,0,NULL,NULL,'Kabongwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbb85f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(568,568,0,NULL,NULL,'Usonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbb9bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(569,569,0,NULL,NULL,'Osani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbbb29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(574,574,0,NULL,NULL,'Kibuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbbc8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(575,575,0,NULL,NULL,'Aderema',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbbdf8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(577,577,0,NULL,NULL,'Kanyikela',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbbf5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(582,582,0,NULL,NULL,'Mazeza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbc0c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(584,584,0,NULL,NULL,'Siombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbc225-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(587,587,0,NULL,NULL,'Mkwenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbc38c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(589,589,0,NULL,NULL,'Kitagwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbc4f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(592,592,0,NULL,NULL,'Segoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbc65b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(597,597,0,NULL,NULL,'Kipkeron',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbc7be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(609,609,0,NULL,NULL,'Bahati-Nakuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbc929-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(610,610,0,NULL,NULL,'Akakachata',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbca91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(613,613,0,NULL,NULL,'E. Ngere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbcbf8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(614,614,0,NULL,NULL,'Lukosi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbcd5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(616,616,0,NULL,NULL,'Changwayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbcec7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(620,620,0,NULL,NULL,'Mosombo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbd02e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(630,630,0,NULL,NULL,'Khalumuli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbd195-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(634,634,0,NULL,NULL,'Kapterik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbd2f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(637,637,0,NULL,NULL,'Kimam',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbd45b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(640,640,0,NULL,NULL,'Buchifi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbd5c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(643,643,0,NULL,NULL,'Newa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbd725-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(647,647,0,NULL,NULL,'Cheplambus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbd940-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(648,648,0,NULL,NULL,'Kakolong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbdaca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(649,649,0,NULL,NULL,'Lesseru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbdc3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(650,650,0,NULL,NULL,'Ebusa Kami',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbddaa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(653,653,0,NULL,NULL,'Tendwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbdf15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(654,654,0,NULL,NULL,'Nortwest Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbe081-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(655,655,0,NULL,NULL,'Oriang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbe1ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(656,656,0,NULL,NULL,'Kapkong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbe34f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(658,658,0,NULL,NULL,'Kabong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbe4bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(659,659,0,NULL,NULL,'Kapsuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbe61e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(667,667,0,NULL,NULL,'Kisses',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbe78a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(669,669,0,NULL,NULL,'Tebeson',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbe8f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(674,674,0,NULL,NULL,'Bungoma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbea54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(679,679,0,NULL,NULL,'Okoki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbebbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(680,680,0,NULL,NULL,'Mogon (Lessos)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbed27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(683,683,0,NULL,NULL,'Chepktuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbee8a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(686,686,0,NULL,NULL,'Koisakat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbeff5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(688,688,0,NULL,NULL,'Nabingeyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbf158-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(689,689,0,NULL,NULL,'Nangili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbf2c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(690,690,0,NULL,NULL,'Kapsara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbf423-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(691,691,0,NULL,NULL,'Kapsawor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbf58a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(692,692,0,NULL,NULL,'Khasoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbf6ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(693,693,0,NULL,NULL,'Kimumo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbf858-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(694,694,0,NULL,NULL,'Dina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbf9c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(696,696,0,NULL,NULL,'Chebosi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbfb23-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(697,697,0,NULL,NULL,'Kabianga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbfc8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(698,698,0,NULL,NULL,'Cheptiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbfdf1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(705,705,0,NULL,NULL,'Sotik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcbff6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(710,710,0,NULL,NULL,'Ketelepai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc00c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(714,714,0,NULL,NULL,'Kimoning',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc0230-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(715,715,0,NULL,NULL,'Tulesia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc0393-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(719,719,0,NULL,NULL,'Waitaluk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc04fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(720,720,0,NULL,NULL,'Kidwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc065d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(725,725,0,NULL,NULL,'Elburgon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc07c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(731,731,0,NULL,NULL,'Kisii Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc0927-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(732,732,0,NULL,NULL,'Kiptuya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc0a93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(733,733,0,NULL,NULL,'Koisagat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc0bf2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(734,734,0,NULL,NULL,'Sambut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc0d5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(742,742,0,NULL,NULL,'Sarora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc0ec0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(748,748,0,NULL,NULL,'Malakusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc1028-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(749,749,0,NULL,NULL,'Nyenilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc118b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(750,750,0,NULL,NULL,'Vinyenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc12ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(753,753,0,NULL,NULL,'Nyeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc1455-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(760,760,0,NULL,NULL,'E. Songnor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc15b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(765,765,0,NULL,NULL,'Ebusundi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc1717-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(768,768,0,NULL,NULL,'Kakelo Dudi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc187e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(773,773,0,NULL,NULL,'Sitiko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc19e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(775,775,0,NULL,NULL,'Kabongoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc1b4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(782,782,0,NULL,NULL,'Chereremuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc1cb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(783,783,0,NULL,NULL,'Kongoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc1e13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(786,786,0,NULL,NULL,'Kapkei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc1f76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(791,791,0,NULL,NULL,'Ibona',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc20e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(792,792,0,NULL,NULL,'Ngecher',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc2240-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(797,797,0,NULL,NULL,'Kapchorwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc30c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(798,798,0,NULL,NULL,'Tumagen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc322c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(801,801,0,NULL,NULL,'Barchando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc3382-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(802,802,0,NULL,NULL,'Ke-Barak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc34ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(803,803,0,NULL,NULL,'Lumakanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc364d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(814,814,0,NULL,NULL,'Lodwar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc37b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(815,815,0,NULL,NULL,'Terige',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc390e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(817,817,0,NULL,NULL,'Shilele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc3a6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(823,823,0,NULL,NULL,'Ugunja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc3bcc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(831,831,0,NULL,NULL,'Cheboite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc3d33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(833,833,0,NULL,NULL,'Ireo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc3e92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(836,836,0,NULL,NULL,'Kadawa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc3ff9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(839,839,0,NULL,NULL,'Kanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc4158-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(840,840,0,NULL,NULL,'Shirende',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc42bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(845,845,0,NULL,NULL,'Tumagen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc441e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(846,846,0,NULL,NULL,'Lwala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc4581-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(848,848,0,NULL,NULL,'Matsakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc46e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(851,851,0,NULL,NULL,'E. Nyawita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc484b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(852,852,0,NULL,NULL,'Chebilat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc49ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(854,854,0,NULL,NULL,'Kosachei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc4b11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(859,859,0,NULL,NULL,'Kapchumo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc4c74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(861,861,0,NULL,NULL,'Divisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc4de4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(863,863,0,NULL,NULL,'Saimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc4f43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(864,864,0,NULL,NULL,'Nyadorera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc50ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(866,866,0,NULL,NULL,'Kamwega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc5212-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(869,869,0,NULL,NULL,'Kidwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc5379-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(870,870,0,NULL,NULL,'Kapsimatwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc54d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(872,872,0,NULL,NULL,'Shiranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc563f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(880,880,0,NULL,NULL,'Bunyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc579e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(881,881,0,NULL,NULL,'Rang\'Aglla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc5905-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(885,885,0,NULL,NULL,'Indangalase',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc5a75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(886,886,0,NULL,NULL,'Lainguse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc5cd0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(887,887,0,NULL,NULL,'Kabongoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc5f09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(888,888,0,NULL,NULL,'Tombo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc6130-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(889,889,0,NULL,NULL,'Kimaiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc635d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(892,892,0,NULL,NULL,'Kapsabet Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc675f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(893,893,0,NULL,NULL,'Sinyareri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc69b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(895,895,0,NULL,NULL,'Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc6bfc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(896,896,0,NULL,NULL,'Likugani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc6e3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(900,900,0,NULL,NULL,'Kipsomba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc7076-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(903,903,0,NULL,NULL,'Margeyatta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc72bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(904,904,0,NULL,NULL,'Matoru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc7501-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(905,905,0,NULL,NULL,'Vinyenye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc7743-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(908,908,0,NULL,NULL,'Kipchunu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc7980-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(909,909,0,NULL,NULL,'Kerita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc7bc1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(910,910,0,NULL,NULL,'Nangalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc7dff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(911,911,0,NULL,NULL,'Shituli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc803c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(914,914,0,NULL,NULL,'Kajimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc819f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(915,915,0,NULL,NULL,'Shasho Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc8306-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(916,916,0,NULL,NULL,'Kipsimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc8572-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(917,917,0,NULL,NULL,'Tuti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcc86e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(918,918,0,NULL,NULL,'Nyamware',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd3c62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(920,920,0,NULL,NULL,'C.Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd3ece-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(922,922,0,NULL,NULL,'Amka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd403e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(924,924,0,NULL,NULL,'Kimillili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd41b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(925,925,0,NULL,NULL,'Kipka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd431e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(926,926,0,NULL,NULL,'Kimaam',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd448e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(928,928,0,NULL,NULL,'Uradi Kalkada',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd45f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(929,929,0,NULL,NULL,'Sacho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd476e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(932,932,0,NULL,NULL,'Kapchemoiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd48d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(934,934,0,NULL,NULL,'Kaptel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd4a45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(936,936,0,NULL,NULL,'Londiani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd4bb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(938,938,0,NULL,NULL,'Nyanguaso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd4d1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(940,940,0,NULL,NULL,'Kapkei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd4e83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(942,942,0,NULL,NULL,'Akicheresit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd4fef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(944,944,0,NULL,NULL,'Homabay',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd515e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(945,945,0,NULL,NULL,'Ranga\'Lgla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd52ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(949,949,0,NULL,NULL,'Ndaptabwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd5431-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(950,950,0,NULL,NULL,'N.Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd55a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(952,952,0,NULL,NULL,'Kapchorwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd5704-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(956,956,0,NULL,NULL,'Missouri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd5870-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(958,958,0,NULL,NULL,'Kibwarere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd59d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(965,965,0,NULL,NULL,'Birongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd5b3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(967,967,0,NULL,NULL,'Chiboghoh',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd5ca6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(972,972,0,NULL,NULL,'Bukhalalire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd5e11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(980,980,0,NULL,NULL,'Kihingei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd5f85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(985,985,0,NULL,NULL,'Besiebor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd60f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(986,986,0,NULL,NULL,'Kamuside',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd6265-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(987,987,0,NULL,NULL,'Omiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd63cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(988,988,0,NULL,NULL,'Chivaywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd6534-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(990,990,0,NULL,NULL,'Loboi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd66a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(991,991,0,NULL,NULL,'Dago',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd680f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(994,994,0,NULL,NULL,'Mio Barracks',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd697f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(996,996,0,NULL,NULL,'Chebokwokwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd6aef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(998,998,0,NULL,NULL,'Sikimbiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd6c56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(999,999,0,NULL,NULL,'Mosoroit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd6dc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1002,1002,0,NULL,NULL,'Cheburet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd6f2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1003,1003,0,NULL,NULL,'Luguitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd7099-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1004,1004,0,NULL,NULL,'Butere-Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd7200-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1005,1005,0,NULL,NULL,'Kapsangoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd7367-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1010,1010,0,NULL,NULL,'Laboret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd74d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1014,1014,0,NULL,NULL,'Wet Indies',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd7643-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1016,1016,0,NULL,NULL,'Shivagalia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd77b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1020,1020,0,NULL,NULL,'Kamimei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd7922-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1024,1024,0,NULL,NULL,'Komanya Kalaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd7a92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1027,1027,0,NULL,NULL,'Choop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd7c02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1028,1028,0,NULL,NULL,'Aloet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd7d69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1029,1029,0,NULL,NULL,'Komonjil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd7ee2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1030,1030,0,NULL,NULL,'Nakuru Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd804d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1032,1032,0,NULL,NULL,'Kadiju',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd81ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1033,1033,0,NULL,NULL,'Ravine',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd8336-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1035,1035,0,NULL,NULL,'Erenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd84a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1037,1037,0,NULL,NULL,'Kotetni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd861a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1041,1041,0,NULL,NULL,'Lominig\'Agi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd8789-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1044,1044,0,NULL,NULL,'Kabong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd88f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1048,1048,0,NULL,NULL,'Litemo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd8a69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1050,1050,0,NULL,NULL,'Lughari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd8bd0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1051,1051,0,NULL,NULL,'Plateau',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd8d3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1052,1052,0,NULL,NULL,'Kirene',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd8eac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1053,1053,0,NULL,NULL,'S. Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd901c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1054,1054,0,NULL,NULL,'Kamura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd9187-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1055,1055,0,NULL,NULL,'Mukuyuni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd92fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1057,1057,0,NULL,NULL,'Kapsar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd9467-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1060,1060,0,NULL,NULL,'Mosoroit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd95d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1063,1063,0,NULL,NULL,'Kebulonik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd973e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1064,1064,0,NULL,NULL,'Nandi Tea Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd98b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1065,1065,0,NULL,NULL,'Dago',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd9a1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1066,1066,0,NULL,NULL,'Lolgeretet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd9b89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1068,1068,0,NULL,NULL,'Gaigedi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd9cf1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1069,1069,0,NULL,NULL,'Chepseta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd9e5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1071,1071,0,NULL,NULL,'Cheplasgei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcd9fcc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1072,1072,0,NULL,NULL,'Chepsambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcda133-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1073,1073,0,NULL,NULL,'Asururyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcda29f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1074,1074,0,NULL,NULL,'Upper Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdb782-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1075,1075,0,NULL,NULL,'Esianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdb8f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1079,1079,0,NULL,NULL,'Lundha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdba50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1082,1082,0,NULL,NULL,'Misimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdbbc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1083,1083,0,NULL,NULL,'High School',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdbd27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1084,1084,0,NULL,NULL,'Fortenan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdbe93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1086,1086,0,NULL,NULL,'Shikiaunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdbffa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1089,1089,0,NULL,NULL,'Rescourse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdc161-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1090,1090,0,NULL,NULL,'Fly-Over',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdc2c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1091,1091,0,NULL,NULL,'Rehema',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdc430-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1093,1093,0,NULL,NULL,'Tebeson',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdc597-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1096,1096,0,NULL,NULL,'Ebone',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdc707-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1099,1099,0,NULL,NULL,'Chesue',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdc86a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1100,1100,0,NULL,NULL,'Yiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdc9d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1102,1102,0,NULL,NULL,'Kipsamoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdcb3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1103,1103,0,NULL,NULL,'Chebos',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdcca9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1107,1107,0,NULL,NULL,'Oleinuse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdce0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1108,1108,0,NULL,NULL,'Chelelemuku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdcf77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1109,1109,0,NULL,NULL,'Nambale',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdd0de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1111,1111,0,NULL,NULL,'Kipchamo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdd24a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1117,1117,0,NULL,NULL,'Nduguku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdd3be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1120,1120,0,NULL,NULL,'Kochogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdd52e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1123,1123,0,NULL,NULL,'Kaptobogen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdd69a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1124,1124,0,NULL,NULL,'Nyamonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdd805-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1127,1127,0,NULL,NULL,'Chepkoiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdd968-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1128,1128,0,NULL,NULL,'Indangalase',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcddad4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1130,1130,0,NULL,NULL,'E .Bukusu.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcddc37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1131,1131,0,NULL,NULL,'Shinyali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcddda2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1132,1132,0,NULL,NULL,'Kimabole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcddf05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1133,1133,0,NULL,NULL,'Kitale Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcde071-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1137,1137,0,NULL,NULL,'Godiabor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcde1dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1138,1138,0,NULL,NULL,'Walala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcde348-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1139,1139,0,NULL,NULL,'Sidho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcde4ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1141,1141,0,NULL,NULL,'Serekea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcde617-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1142,1142,0,NULL,NULL,'Itigoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcde77e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1146,1146,0,NULL,NULL,'Taito',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcde8ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1147,1147,0,NULL,NULL,'S.O.S',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdea4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1149,1149,0,NULL,NULL,'Kiborgok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdebb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1150,1150,0,NULL,NULL,'Kapsoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcded1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1151,1151,0,NULL,NULL,'Kapchai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdee82-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1156,1156,0,NULL,NULL,'Nasianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdefee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1157,1157,0,NULL,NULL,'Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdf15e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1158,1158,0,NULL,NULL,'Kaboi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdf2c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1159,1159,0,NULL,NULL,'Chepkoilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdf42c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1160,1160,0,NULL,NULL,'Kotetni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdf594-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1161,1161,0,NULL,NULL,'N.W Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdf6ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1166,1166,0,NULL,NULL,'Nyang\'Ogma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdf867-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1167,1167,0,NULL,NULL,'Sirakaro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdf9f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1175,1175,0,NULL,NULL,'Mois Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdfb75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1176,1176,0,NULL,NULL,'Tachasis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdfcd0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1177,1177,0,NULL,NULL,'Chekalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcdfe22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1179,1179,0,NULL,NULL,'Kisumu West',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce00ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1180,1180,0,NULL,NULL,'Kangaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce027e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1185,1185,0,NULL,NULL,'Karomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce03e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1187,1187,0,NULL,NULL,'Bunyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce0544-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1188,1188,0,NULL,NULL,'Kiptuiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce0696-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1189,1189,0,NULL,NULL,'Alaba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce07ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1190,1190,0,NULL,NULL,'Tiwani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce093e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1191,1191,0,NULL,NULL,'Kapsoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce0a94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1192,1192,0,NULL,NULL,'Nangili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce1dba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1197,1197,0,NULL,NULL,'Chekulo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce1f10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1198,1198,0,NULL,NULL,'Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce205e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1202,1202,0,NULL,NULL,'Uholo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce21db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1203,1203,0,NULL,NULL,'Ebunagwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce2436-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1204,1204,0,NULL,NULL,'Bunyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce2c7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1207,1207,0,NULL,NULL,'Chepkera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce2e9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1208,1208,0,NULL,NULL,'Katwenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce465c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1209,1209,0,NULL,NULL,'Mitume',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce4866-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1210,1210,0,NULL,NULL,'Koibarak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce4b4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1211,1211,0,NULL,NULL,'Lumino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce4d61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1214,1214,0,NULL,NULL,'Kaptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce613f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1217,1217,0,NULL,NULL,'Isibania',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce6348-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1218,1218,0,NULL,NULL,'Omia Mwalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce77c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1219,1219,0,NULL,NULL,'Kuinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddce9200-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1220,1220,0,NULL,NULL,'Kaptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddceb925-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1221,1221,0,NULL,NULL,'Chebwayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddceba84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1225,1225,0,NULL,NULL,'Kapserton',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcebbda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1227,1227,0,NULL,NULL,'Ole- Lessos',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcebd2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1228,1228,0,NULL,NULL,'Chepngetich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcebe9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1231,1231,0,NULL,NULL,'Kabarnet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcebfea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1233,1233,0,NULL,NULL,'Bunyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcec2ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1234,1234,0,NULL,NULL,'Saisambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcec413-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1236,1236,0,NULL,NULL,'West Indies',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcec571-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1237,1237,0,NULL,NULL,'Kwagamor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcec6e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1239,1239,0,NULL,NULL,'Ramba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcec84d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1241,1241,0,NULL,NULL,'Miendo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcec9b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1244,1244,0,NULL,NULL,'Wangaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcecb24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1245,1245,0,NULL,NULL,'S. Karuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcecc8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1246,1246,0,NULL,NULL,'Mitume',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcecdf7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1249,1249,0,NULL,NULL,'Lorikiringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcecf5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1251,1251,0,NULL,NULL,'Kurgo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddced0ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1252,1252,0,NULL,NULL,'Kapsoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddced4e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1257,1257,0,NULL,NULL,'Nyorotisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddced64d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1259,1259,0,NULL,NULL,'Ngachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddced7b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1260,1260,0,NULL,NULL,'Ravine',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddced924-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1261,1261,0,NULL,NULL,'Emkweni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddceda9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1262,1262,0,NULL,NULL,'King\'Ong\'O',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcedc04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1263,1263,0,NULL,NULL,'Sosian',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcedd6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1264,1264,0,NULL,NULL,'Keiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcedece-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1265,1265,0,NULL,NULL,'Waitaluk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcee036-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1270,1270,0,NULL,NULL,'Elgyeyo Border',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcee199-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1271,1271,0,NULL,NULL,'Kamakunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcee304-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1279,1279,0,NULL,NULL,'Nyamasaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcee46c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1281,1281,0,NULL,NULL,'Maili-Nne',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcee606-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1282,1282,0,NULL,NULL,'Mosop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcee76d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1291,1291,0,NULL,NULL,'Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcee8d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1292,1292,0,NULL,NULL,'Engochura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddceea3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1296,1296,0,NULL,NULL,'S. Kanuonje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddceeba3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1297,1297,0,NULL,NULL,'Obambo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddceed06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1301,1301,0,NULL,NULL,'Nyahururu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddceee72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1304,1304,0,NULL,NULL,'Kipsaos',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddceefd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1306,1306,0,NULL,NULL,'Sianduba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcef149-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1307,1307,0,NULL,NULL,'Nyadoreva .A.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcef2c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1308,1308,0,NULL,NULL,'Mogobich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcef431-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1309,1309,0,NULL,NULL,'Kivaywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcef599-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1310,1310,0,NULL,NULL,'Jakalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcef704-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1311,1311,0,NULL,NULL,'Chepkeno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcef867-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1315,1315,0,NULL,NULL,'Malabs',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcef9d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1316,1316,0,NULL,NULL,'Kosachai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcefb3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1317,1317,0,NULL,NULL,'Memba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcefca6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1318,1318,0,NULL,NULL,'Konyali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcefe0d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1322,1322,0,NULL,NULL,'South Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddceff7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1323,1323,0,NULL,NULL,'Ojolla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf00e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1325,1325,0,NULL,NULL,'Birongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf024b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1326,1326,0,NULL,NULL,'Mutwot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf03b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1331,1331,0,NULL,NULL,'Wehomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf051e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1332,1332,0,NULL,NULL,'Kukech',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf068a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1333,1333,0,NULL,NULL,'Mugundoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf07ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1337,1337,0,NULL,NULL,'Kipsinende',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf0965-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1339,1339,0,NULL,NULL,'Lower Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf0ac8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1340,1340,0,NULL,NULL,'Msembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf0c45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1343,1343,0,NULL,NULL,'Ngongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf0db9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1344,1344,0,NULL,NULL,'Singalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf0f25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1345,1345,0,NULL,NULL,'S.Sakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf108c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1346,1346,0,NULL,NULL,'Kakelo Dudi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf11f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1347,1347,0,NULL,NULL,'Nabiswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf19ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1348,1348,0,NULL,NULL,'Dago',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf1b53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1350,1350,0,NULL,NULL,'Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf1cc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1351,1351,0,NULL,NULL,'Khasoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf1e2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1352,1352,0,NULL,NULL,'Mitua',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf1f91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1354,1354,0,NULL,NULL,'Roadblock',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf20fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1359,1359,0,NULL,NULL,'Fatana',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf2260-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1361,1361,0,NULL,NULL,'Cheptuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf23d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1362,1362,0,NULL,NULL,'Nyorotisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf2537-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1366,1366,0,NULL,NULL,'E. Kanateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf269e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1367,1367,0,NULL,NULL,'Kingongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf2801-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1368,1368,0,NULL,NULL,'Lower Moiben',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf296d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1375,1375,0,NULL,NULL,'Korlomat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf2ad8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1376,1376,0,NULL,NULL,'Kiptere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf2c40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1379,1379,0,NULL,NULL,'Ukwala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf2da7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1380,1380,0,NULL,NULL,'Nyalunya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf2f12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1381,1381,0,NULL,NULL,'Kakoth',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf307a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1382,1382,0,NULL,NULL,'Kapgangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf38f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1384,1384,0,NULL,NULL,'Kipsamoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf3b05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1385,1385,0,NULL,NULL,'Kiziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf3c86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1388,1388,0,NULL,NULL,'Muuutu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf3dfa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1390,1390,0,NULL,NULL,'Sinendet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf53ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1391,1391,0,NULL,NULL,'Aina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf555e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1393,1393,0,NULL,NULL,'Kimia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf56c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1394,1394,0,NULL,NULL,'Kibagenge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf5824-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1399,1399,0,NULL,NULL,'Chesogor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf5990-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1401,1401,0,NULL,NULL,'L\'Kganda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf5b33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1404,1404,0,NULL,NULL,'Sirikaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf5c9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1405,1405,0,NULL,NULL,'Amongula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf5ed7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1406,1406,0,NULL,NULL,'Chango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf6061-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1408,1408,0,NULL,NULL,'Ndumberi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf61d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1411,1411,0,NULL,NULL,'Cheboso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf633c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1412,1412,0,NULL,NULL,'Makhuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf64a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1413,1413,0,NULL,NULL,'Cheplaskei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf660b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1416,1416,0,NULL,NULL,'Seiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf6776-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1423,1423,0,NULL,NULL,'Nyamboyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf68d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1425,1425,0,NULL,NULL,'Kaujakito',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf6a3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1430,1430,0,NULL,NULL,'Kapsimatwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf6ba4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1437,1437,0,NULL,NULL,'Kamuside',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf6d0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1438,1438,0,NULL,NULL,'Agoro Forest',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf6e77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1440,1440,0,NULL,NULL,'E. Karatang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf6fde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1441,1441,0,NULL,NULL,'Mucharage',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf7145-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1445,1445,0,NULL,NULL,'Central',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf72ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1447,1447,0,NULL,NULL,'W. Jimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf740f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1453,1453,0,NULL,NULL,'Lungai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf757b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1455,1455,0,NULL,NULL,'Nyakongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf76eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1460,1460,0,NULL,NULL,'G K Prisons+',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf7856-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1464,1464,0,NULL,NULL,'Bondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf79b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1467,1467,0,NULL,NULL,'Sergoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf7b25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1471,1471,0,NULL,NULL,'Kibugeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf7c84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1472,1472,0,NULL,NULL,'Nerikwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf7def-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1473,1473,0,NULL,NULL,'Shikunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf7f52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1476,1476,0,NULL,NULL,'Nyadoreva .A.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf80d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1477,1477,0,NULL,NULL,'Kanyiriema',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf836a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1481,1481,0,NULL,NULL,'Ndaraweta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf85ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1493,1493,0,NULL,NULL,'Kadawa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf87d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1495,1495,0,NULL,NULL,'Kaisagat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf8a0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1496,1496,0,NULL,NULL,'Kibukwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf8f1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1497,1497,0,NULL,NULL,'Ndurio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf9177-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1498,1498,0,NULL,NULL,'Ebusundi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf93c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1501,1501,0,NULL,NULL,'Lainguse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf960b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1502,1502,0,NULL,NULL,'Kapsubete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf9849-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1504,1504,0,NULL,NULL,'Luwakaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf9a93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1505,1505,0,NULL,NULL,'Reru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf9ccb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1509,1509,0,NULL,NULL,'Khalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcf9f11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1515,1515,0,NULL,NULL,'Kamaring',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfa153-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1517,1517,0,NULL,NULL,'Shivagala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfa398-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1519,1519,0,NULL,NULL,'Kamng\'Egtuny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfa5da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1520,1520,0,NULL,NULL,'Kapnyamisa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfa824-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1522,1522,0,NULL,NULL,'Ataba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfa98f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1524,1524,0,NULL,NULL,'Cheptais',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfaaff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1525,1525,0,NULL,NULL,'Cheptonon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfac66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1530,1530,0,NULL,NULL,'Chepkatet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfadc9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1534,1534,0,NULL,NULL,'N. Kapyonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfaf31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1536,1536,0,NULL,NULL,'Meteitei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfb098-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1542,1542,0,NULL,NULL,'Lelmokwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfb1ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1543,1543,0,NULL,NULL,'Kadel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfb362-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1545,1545,0,NULL,NULL,'Sirakaro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfb4c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1546,1546,0,NULL,NULL,'W. Kanateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfb62d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1548,1548,0,NULL,NULL,'Tembelio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfb798-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1549,1549,0,NULL,NULL,'Sugui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfb8fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1550,1550,0,NULL,NULL,'Kaptait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfba63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1551,1551,0,NULL,NULL,'Kaplemur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfbbca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1552,1552,0,NULL,NULL,'Yamumbi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfbd31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1554,1554,0,NULL,NULL,'S. Karuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfbe94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1555,1555,0,NULL,NULL,'Kholera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfbffb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1556,1556,0,NULL,NULL,'Kolanyia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfc163-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1557,1557,0,NULL,NULL,'Asururyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfc2ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1559,1559,0,NULL,NULL,'Kapkangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfc42d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1562,1562,0,NULL,NULL,'Mois Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfc599-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1564,1564,0,NULL,NULL,'Sabatia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfc6fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1565,1565,0,NULL,NULL,'Kadel Kamidigo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfc867-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1569,1569,0,NULL,NULL,'Cheboite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfc9ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1570,1570,0,NULL,NULL,'Gari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfcb36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1572,1572,0,NULL,NULL,'Kabuiei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfcc9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1575,1575,0,NULL,NULL,'Showgrounds',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfce04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1576,1576,0,NULL,NULL,'Isibania',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfcf67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1578,1578,0,NULL,NULL,'South Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfd0d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1581,1581,0,NULL,NULL,'Shinyali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfd23f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1583,1583,0,NULL,NULL,'Bar B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfd3aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1585,1585,0,NULL,NULL,'E. Nyawita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfd509-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1587,1587,0,NULL,NULL,'Apatit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfd674-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1590,1590,0,NULL,NULL,'Kaptama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfd7d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1591,1591,0,NULL,NULL,'Koisole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfd943-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1592,1592,0,NULL,NULL,'Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfdaa6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1593,1593,0,NULL,NULL,'Angurai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfdc0d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1595,1595,0,NULL,NULL,'Kipsasuron',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfdd75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1600,1600,0,NULL,NULL,'Reru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfdedc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1604,1604,0,NULL,NULL,'Konambaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfe03f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1606,1606,0,NULL,NULL,'Kapsoin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfe1a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1607,1607,0,NULL,NULL,'Chanwicha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfe309-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1609,1609,0,NULL,NULL,'Ibooma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfe475-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1610,1610,0,NULL,NULL,'Kesogon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfe5d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1612,1612,0,NULL,NULL,'Mulango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfe73b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1613,1613,0,NULL,NULL,'Cherogei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfe8a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1614,1614,0,NULL,NULL,'Kipkalen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfea09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1616,1616,0,NULL,NULL,'Ndunyumari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfeb6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1619,1619,0,NULL,NULL,'Kongoni Est.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfecd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1620,1620,0,NULL,NULL,'Nyakongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfee3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1625,1625,0,NULL,NULL,'Rangala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcfefb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1626,1626,0,NULL,NULL,'Chebaiwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcff127-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1627,1627,0,NULL,NULL,'Wabhukonyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcff28b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1629,1629,0,NULL,NULL,'Kamakunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcff3fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1638,1638,0,NULL,NULL,'Kaptindo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcff566-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1641,1641,0,NULL,NULL,'Gitaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddcff6eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1642,1642,0,NULL,NULL,'Mangaha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0a400-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1643,1643,0,NULL,NULL,'Kipkagani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0a5b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1645,1645,0,NULL,NULL,'Kamuside',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0a72c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1648,1648,0,NULL,NULL,'Koitorok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0a898-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1650,1650,0,NULL,NULL,'Upper Kadengo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0a9fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1651,1651,0,NULL,NULL,'Chermuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0ab6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1652,1652,0,NULL,NULL,'Koisole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0acd6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1655,1655,0,NULL,NULL,'Siret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0ae42-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1658,1658,0,NULL,NULL,'Njeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0afad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1668,1668,0,NULL,NULL,'Chepngetich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0b119-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1673,1673,0,NULL,NULL,'Beta Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0b280-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1675,1675,0,NULL,NULL,'Kakapel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0b3ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1676,1676,0,NULL,NULL,'Kadawa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0b54f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1678,1678,0,NULL,NULL,'Ochude',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0b6bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1681,1681,0,NULL,NULL,'Siaya Alego',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0b826-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1682,1682,0,NULL,NULL,'Border',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0b996-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1683,1683,0,NULL,NULL,'S. Karuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0bb1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1685,1685,0,NULL,NULL,'Namaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0bc8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1688,1688,0,NULL,NULL,'Siger',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0bdf7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1689,1689,0,NULL,NULL,'Ngachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0bf62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1690,1690,0,NULL,NULL,'Mwamba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0ce70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1691,1691,0,NULL,NULL,'W Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0cfe0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1692,1692,0,NULL,NULL,'Ebusamia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0d13a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1693,1693,0,NULL,NULL,'Lokichar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0d2aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1695,1695,0,NULL,NULL,'Bokiamburi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0d411-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1697,1697,0,NULL,NULL,'Kapsaiton',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0d57d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1699,1699,0,NULL,NULL,'Kibwarere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0d6e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1702,1702,0,NULL,NULL,'Bungoma Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0d84c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1704,1704,0,NULL,NULL,'Kipkongorwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0d9b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1706,1706,0,NULL,NULL,'Nerikwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0db1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1709,1709,0,NULL,NULL,'Plateu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0dc86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1712,1712,0,NULL,NULL,'Serekea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0ddf1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1714,1714,0,NULL,NULL,'Merewet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0df59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1715,1715,0,NULL,NULL,'Butonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0e0c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1716,1716,0,NULL,NULL,'Seriyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0e24e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1717,1717,0,NULL,NULL,'Madharu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0e3b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1718,1718,0,NULL,NULL,'Kapsaurari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0e51c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1719,1719,0,NULL,NULL,'Lelboinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0e688-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1720,1720,0,NULL,NULL,'Kosomwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0e7eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1721,1721,0,NULL,NULL,'Koriomat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0e952-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1722,1722,0,NULL,NULL,'Tombo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0eab9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1724,1724,0,NULL,NULL,'Mur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0ec25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1725,1725,0,NULL,NULL,'Kamungot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0ed8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1732,1732,0,NULL,NULL,'Chulaimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0eef4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1733,1733,0,NULL,NULL,'Kapsongor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0f057-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1737,1737,0,NULL,NULL,'Mombasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0f1c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1739,1739,0,NULL,NULL,'Obuchu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0f325-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1740,1740,0,NULL,NULL,'Eldoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0f48c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1744,1744,0,NULL,NULL,'E. Karatang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0f5f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1750,1750,0,NULL,NULL,'Tachosis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0f75b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1754,1754,0,NULL,NULL,'Kakamega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0f8c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1756,1756,0,NULL,NULL,'Mogobich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0fa2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1757,1757,0,NULL,NULL,'Mutwot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0fb8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1758,1758,0,NULL,NULL,'Kamunuoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0fcf8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1762,1762,0,NULL,NULL,'Kapsowar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0fe5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1763,1763,0,NULL,NULL,'Kabati',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd0ffc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1764,1764,0,NULL,NULL,'Muuutu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1012e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1765,1765,0,NULL,NULL,'Kilombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd10295-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1767,1767,0,NULL,NULL,'Raumieda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd10401-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1769,1769,0,NULL,NULL,'Esibuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd10564-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1770,1770,0,NULL,NULL,'Kemeloi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd106d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1773,1773,0,NULL,NULL,'N. Kochogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd108b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1774,1774,0,NULL,NULL,'Turbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd10a6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1776,1776,0,NULL,NULL,'Namirembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd10be4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1777,1777,0,NULL,NULL,'Benmoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd10d58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1781,1781,0,NULL,NULL,'Aderema',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd10ec8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1783,1783,0,NULL,NULL,'Bondeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd11033-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1786,1786,0,NULL,NULL,'Nalundo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd111c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1787,1787,0,NULL,NULL,'Siyoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1133e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1789,1789,0,NULL,NULL,'Kabarnet Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd11490-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1791,1791,0,NULL,NULL,'Manyatta B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd115e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1796,1796,0,NULL,NULL,'Jimo East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd11734-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1798,1798,0,NULL,NULL,'Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1188a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1799,1799,0,NULL,NULL,'Shivagalia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd119d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1801,1801,0,NULL,NULL,'Mosop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd11b32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1804,1804,0,NULL,NULL,'Ireo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd11c77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1806,1806,0,NULL,NULL,'Kakamega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd11dcd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1808,1808,0,NULL,NULL,'Bandani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd11f16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1812,1812,0,NULL,NULL,'Mintutu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd12068-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1813,1813,0,NULL,NULL,'Kapkei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1338a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1814,1814,0,NULL,NULL,'W. Karaleng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd134e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1815,1815,0,NULL,NULL,'Togaleni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd13629-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1816,1816,0,NULL,NULL,'Cocacola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1377b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1821,1821,0,NULL,NULL,'Restract',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd139a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1823,1823,0,NULL,NULL,'Cheplaibei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd141ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1824,1824,0,NULL,NULL,'Kaptobogen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd143ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1826,1826,0,NULL,NULL,'Kanyalego',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd15bb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1831,1831,0,NULL,NULL,'Mlutubwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd15db1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1832,1832,0,NULL,NULL,'Shikiaunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd15fae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1834,1834,0,NULL,NULL,'Makhuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd161a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1835,1835,0,NULL,NULL,'Ndunyumari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd174da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1837,1837,0,NULL,NULL,'Baria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd176df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1838,1838,0,NULL,NULL,'Ngachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd18a1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1846,1846,0,NULL,NULL,'Ngecher',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1a60a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1848,1848,0,NULL,NULL,'Tongarem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1d007-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1852,1852,0,NULL,NULL,'Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1d1b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1853,1853,0,NULL,NULL,'Mosobich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1d66d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1854,1854,0,NULL,NULL,'Kimaiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1d7e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1855,1855,0,NULL,NULL,'Kapsotei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1d933-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1857,1857,0,NULL,NULL,'Osorogai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1da85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1859,1859,0,NULL,NULL,'Kapsokwony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1df1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1860,1860,0,NULL,NULL,'Kanyamwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1e080-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1861,1861,0,NULL,NULL,'Kurkung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1e1d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1862,1862,0,NULL,NULL,'Cheptiet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1e342-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1863,1863,0,NULL,NULL,'Makeno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1e4a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1866,1866,0,NULL,NULL,'Akilong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1e60c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1869,1869,0,NULL,NULL,'Kamulyayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1e76b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1880,1880,0,NULL,NULL,'Kamusinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1e8d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1882,1882,0,NULL,NULL,'Kisumu Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1ea31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1886,1886,0,NULL,NULL,'Chebikwabi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1eb98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1887,1887,0,NULL,NULL,'Muyuki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1ecfb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1894,1894,0,NULL,NULL,'Kivingei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1f01b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1895,1895,0,NULL,NULL,'East Bukusu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1f18b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1896,1896,0,NULL,NULL,'Chekalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1f31d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1897,1897,0,NULL,NULL,'Lorikiringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1f484-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1898,1898,0,NULL,NULL,'Kondele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1f5f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1900,1900,0,NULL,NULL,'Kabar W.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1f74f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1901,1901,0,NULL,NULL,'Cheptirwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1f8bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1906,1906,0,NULL,NULL,'Khasoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1fa26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1907,1907,0,NULL,NULL,'Nabinge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1fb96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1908,1908,0,NULL,NULL,'Vunandi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1fcf9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1909,1909,0,NULL,NULL,'Marea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1fe5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1911,1911,0,NULL,NULL,'Muhoroni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd1ffc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1912,1912,0,NULL,NULL,'South Nyanza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2012a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1913,1913,0,NULL,NULL,'Lichululo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd20289-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1915,1915,0,NULL,NULL,'Trochmoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd203f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1918,1918,0,NULL,NULL,'Mitili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd20553-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1919,1919,0,NULL,NULL,'Shamberere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd206bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1920,1920,0,NULL,NULL,'Chebilat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2081e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1921,1921,0,NULL,NULL,'Sikhendu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd20981-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1924,1924,0,NULL,NULL,'Boda Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd20ae0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1925,1925,0,NULL,NULL,'Hawai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd20c43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1927,1927,0,NULL,NULL,'Soisambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd20da6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1937,1937,0,NULL,NULL,'Ebubai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd20f15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1938,1938,0,NULL,NULL,'Kipsasuron',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2107d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1940,1940,0,NULL,NULL,'Kamwosor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd211e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1942,1942,0,NULL,NULL,'Sugoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd21347-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1946,1946,0,NULL,NULL,'Simenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd214ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1947,1947,0,NULL,NULL,'Makhatia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd21616-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1950,1950,0,NULL,NULL,'Kombok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2177d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1952,1952,0,NULL,NULL,'Nyamware',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd218e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1954,1954,0,NULL,NULL,'Kesup',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd21a7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1955,1955,0,NULL,NULL,'Kwangamor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd21be2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1956,1956,0,NULL,NULL,'Wanjohi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd21d49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1957,1957,0,NULL,NULL,'Chepkalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd21eb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1959,1959,0,NULL,NULL,'Masakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd22013-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1960,1960,0,NULL,NULL,'Matieko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2217b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1962,1962,0,NULL,NULL,'Rubet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd222d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1964,1964,0,NULL,NULL,'Kumet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd22441-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1965,1965,0,NULL,NULL,'Kaliwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2259f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1966,1966,0,NULL,NULL,'Okame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd22707-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1969,1969,0,NULL,NULL,'Kamweka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd22865-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1972,1972,0,NULL,NULL,'Kibomet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd229d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1973,1973,0,NULL,NULL,'Igure',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd22b2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1976,1976,0,NULL,NULL,'Katelebai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd22c97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1979,1979,0,NULL,NULL,'Kaptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd22dfa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1981,1981,0,NULL,NULL,'Chepkerongoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd22f66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1982,1982,0,NULL,NULL,'Burabu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd230c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1985,1985,0,NULL,NULL,'Luanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd23230-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1986,1986,0,NULL,NULL,'Ojola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd23393-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1989,1989,0,NULL,NULL,'Kanioro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd234fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1993,1993,0,NULL,NULL,'Katepai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd23662-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1994,1994,0,NULL,NULL,'Kebulonic',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd237c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1997,1997,0,NULL,NULL,'Kakelo Dudi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd23928-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1998,1998,0,NULL,NULL,'Malunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd23a8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(1999,1999,0,NULL,NULL,'Buchiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd23bee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2001,2001,0,NULL,NULL,'Kakola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd23d55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2002,2002,0,NULL,NULL,'Mitua',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd23eb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2003,2003,0,NULL,NULL,'Wambiche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd24017-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2004,2004,0,NULL,NULL,'Wendo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd241a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2005,2005,0,NULL,NULL,'Kongoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd24310-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2009,2009,0,NULL,NULL,'Sambut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd24473-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2016,2016,0,NULL,NULL,'Mombasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd245da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2018,2018,0,NULL,NULL,'Endebes',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2473d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2023,2023,0,NULL,NULL,'Matioli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd248a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2026,2026,0,NULL,NULL,'Mogon (Lessos)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd24a03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2027,2027,0,NULL,NULL,'Otonglo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd259df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2029,2029,0,NULL,NULL,'Shakar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd25b46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2030,2030,0,NULL,NULL,'Nzoia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd25ca0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2033,2033,0,NULL,NULL,'Kapsangoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd25e0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2035,2035,0,NULL,NULL,'Kipsamoite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd25f73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2037,2037,0,NULL,NULL,'Sacho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd260da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2038,2038,0,NULL,NULL,'Moi\'Sg Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd26242-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2039,2039,0,NULL,NULL,'Lc Kilimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd263a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2042,2042,0,NULL,NULL,'Bayete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd26508-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2044,2044,0,NULL,NULL,'E',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd26667-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2045,2045,0,NULL,NULL,'Binyanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd267db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2048,2048,0,NULL,NULL,'Better Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd26939-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2049,2049,0,NULL,NULL,'Ndubeneti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd26aa1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2054,2054,0,NULL,NULL,'Siger',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd26c04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2055,2055,0,NULL,NULL,'Chepkebuge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd26d67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2057,2057,0,NULL,NULL,'Kabonyo Wanduku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd26ed2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2059,2059,0,NULL,NULL,'Loru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd27031-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2060,2060,0,NULL,NULL,'Miwanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd27198-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2061,2061,0,NULL,NULL,'Kobura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd272f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2063,2063,0,NULL,NULL,'Chaptulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2745a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2064,2064,0,NULL,NULL,'W.Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd275b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2065,2065,0,NULL,NULL,'Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd27718-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2067,2067,0,NULL,NULL,'Kaptildil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd27876-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2068,2068,0,NULL,NULL,'Kibwarere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd279d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2069,2069,0,NULL,NULL,'Emajalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd27b38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2070,2070,0,NULL,NULL,'Miteitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd27ca4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2072,2072,0,NULL,NULL,'Obambo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd27e02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2073,2073,0,NULL,NULL,'Kapyamit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd27f6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2074,2074,0,NULL,NULL,'Barchondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd280c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2080,2080,0,NULL,NULL,'Kimoning',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2822b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2082,2082,0,NULL,NULL,'Konambaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2838a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2083,2083,0,NULL,NULL,'Ran\'Ggala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2850f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2085,2085,0,NULL,NULL,'Kamolo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd28780-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2086,2086,0,NULL,NULL,'Madharu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd289b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2090,2090,0,NULL,NULL,'Nyadorera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd28bdc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2091,2091,0,NULL,NULL,'Kwagamor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd28e08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2096,2096,0,NULL,NULL,'Makhatia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd29394-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2097,2097,0,NULL,NULL,'Kaptuiywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd295de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2100,2100,0,NULL,NULL,'Uradi Kalkada',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd29820-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2101,2101,0,NULL,NULL,'West Eld',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd29a5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2106,2106,0,NULL,NULL,'Kamolo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd29c91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2107,2107,0,NULL,NULL,'Amagoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd29ed3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2108,2108,0,NULL,NULL,'Siger',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2a10c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2109,2109,0,NULL,NULL,'Tabsangui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2a345-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2111,2111,0,NULL,NULL,'Kilibwani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2a57e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2112,2112,0,NULL,NULL,'K-River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2a7bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2114,2114,0,NULL,NULL,'Muranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2a9f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2115,2115,0,NULL,NULL,'Kasule',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2ac2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2119,2119,0,NULL,NULL,'Chemilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2ad98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2121,2121,0,NULL,NULL,'Nyamboyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2aeff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2123,2123,0,NULL,NULL,'Lorikiringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2b062-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2126,2126,0,NULL,NULL,'Majengo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2b1ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2128,2128,0,NULL,NULL,'Turkana',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2b32d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2129,2129,0,NULL,NULL,'Ndulele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2b494-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2130,2130,0,NULL,NULL,'Kileges',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2b604-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2131,2131,0,NULL,NULL,'Kisumu Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2b763-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2136,2136,0,NULL,NULL,'Darajambili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2b8c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2138,2138,0,NULL,NULL,'Kanyamwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2ba29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2140,2140,0,NULL,NULL,'Lembuse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2bb8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2146,2146,0,NULL,NULL,'Rumwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2bcef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2147,2147,0,NULL,NULL,'Kiziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2be52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2150,2150,0,NULL,NULL,'Barchando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2bfb9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2152,2152,0,NULL,NULL,'Nyawita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2c11c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2153,2153,0,NULL,NULL,'Kambi Mawe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2c283-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2154,2154,0,NULL,NULL,'N.W. Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2c3e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2156,2156,0,NULL,NULL,'Cheplengu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2c54e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2157,2157,0,NULL,NULL,'Nyabondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2c6b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2159,2159,0,NULL,NULL,'Namubila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2c818-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2160,2160,0,NULL,NULL,'Binyanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2c977-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2161,2161,0,NULL,NULL,'Akobwait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2cade-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2163,2163,0,NULL,NULL,'N. Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2cc3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2164,2164,0,NULL,NULL,'Aremit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2cda0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2165,2165,0,NULL,NULL,'Chevaywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2cf03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2166,2166,0,NULL,NULL,'Luandenti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2d066-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2167,2167,0,NULL,NULL,'Malanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2d1c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2168,2168,0,NULL,NULL,'Kiptega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2d32c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2169,2169,0,NULL,NULL,'Tuti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2d48f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2172,2172,0,NULL,NULL,'Amuka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2d5f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2173,2173,0,NULL,NULL,'Kubala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2d755-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2174,2174,0,NULL,NULL,'Kibigei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2d8b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2176,2176,0,NULL,NULL,'Kabarnet Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2da1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2177,2177,0,NULL,NULL,'Ojoila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2e8fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2180,2180,0,NULL,NULL,'Kapsumbei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2ea8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2181,2181,0,NULL,NULL,'Moiben',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2ebfb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2185,2185,0,NULL,NULL,'Kapserere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2ed67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2187,2187,0,NULL,NULL,'Sambut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2eeca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2188,2188,0,NULL,NULL,'Asinge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2f031-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2189,2189,0,NULL,NULL,'Rurigi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2f194-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2190,2190,0,NULL,NULL,'Katepai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2f2fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2198,2198,0,NULL,NULL,'Nyanguli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2f45f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2201,2201,0,NULL,NULL,'Kolunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2f5ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2202,2202,0,NULL,NULL,'Kipchunu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2f72d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2203,2203,0,NULL,NULL,'Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2f895-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2204,2204,0,NULL,NULL,'Mifua',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2f9f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2206,2206,0,NULL,NULL,'Kapsiswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2fb63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2207,2207,0,NULL,NULL,'Cjepkoeil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2fcc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2209,2209,0,NULL,NULL,'Saboti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2fe32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2212,2212,0,NULL,NULL,'Seriyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd2ff99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2213,2213,0,NULL,NULL,'Nyahururu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd30111-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2214,2214,0,NULL,NULL,'Kirengeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd3053f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2215,2215,0,NULL,NULL,'Prison',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd306e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2217,2217,0,NULL,NULL,'Ramunuoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd3085a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2220,2220,0,NULL,NULL,'Saroiyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd309d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2222,2222,0,NULL,NULL,'Kokuget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd30b3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2223,2223,0,NULL,NULL,'Kimillili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd30cb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2224,2224,0,NULL,NULL,'Kapsile',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd30e22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2225,2225,0,NULL,NULL,'Ngerek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd30f96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2226,2226,0,NULL,NULL,'Vokoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd31102-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2227,2227,0,NULL,NULL,'Koribe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd3126d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2228,2228,0,NULL,NULL,'Soi-Mining',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd313d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2229,2229,0,NULL,NULL,'Kipsebwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd3154d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2233,2233,0,NULL,NULL,'Aedomoru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd316bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2234,2234,0,NULL,NULL,'Lanet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd3182d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2236,2236,0,NULL,NULL,'Naitiri/Milima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd31998-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2237,2237,0,NULL,NULL,'Pan Paper',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd31b08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2238,2238,0,NULL,NULL,'Biribiriet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd31c74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2244,2244,0,NULL,NULL,'Chesogor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd31ddf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2247,2247,0,NULL,NULL,'North Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd31f4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2248,2248,0,NULL,NULL,'Kabuiei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd320bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2253,2253,0,NULL,NULL,'Bar Chondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd32222-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2254,2254,0,NULL,NULL,'Kidwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd326f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2257,2257,0,NULL,NULL,'Kamimei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd3286a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2258,2258,0,NULL,NULL,'Msalaba Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd329e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2261,2261,0,NULL,NULL,'Nyamwera South',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd32b68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2263,2263,0,NULL,NULL,'Simba Hills',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd343b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2264,2264,0,NULL,NULL,'Kabura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd3455b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2265,2265,0,NULL,NULL,'Kapsubete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd346be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2266,2266,0,NULL,NULL,'Kapsar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd34829-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2267,2267,0,NULL,NULL,'Mabuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd34991-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2268,2268,0,NULL,NULL,'Rural Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd34b00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2269,2269,0,NULL,NULL,'Nyaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd34c6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2271,2271,0,NULL,NULL,'Mwagunduzi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd34f4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2272,2272,0,NULL,NULL,'Dogo Huin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd350bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2273,2273,0,NULL,NULL,'Kessei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd35420-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2275,2275,0,NULL,NULL,'Solia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd3559c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2279,2279,0,NULL,NULL,'Makunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd35719-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2280,2280,0,NULL,NULL,'Apatit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd35885-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2285,2285,0,NULL,NULL,'Matisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd359f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2286,2286,0,NULL,NULL,'Chepkera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd35b58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2290,2290,0,NULL,NULL,'Msire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd35cc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2292,2292,0,NULL,NULL,'Kamungot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd35e2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2294,2294,0,NULL,NULL,'Yemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd35f9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2295,2295,0,NULL,NULL,'N. Sangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd36213-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2296,2296,0,NULL,NULL,'Kahoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd36383-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2297,2297,0,NULL,NULL,'Serem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd364ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2298,2298,0,NULL,NULL,'Shikunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd36656-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2300,2300,0,NULL,NULL,'Shioya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd367c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2302,2302,0,NULL,NULL,'Lukosi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd36929-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2304,2304,0,NULL,NULL,'Mareng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd36a90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2305,2305,0,NULL,NULL,'Kapkole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd36c00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2306,2306,0,NULL,NULL,'Homabay',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd36d6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2307,2307,0,NULL,NULL,'Kaptil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd36ed7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2309,2309,0,NULL,NULL,'Muranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd3703e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2310,2310,0,NULL,NULL,'Kamonjil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd371aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2312,2312,0,NULL,NULL,'S. Bunyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd37311-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2315,2315,0,NULL,NULL,'W. Karaleng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd37485-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2316,2316,0,NULL,NULL,'Milo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd375ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2317,2317,0,NULL,NULL,'Matieko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd37758-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2318,2318,0,NULL,NULL,'Khasoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd378c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2320,2320,0,NULL,NULL,'Ket-Barak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd37cba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2322,2322,0,NULL,NULL,'Sigowet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd37e36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2324,2324,0,NULL,NULL,'Obochon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd37fa2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2326,2326,0,NULL,NULL,'Milimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd3810d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2327,2327,0,NULL,NULL,'Kabomoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd38275-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2328,2328,0,NULL,NULL,'Elgon View',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd383ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2329,2329,0,NULL,NULL,'Jesho Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd3855d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2330,2330,0,NULL,NULL,'Soi-Mining',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd386d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2331,2331,0,NULL,NULL,'Pan Paper',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd38838-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2334,2334,0,NULL,NULL,'Kipbomet Area',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd389a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2335,2335,0,NULL,NULL,'Chepkunguru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd38b0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2336,2336,0,NULL,NULL,'Alaba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd38c77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2339,2339,0,NULL,NULL,'Michuu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4aaad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2341,2341,0,NULL,NULL,'Kongasis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4ad48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2343,2343,0,NULL,NULL,'Kapkoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4aea7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2348,2348,0,NULL,NULL,'Cheperit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4affd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2349,2349,0,NULL,NULL,'Ogariama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4b153-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2350,2350,0,NULL,NULL,'Moding',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4b3bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2351,2351,0,NULL,NULL,'Moring',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4b51a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2352,2352,0,NULL,NULL,'Kitale Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4b674-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2353,2353,0,NULL,NULL,'Nyenilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4b7c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2354,2354,0,NULL,NULL,'Matunda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4b91c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2355,2355,0,NULL,NULL,'Hill School',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4ba6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2356,2356,0,NULL,NULL,'Biseria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4bbc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2357,2357,0,NULL,NULL,'Kapkokuro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4cf84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2358,2358,0,NULL,NULL,'South Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4d0e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2361,2361,0,NULL,NULL,'Kessup',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4d231-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2366,2366,0,NULL,NULL,'Aturet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4d387-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2368,2368,0,NULL,NULL,'Katebee',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4d5de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2371,2371,0,NULL,NULL,'Kabodho West',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4df68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2372,2372,0,NULL,NULL,'Kurgung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4e187-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2375,2375,0,NULL,NULL,'Kapsabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4f978-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2377,2377,0,NULL,NULL,'Chepkerongoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4fb87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2379,2379,0,NULL,NULL,'Alondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4fd84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2380,2380,0,NULL,NULL,'Bunyala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd4ff89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2381,2381,0,NULL,NULL,'Soi Mining',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd51380-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2382,2382,0,NULL,NULL,'N.W. Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5158a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2384,2384,0,NULL,NULL,'Kapkimich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd52a60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2385,2385,0,NULL,NULL,'Kamuwoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd544fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2386,2386,0,NULL,NULL,'Millima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd57189-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2388,2388,0,NULL,NULL,'Ainabkoi Station',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5730e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2391,2391,0,NULL,NULL,'Emajalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd57465-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2392,2392,0,NULL,NULL,'Sitiko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd57704-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2395,2395,0,NULL,NULL,'Kamagak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5785a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2396,2396,0,NULL,NULL,'Nyamware South',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd579a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2397,2397,0,NULL,NULL,'Siahi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd57d51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2399,2399,0,NULL,NULL,'Kakemei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd57eab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2400,2400,0,NULL,NULL,'Sosian',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd58005-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2401,2401,0,NULL,NULL,'Solia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd58169-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2406,2406,0,NULL,NULL,'Sangalo East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd582d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2409,2409,0,NULL,NULL,'Tebeson',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5842f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2410,2410,0,NULL,NULL,'Railways',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5859e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2411,2411,0,NULL,NULL,'Nyaulita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd58713-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2412,2412,0,NULL,NULL,'Kimam',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5888b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2413,2413,0,NULL,NULL,'Kabiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd589ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2414,2414,0,NULL,NULL,'Chepkemeli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd58b73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2415,2415,0,NULL,NULL,'Kogembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd58ce7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2416,2416,0,NULL,NULL,'Newa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd58e60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2417,2417,0,NULL,NULL,'Soi Mining',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd58fd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2421,2421,0,NULL,NULL,'Lukhusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd59150-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2422,2422,0,NULL,NULL,'Buru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5939f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2423,2423,0,NULL,NULL,'Tiwani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd59517-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2424,2424,0,NULL,NULL,'Kipsaraman',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd59694-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2426,2426,0,NULL,NULL,'Meibeki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd597ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2427,2427,0,NULL,NULL,'Korando B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5996b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2429,2429,0,NULL,NULL,'Maili Nne (Eld)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd59ace-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2430,2430,0,NULL,NULL,'Konya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd59dbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2431,2431,0,NULL,NULL,'Koibatek.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd59f40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2434,2434,0,NULL,NULL,'Vinyenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5a0ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2435,2435,0,NULL,NULL,'Mumberes',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5a20e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2437,2437,0,NULL,NULL,'Akoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5a37a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2438,2438,0,NULL,NULL,'Torongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5a4f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2439,2439,0,NULL,NULL,'Benmoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5a65e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2443,2443,0,NULL,NULL,'Kamweka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5a7bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2444,2444,0,NULL,NULL,'Narok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5a92c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2445,2445,0,NULL,NULL,'Lumino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5aab2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2447,2447,0,NULL,NULL,'Makhonge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5ac2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2448,2448,0,NULL,NULL,'W. Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5ad8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2450,2450,0,NULL,NULL,'Kipkeibon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5aef4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2452,2452,0,NULL,NULL,'Kapsabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5b05c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2454,2454,0,NULL,NULL,'Masava',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5b1fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2457,2457,0,NULL,NULL,'Katuma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5b362-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2459,2459,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5b4c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2464,2464,0,NULL,NULL,'C. Sikho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5b628-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2466,2466,0,NULL,NULL,'Sungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5b798-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2470,2470,0,NULL,NULL,'Sunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5b8fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2472,2472,0,NULL,NULL,'Ngeria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5ba91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2473,2473,0,NULL,NULL,'Angurai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5bbf4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2474,2474,0,NULL,NULL,'Nabkoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5bd5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2476,2476,0,NULL,NULL,'Soy Sambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5bebe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2478,2478,0,NULL,NULL,'Kingo\'Nggo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5c03b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2480,2480,0,NULL,NULL,'Kuinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5c1c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2481,2481,0,NULL,NULL,'Chepktuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5c518-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2483,2483,0,NULL,NULL,'Kibomet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5c68c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2485,2485,0,NULL,NULL,'Betafarm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5c82b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2488,2488,0,NULL,NULL,'Embali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5c992-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2490,2490,0,NULL,NULL,'Kipkeyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5cafe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2493,2493,0,NULL,NULL,'Awach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5cc58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2496,2496,0,NULL,NULL,'Okame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5cdc8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2502,2502,0,NULL,NULL,'Kagwel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5cf40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2503,2503,0,NULL,NULL,'Uholo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5d0c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2504,2504,0,NULL,NULL,'Chugu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5d22d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2505,2505,0,NULL,NULL,'Ngentelel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5d390-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2506,2506,0,NULL,NULL,'Mau',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5d4f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2507,2507,0,NULL,NULL,'South Nyamwela',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5d65f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2511,2511,0,NULL,NULL,'Kajei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5d7ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2515,2515,0,NULL,NULL,'Shabab',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5d93a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2516,2516,0,NULL,NULL,'Kapkimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5da9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2518,2518,0,NULL,NULL,'Manyala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5dc0d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2519,2519,0,NULL,NULL,'Abose',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5dd70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2521,2521,0,NULL,NULL,'Ekuhando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5dedb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2522,2522,0,NULL,NULL,'Kapsabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5e03e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2523,2523,0,NULL,NULL,'Barchando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5e1aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2525,2525,0,NULL,NULL,'Ibooma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5e316-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2526,2526,0,NULL,NULL,'Kagonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5e48a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2530,2530,0,NULL,NULL,'Kotieno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5e613-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2531,2531,0,NULL,NULL,'Kitale Tech',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5e794-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2532,2532,0,NULL,NULL,'Kabura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5e90d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2533,2533,0,NULL,NULL,'Kanyawegi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5eada-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2534,2534,0,NULL,NULL,'Ragen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5ec53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2535,2535,0,NULL,NULL,'Ireo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd5eddc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2536,2536,0,NULL,NULL,'Ebusamia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd600a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2537,2537,0,NULL,NULL,'Ngechek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6023f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2538,2538,0,NULL,NULL,'Chemalal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd60b04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2539,2539,0,NULL,NULL,'Shamberere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd60ca7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2540,2540,0,NULL,NULL,'Kapkenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd60e1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2543,2543,0,NULL,NULL,'Sogoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd60f83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2545,2545,0,NULL,NULL,'Ebubai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd610ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2549,2549,0,NULL,NULL,'Chepkalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd615a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2550,2550,0,NULL,NULL,'Koyeyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd61719-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2557,2557,0,NULL,NULL,'Chulaimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd61880-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2561,2561,0,NULL,NULL,'East Seme',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd619ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2562,2562,0,NULL,NULL,'Bacon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd61b60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2563,2563,0,NULL,NULL,'Ragen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd61cd0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2565,2565,0,NULL,NULL,'Kushiku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd61e37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2567,2567,0,NULL,NULL,'Cheptuli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd61f9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2568,2568,0,NULL,NULL,'Wangaya Ii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6210a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2570,2570,0,NULL,NULL,'Wangaya Ii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6227a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2572,2572,0,NULL,NULL,'Jivovoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd623d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2574,2574,0,NULL,NULL,'Mbita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd62548-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2575,2575,0,NULL,NULL,'Ndurio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd626b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2576,2576,0,NULL,NULL,'Omba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6281b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2578,2578,0,NULL,NULL,'Nyabera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6297a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2579,2579,0,NULL,NULL,'Kapkakaon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd62ae5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2580,2580,0,NULL,NULL,'Betafarm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd62c48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2581,2581,0,NULL,NULL,'Nyamboyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd62db0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2585,2585,0,NULL,NULL,'Vinyenye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd62f13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2586,2586,0,NULL,NULL,'Chepnoet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6307e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2588,2588,0,NULL,NULL,'Emachika',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd631e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2591,2591,0,NULL,NULL,'Kamonywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd63349-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2592,2592,0,NULL,NULL,'Lelmokwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd634b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2594,2594,0,NULL,NULL,'Miteitei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd63620-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2596,2596,0,NULL,NULL,'Sambut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd63787-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2597,2597,0,NULL,NULL,'Mawetatu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6393b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2598,2598,0,NULL,NULL,'West Eld',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd63be8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2599,2599,0,NULL,NULL,'Osorongai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd63e2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2601,2601,0,NULL,NULL,'Chepkurmum',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd64055-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2602,2602,0,NULL,NULL,'Sirisia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd64285-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2603,2603,0,NULL,NULL,'Machi Kidiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd648f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2604,2604,0,NULL,NULL,'Kurkung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd64b42-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2605,2605,0,NULL,NULL,'Kabumoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd64d84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2606,2606,0,NULL,NULL,'Migozi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd64fc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2608,2608,0,NULL,NULL,'Prisons',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd65202-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2609,2609,0,NULL,NULL,'Mulango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd65444-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2610,2610,0,NULL,NULL,'Koilugat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6567d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2612,2612,0,NULL,NULL,'Rambula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd658be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2617,2617,0,NULL,NULL,'Nyamware South',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd65b00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2618,2618,0,NULL,NULL,'Mucharage',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd65d41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2619,2619,0,NULL,NULL,'Kaboi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd661fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2623,2623,0,NULL,NULL,'Kojwach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6645b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2624,2624,0,NULL,NULL,'Muunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd666a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2626,2626,0,NULL,NULL,'Kiboino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd66810-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2628,2628,0,NULL,NULL,'Mosombo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd66978-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2629,2629,0,NULL,NULL,'Mlango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd66adf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2630,2630,0,NULL,NULL,'Nyabondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd66c46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2632,2632,0,NULL,NULL,'E Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd66db2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2633,2633,0,NULL,NULL,'Got Osimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd66f22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2634,2634,0,NULL,NULL,'Cherangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6708d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2636,2636,0,NULL,NULL,'Kipsigak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd671f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2638,2638,0,NULL,NULL,'Dudi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6735c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2639,2639,0,NULL,NULL,'Amoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd674c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2640,2640,0,NULL,NULL,'Aremiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd67626-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2641,2641,0,NULL,NULL,'Jabali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd67792-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2642,2642,0,NULL,NULL,'Kanduyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd678fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2645,2645,0,NULL,NULL,'Kapkakaron',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd67a65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2649,2649,0,NULL,NULL,'Moi\'Sg Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd67bcc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2651,2651,0,NULL,NULL,'Kongoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd67d3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2652,2652,0,NULL,NULL,'Kipsigak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd67ea7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2653,2653,0,NULL,NULL,'Kidiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6800f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2654,2654,0,NULL,NULL,'Chakalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6816d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2656,2656,0,NULL,NULL,'Cheptiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd682d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2661,2661,0,NULL,NULL,'Bondeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd68d1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2662,2662,0,NULL,NULL,'B\'Bgor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd68eb6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2663,2663,0,NULL,NULL,'Masava',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6902a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2664,2664,0,NULL,NULL,'Benmoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6919a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2665,2665,0,NULL,NULL,'South Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd69301-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2666,2666,0,NULL,NULL,'Hill School',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6946d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2667,2667,0,NULL,NULL,'Huruma Eld',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd695d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2668,2668,0,NULL,NULL,'Chepsaita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6973b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2669,2669,0,NULL,NULL,'Kabarachoge Est.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd698a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2670,2670,0,NULL,NULL,'Mwanzo Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd69a1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2679,2679,0,NULL,NULL,'Singalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd69b82-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2682,2682,0,NULL,NULL,'Timboiywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd69cf6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2683,2683,0,NULL,NULL,'Lolkeringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd69e6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2685,2685,0,NULL,NULL,'Mindililwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd69fda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2686,2686,0,NULL,NULL,'Linyanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6a142-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2687,2687,0,NULL,NULL,'Kiptuya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6a2ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2688,2688,0,NULL,NULL,'Chemuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6a419-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2690,2690,0,NULL,NULL,'Kaspoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6a58d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2693,2693,0,NULL,NULL,'Ochude',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6a6f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2696,2696,0,NULL,NULL,'Amagoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6a860-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2698,2698,0,NULL,NULL,'Butali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6a9bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2699,2699,0,NULL,NULL,'Namasanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6ab33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2701,2701,0,NULL,NULL,'Namulungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6ac96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2704,2704,0,NULL,NULL,'Misimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6ae1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2706,2706,0,NULL,NULL,'Chemunde',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6af7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2708,2708,0,NULL,NULL,'Agoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6b0e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2712,2712,0,NULL,NULL,'Kamonji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6b251-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2713,2713,0,NULL,NULL,'Samitsi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6b3bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2715,2715,0,NULL,NULL,'Kipbomet Area',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6b51b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2716,2716,0,NULL,NULL,'Chivaywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6b698-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2717,2717,0,NULL,NULL,'Kamonywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6b803-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2718,2718,0,NULL,NULL,'Bunyangama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6b977-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2720,2720,0,NULL,NULL,'Ndigwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6bae7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2721,2721,0,NULL,NULL,'Kapchorwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6bc60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2722,2722,0,NULL,NULL,'Sienga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6c2a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2724,2724,0,NULL,NULL,'Kaptildil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6c429-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2726,2726,0,NULL,NULL,'Mugesi Site',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6c59d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2730,2730,0,NULL,NULL,'Sigomre',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6c715-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2732,2732,0,NULL,NULL,'Maseno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6c881-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2733,2733,0,NULL,NULL,'N. Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6c9f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2734,2734,0,NULL,NULL,'Ebusiloli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6cb65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2735,2735,0,NULL,NULL,'Cheptuiyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6cce2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2736,2736,0,NULL,NULL,'Chivaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6ce52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2740,2740,0,NULL,NULL,'Lirhembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6cfc1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2741,2741,0,NULL,NULL,'Lenguse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6d13e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2743,2743,0,NULL,NULL,'Nyaro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6d2b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2744,2744,0,NULL,NULL,'Kisabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6d42f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2745,2745,0,NULL,NULL,'Kapyemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6d7a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2746,2746,0,NULL,NULL,'Chemasil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6d914-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2748,2748,0,NULL,NULL,'Nyamware',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6da88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2750,2750,0,NULL,NULL,'Kesogon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6dcdb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2753,2753,0,NULL,NULL,'Chemundo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6de4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2754,2754,0,NULL,NULL,'Mavinju',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6dfc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2756,2756,0,NULL,NULL,'Buchiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6e13b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2757,2757,0,NULL,NULL,'Akitesi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6e2a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2760,2760,0,NULL,NULL,'Mahemas',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6f544-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2761,2761,0,NULL,NULL,'Tartar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6f6da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2762,2762,0,NULL,NULL,'Mau',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6f839-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2763,2763,0,NULL,NULL,'Sicanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6f9ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2765,2765,0,NULL,NULL,'Kaptora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6fb10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2770,2770,0,NULL,NULL,'Ebweranyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd6ff4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2771,2771,0,NULL,NULL,'Kesup',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd700ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2772,2772,0,NULL,NULL,'Kamagambo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd70226-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2773,2773,0,NULL,NULL,'Cheplasgei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd70391-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2774,2774,0,NULL,NULL,'Obekai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd704fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2775,2775,0,NULL,NULL,'Chemalal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd70664-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2776,2776,0,NULL,NULL,'Kapropita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd707d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2777,2777,0,NULL,NULL,'Belekenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd70933-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2778,2778,0,NULL,NULL,'Katelepai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd70a9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2780,2780,0,NULL,NULL,'Kikwechi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd70c06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2782,2782,0,NULL,NULL,'Kaptumbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd70d71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2783,2783,0,NULL,NULL,'Koiluget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd70ed8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2784,2784,0,NULL,NULL,'Okame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd71040-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2785,2785,0,NULL,NULL,'Mitwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd711a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2787,2787,0,NULL,NULL,'Ziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd71313-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2789,2789,0,NULL,NULL,'Sambur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd7147a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2790,2790,0,NULL,NULL,'Ziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd715e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2792,2792,0,NULL,NULL,'Ngalelei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd7174d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2793,2793,0,NULL,NULL,'Butere-Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd718bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2794,2794,0,NULL,NULL,'Katuma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd71a24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2795,2795,0,NULL,NULL,'Bar Agulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd71b8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2797,2797,0,NULL,NULL,'Samo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd71cf7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2798,2798,0,NULL,NULL,'Prisons',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd71e62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2799,2799,0,NULL,NULL,'Muranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd71fca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2801,2801,0,NULL,NULL,'Shilele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd72135-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2803,2803,0,NULL,NULL,'Miyanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd722c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2804,2804,0,NULL,NULL,'Sibayan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd72433-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2805,2805,0,NULL,NULL,'Misikhu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd7259a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2807,2807,0,NULL,NULL,'Mivu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd72701-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2808,2808,0,NULL,NULL,'Barchondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd7286d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2809,2809,0,NULL,NULL,'Ojoila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd729d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2810,2810,0,NULL,NULL,'Kakemei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd72b3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2811,2811,0,NULL,NULL,'Terik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd72ca7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2812,2812,0,NULL,NULL,'Bugina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd72e13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2813,2813,0,NULL,NULL,'Kabamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd72f87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2815,2815,0,NULL,NULL,'E. Songnor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd730f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2817,2817,0,NULL,NULL,'Ckepkongony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd73262-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2819,2819,0,NULL,NULL,'Ireo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd733c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2820,2820,0,NULL,NULL,'Tuiyoluk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd73535-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2821,2821,0,NULL,NULL,'Mudeku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd73694-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2822,2822,0,NULL,NULL,'Esianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd737ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2824,2824,0,NULL,NULL,'Shabab',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd73962-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2827,2827,0,NULL,NULL,'Murugusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd73af9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2829,2829,0,NULL,NULL,'Kapkatet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd73c6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2834,2834,0,NULL,NULL,'South Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd73dc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2837,2837,0,NULL,NULL,'Akoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd73f15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2840,2840,0,NULL,NULL,'Kibabi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd74067-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2844,2844,0,NULL,NULL,'Katebee',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd741b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2845,2845,0,NULL,NULL,'Kokwanyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd7430f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2846,2846,0,NULL,NULL,'Siaya Alego',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd74461-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2847,2847,0,NULL,NULL,'Nyadora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd745ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2848,2848,0,NULL,NULL,'Mindililwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd746fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2849,2849,0,NULL,NULL,'Ngecher',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd7484a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2850,2850,0,NULL,NULL,'Nyando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd74b7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2851,2851,0,NULL,NULL,'Shikunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd75edc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2852,2852,0,NULL,NULL,'Konambaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd76037-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2853,2853,0,NULL,NULL,'Chemilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd76184-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2854,2854,0,NULL,NULL,'Kiboroa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd762db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2856,2856,0,NULL,NULL,'Kerita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd76428-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2857,2857,0,NULL,NULL,'Kinyoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd76ef3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2859,2859,0,NULL,NULL,'Kaptutu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd77229-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2863,2863,0,NULL,NULL,'Katieno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd78a1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2865,2865,0,NULL,NULL,'Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd78c35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2867,2867,0,NULL,NULL,'Aterait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd78e3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2869,2869,0,NULL,NULL,'Matunda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd79037-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2872,2872,0,NULL,NULL,'Beta Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd7a437-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2874,2874,0,NULL,NULL,'Nyadora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd7a641-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2875,2875,0,NULL,NULL,'Soi Sambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd7b9c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2876,2876,0,NULL,NULL,'Kilima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd7db7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2877,2877,0,NULL,NULL,'Mugen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd7f4b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2879,2879,0,NULL,NULL,'Namarambi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd823ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2881,2881,0,NULL,NULL,'Ebusakari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd82534-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2883,2883,0,NULL,NULL,'Lwandeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd82686-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2884,2884,0,NULL,NULL,'Lorikiringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd8eb76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2887,2887,0,NULL,NULL,'Timboiywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd8edda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2889,2889,0,NULL,NULL,'Lingwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd8f35e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2892,2892,0,NULL,NULL,'Tindiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd8f4c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2893,2893,0,NULL,NULL,'Moding',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd8f624-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2894,2894,0,NULL,NULL,'Mukuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd8f7a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2895,2895,0,NULL,NULL,'Memba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd8f910-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2896,2896,0,NULL,NULL,'Godiabor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd8fa77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2897,2897,0,NULL,NULL,'Kadawa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd8fc85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2900,2900,0,NULL,NULL,'Chemuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd8fe02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2901,2901,0,NULL,NULL,'Namulungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd8ff69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2902,2902,0,NULL,NULL,'Kimilili Rural',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd900cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2903,2903,0,NULL,NULL,'Endo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9023c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2907,2907,0,NULL,NULL,'Sirgoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd903a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2908,2908,0,NULL,NULL,'Hill School',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd90507-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2910,2910,0,NULL,NULL,'Asururyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9066a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2912,2912,0,NULL,NULL,'Sinyareri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd907d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2914,2914,0,NULL,NULL,'Yemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd90938-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2915,2915,0,NULL,NULL,'Kurkung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd90a9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2917,2917,0,NULL,NULL,'South Kinangop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd90bfe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2918,2918,0,NULL,NULL,'Kobul',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd90d6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2920,2920,0,NULL,NULL,'Chepekerwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd90ed5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2930,2930,0,NULL,NULL,'Mwela',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd91038-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2932,2932,0,NULL,NULL,'Kaburengu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd911a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2935,2935,0,NULL,NULL,'S. Karuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd91303-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2936,2936,0,NULL,NULL,'Segut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9146a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2937,2937,0,NULL,NULL,'Kabiyemet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd915c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2938,2938,0,NULL,NULL,'Sivitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9172c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2941,2941,0,NULL,NULL,'Mudeku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9188f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2942,2942,0,NULL,NULL,'Meswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd919f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2943,2943,0,NULL,NULL,'C.Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd91b51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2944,2944,0,NULL,NULL,'Shitochi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd91cb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2946,2946,0,NULL,NULL,'Nyorotisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd91e1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2947,2947,0,NULL,NULL,'Nangili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd91fa0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2949,2949,0,NULL,NULL,'Sivitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd920ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2950,2950,0,NULL,NULL,'Mahanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd92266-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2951,2951,0,NULL,NULL,'Nyamboyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd923c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2953,2953,0,NULL,NULL,'Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd92528-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2957,2957,0,NULL,NULL,'Matisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9268f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2958,2958,0,NULL,NULL,'Kaspabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd927fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2959,2959,0,NULL,NULL,'Murgusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9295e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2962,2962,0,NULL,NULL,'Town Center',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd92ac1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2963,2963,0,NULL,NULL,'Kipkabus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd92c1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2965,2965,0,NULL,NULL,'Baraton',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd92d87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2967,2967,0,NULL,NULL,'West Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd92eea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2968,2968,0,NULL,NULL,'Nabingeyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd93051-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2969,2969,0,NULL,NULL,'Kurkung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd931b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2974,2974,0,NULL,NULL,'Kapterik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9331b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2975,2975,0,NULL,NULL,'E Asembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9347a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2976,2976,0,NULL,NULL,'Changwayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd935dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2979,2979,0,NULL,NULL,'Karima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd93740-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2984,2984,0,NULL,NULL,'N. Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd938ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2986,2986,0,NULL,NULL,'Apokon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd93a0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2988,2988,0,NULL,NULL,'Bokoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd93b72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2991,2991,0,NULL,NULL,'South Nyanza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd93cd0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2993,2993,0,NULL,NULL,'Lukolis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd93e3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2994,2994,0,NULL,NULL,'Nyakenimba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd93f9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2998,2998,0,NULL,NULL,'Metkei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9410b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(2999,2999,0,NULL,NULL,'Tunning',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd94269-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3000,3000,0,NULL,NULL,'Cheptii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd943d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3001,3001,0,NULL,NULL,'Taruswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd94534-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3003,3003,0,NULL,NULL,'Chebwayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd947a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3004,3004,0,NULL,NULL,'Namachanja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd94910-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3007,3007,0,NULL,NULL,'Race Course',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd94c5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3008,3008,0,NULL,NULL,'Kapnyamisa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd94dcf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3010,3010,0,NULL,NULL,'Kakhachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd94f3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3011,3011,0,NULL,NULL,'Kilombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd950a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3012,3012,0,NULL,NULL,'Tambach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd95211-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3015,3015,0,NULL,NULL,'Nabikoyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd95381-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3017,3017,0,NULL,NULL,'Muuturi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd954f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3019,3019,0,NULL,NULL,'Kaptiltis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd95658-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3021,3021,0,NULL,NULL,'Nakuru Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd957cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3025,3025,0,NULL,NULL,'Kambi Mawe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd95938-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3027,3027,0,NULL,NULL,'Nabikoyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd95aac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3030,3030,0,NULL,NULL,'Chepkurkur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd95c1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3031,3031,0,NULL,NULL,'Nyamusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd95d87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3033,3033,0,NULL,NULL,'Kapteret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd95ef7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3035,3035,0,NULL,NULL,'Nariki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd96067-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3036,3036,0,NULL,NULL,'Shabab',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd971b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3037,3037,0,NULL,NULL,'Loikiringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd97326-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3039,3039,0,NULL,NULL,'Ngalelei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9748e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3042,3042,0,NULL,NULL,'Okuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd975f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3043,3043,0,NULL,NULL,'Ilupao',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd97760-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3044,3044,0,NULL,NULL,'Moring',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd978bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3048,3048,0,NULL,NULL,'W. Reru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd97a26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3052,3052,0,NULL,NULL,'Kharumuli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd97b81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3053,3053,0,NULL,NULL,'Kapsoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd97ce4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3054,3054,0,NULL,NULL,'Kapsaboot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd98040-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3056,3056,0,NULL,NULL,'Kukech',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd981c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3057,3057,0,NULL,NULL,'Siaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9832c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3058,3058,0,NULL,NULL,'Mosobich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9848f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3059,3059,0,NULL,NULL,'Nyamasaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd985f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3060,3060,0,NULL,NULL,'Lungway',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9875e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3061,3061,0,NULL,NULL,'Wabhukonyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd988bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3063,3063,0,NULL,NULL,'Kapsowar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd98a20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3064,3064,0,NULL,NULL,'Kabartonjo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd98b87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3065,3065,0,NULL,NULL,'Koromaiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd98cee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3068,3068,0,NULL,NULL,'Ziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd98e51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3071,3071,0,NULL,NULL,'Kemolo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd98fb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3072,3072,0,NULL,NULL,'Mindililwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd99117-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3074,3074,0,NULL,NULL,'Chevoso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9927e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3076,3076,0,NULL,NULL,'Cocacola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd994aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3078,3078,0,NULL,NULL,'Obekai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd999bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3079,3079,0,NULL,NULL,'Namubila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd99b33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3080,3080,0,NULL,NULL,'Lusheya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd99c92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3081,3081,0,NULL,NULL,'Lorren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd99df9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3084,3084,0,NULL,NULL,'Turesia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd99f58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3085,3085,0,NULL,NULL,'Bitonge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9a0bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3086,3086,0,NULL,NULL,'Kachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9a222-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3087,3087,0,NULL,NULL,'Kolanyia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9a3a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3089,3089,0,NULL,NULL,'Kosachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9a647-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3091,3091,0,NULL,NULL,'Kipsebwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9a888-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3094,3094,0,NULL,NULL,'Nyawiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9aab4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3095,3095,0,NULL,NULL,'Kuinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9acdc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3096,3096,0,NULL,NULL,'Ossen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9b30f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3097,3097,0,NULL,NULL,'Othany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9b917-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3100,3100,0,NULL,NULL,'Meibeki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9be01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3101,3101,0,NULL,NULL,'Malava',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9c046-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3102,3102,0,NULL,NULL,'B\'Bgor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9c283-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3103,3103,0,NULL,NULL,'Loboi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9c4c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3104,3104,0,NULL,NULL,'Kamunwit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9c706-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3105,3105,0,NULL,NULL,'Siraka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9c943-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3107,3107,0,NULL,NULL,'Sirembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9cb7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3108,3108,0,NULL,NULL,'Meggwara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9cdc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3111,3111,0,NULL,NULL,'Koromaet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9d003-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3112,3112,0,NULL,NULL,'Tinderet Children\'Sg Home',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9d249-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3113,3113,0,NULL,NULL,'Lumakanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9d3b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3115,3115,0,NULL,NULL,'Moiben',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9d520-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3116,3116,0,NULL,NULL,'Kaplelach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9d688-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3117,3117,0,NULL,NULL,'Malabs',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9d7ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3118,3118,0,NULL,NULL,'Arumai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9d94e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3119,3119,0,NULL,NULL,'Siraka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9dab5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3120,3120,0,NULL,NULL,'Kanan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9dc14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3121,3121,0,NULL,NULL,'Kongasis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9dd7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3122,3122,0,NULL,NULL,'Jepkoyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9deda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3123,3123,0,NULL,NULL,'Esibuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9e041-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3125,3125,0,NULL,NULL,'Buyofu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9e1a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3126,3126,0,NULL,NULL,'Lolkeringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9e321-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3127,3127,0,NULL,NULL,'Sambuta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9e484-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3128,3128,0,NULL,NULL,'Yenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9e5eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3130,3130,0,NULL,NULL,'Tuiyelol',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9e752-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3137,3137,0,NULL,NULL,'Lominig\'Agi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9e8b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3138,3138,0,NULL,NULL,'Aturet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9ea18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3139,3139,0,NULL,NULL,'Kamagut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9eb7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3142,3142,0,NULL,NULL,'Kakapei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9ece3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3144,3144,0,NULL,NULL,'Mitume',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9ee41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3145,3145,0,NULL,NULL,'Saroiyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9efad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3148,3148,0,NULL,NULL,'Amerikwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9f114-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3150,3150,0,NULL,NULL,'Kolunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9f27b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3152,3152,0,NULL,NULL,'Ngalelei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9f3de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3154,3154,0,NULL,NULL,'Simati',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9f546-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3155,3155,0,NULL,NULL,'Naiberi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9f6a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3156,3156,0,NULL,NULL,'Obuchun',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9f80c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3157,3157,0,NULL,NULL,'Fort Tenan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9f96f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3158,3158,0,NULL,NULL,'Shinyalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9fad6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3159,3159,0,NULL,NULL,'Cheptuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9fc35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3160,3160,0,NULL,NULL,'Upper Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9fda0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3162,3162,0,NULL,NULL,'Kojwach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddd9feff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3163,3163,0,NULL,NULL,'Karandili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda006b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3164,3164,0,NULL,NULL,'Maragoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda01ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3165,3165,0,NULL,NULL,'Miende',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda0335-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3166,3166,0,NULL,NULL,'Newa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda0498-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3167,3167,0,NULL,NULL,'Moscow Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda05ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3168,3168,0,NULL,NULL,'Musasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda075e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3169,3169,0,NULL,NULL,'Malunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda09fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3171,3171,0,NULL,NULL,'Khalasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda0b90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3173,3173,0,NULL,NULL,'E. Karatang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda0cfb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3176,3176,0,NULL,NULL,'Mugayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda0e63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3177,3177,0,NULL,NULL,'Lesero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda0fc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3178,3178,0,NULL,NULL,'Prison',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda1129-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3179,3179,0,NULL,NULL,'Islamic Cebtre',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda128c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3180,3180,0,NULL,NULL,'Makhatia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda13ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3182,3182,0,NULL,NULL,'Nyahera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda1556-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3183,3183,0,NULL,NULL,'Chepekerwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda16b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3186,3186,0,NULL,NULL,'Kibukwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda181c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3187,3187,0,NULL,NULL,'Anyoga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda197f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3188,3188,0,NULL,NULL,'Ambichi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda1af7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3189,3189,0,NULL,NULL,'West Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda1c67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3195,3195,0,NULL,NULL,'Mlutubwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda1dce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3196,3196,0,NULL,NULL,'Kiptere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda1f3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3197,3197,0,NULL,NULL,'Barut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda209d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3200,3200,0,NULL,NULL,'Lelmolock',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda2209-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3201,3201,0,NULL,NULL,'Amuka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda2374-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3203,3203,0,NULL,NULL,'Lingwal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda24d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3205,3205,0,NULL,NULL,'Kotetni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda2643-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3207,3207,0,NULL,NULL,'Miteitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda27aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3209,3209,0,NULL,NULL,'Lower Railways',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda291a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3210,3210,0,NULL,NULL,'Kapkong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda2a81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3212,3212,0,NULL,NULL,'Rarinalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda2be9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3215,3215,0,NULL,NULL,'Tana River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda2d50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3220,3220,0,NULL,NULL,'Kagwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda3644-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3225,3225,0,NULL,NULL,'Chimoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda37bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3227,3227,0,NULL,NULL,'Naitiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda3928-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3229,3229,0,NULL,NULL,'Jabali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda3a98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3230,3230,0,NULL,NULL,'Nyamware',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda3bfb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3232,3232,0,NULL,NULL,'Metkei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda3d6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3233,3233,0,NULL,NULL,'Ebona',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda3ed7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3234,3234,0,NULL,NULL,'Chebaiywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda4042-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3235,3235,0,NULL,NULL,'Musgut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda41ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3236,3236,0,NULL,NULL,'Kimaiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda431e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3237,3237,0,NULL,NULL,'W.Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda4485-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3241,3241,0,NULL,NULL,'Bindura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda45f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3242,3242,0,NULL,NULL,'Kiplombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda62e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3243,3243,0,NULL,NULL,'Kaiboi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda6556-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3245,3245,0,NULL,NULL,'Kholera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda66d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3246,3246,0,NULL,NULL,'Sirungai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda684b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3247,3247,0,NULL,NULL,'R/Course',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda69ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3248,3248,0,NULL,NULL,'Munyaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda6b2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3249,3249,0,NULL,NULL,'Ainamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda6c96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3252,3252,0,NULL,NULL,'Cherogei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda6e06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3253,3253,0,NULL,NULL,'Kiptulong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda6f71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3254,3254,0,NULL,NULL,'Kaptiloil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda70e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3255,3255,0,NULL,NULL,'Pwani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda7255-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3256,3256,0,NULL,NULL,'Ambichi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda73ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3257,3257,0,NULL,NULL,'Kapsawor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda753e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3258,3258,0,NULL,NULL,'Agoro Forest',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda7bf9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3259,3259,0,NULL,NULL,'Esibuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda7d83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3260,3260,0,NULL,NULL,'Napara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda7fda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3261,3261,0,NULL,NULL,'Sidho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda8156-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3263,3263,0,NULL,NULL,'Kurgung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda82cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3264,3264,0,NULL,NULL,'Bar Sauri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda8443-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3265,3265,0,NULL,NULL,'Olosoratia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda85ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3267,3267,0,NULL,NULL,'Lower Railways',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda871a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3268,3268,0,NULL,NULL,'Kasule',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda8886-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3269,3269,0,NULL,NULL,'Amongula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda89f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3271,3271,0,NULL,NULL,'Ketiplong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda8b58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3274,3274,0,NULL,NULL,'Wananchi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda8cc8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3275,3275,0,NULL,NULL,'Elburgon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda8e2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3276,3276,0,NULL,NULL,'Kaibei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda8f97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3278,3278,0,NULL,NULL,'Kitale Tech',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda9102-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3281,3281,0,NULL,NULL,'Msembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda9272-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3282,3282,0,NULL,NULL,'Bomet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda93da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3283,3283,0,NULL,NULL,'Matoru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda9545-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3285,3285,0,NULL,NULL,'Gitaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda96ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3286,3286,0,NULL,NULL,'Koiban',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda9818-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3288,3288,0,NULL,NULL,'Kabarnet Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda997f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3291,3291,0,NULL,NULL,'Shinyalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda9aeb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3292,3292,0,NULL,NULL,'Surunkai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda9c52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3293,3293,0,NULL,NULL,'Kessup',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda9dc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3295,3295,0,NULL,NULL,'Dundi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddda9f32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3296,3296,0,NULL,NULL,'Kapseret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddaa0a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3298,3298,0,NULL,NULL,'Mumberes',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddaa20d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3299,3299,0,NULL,NULL,'Manyatta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddaa37d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3300,3300,0,NULL,NULL,'Police Line',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddaa4e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3302,3302,0,NULL,NULL,'Chepkebuge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddaa7fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3303,3303,0,NULL,NULL,'Kechive',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddaa967-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3305,3305,0,NULL,NULL,'Katelenyanle',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddaaad3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3306,3306,0,NULL,NULL,'Ngoisa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddaac3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3308,3308,0,NULL,NULL,'Kaptobongei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddaadaa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3309,3309,0,NULL,NULL,'Makusero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddaaf3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3310,3310,0,NULL,NULL,'Ekwanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddab0b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3311,3311,0,NULL,NULL,'Jua Kali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddab202-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3312,3312,0,NULL,NULL,'Divisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddab358-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3314,3314,0,NULL,NULL,'Ndata',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddab4a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3316,3316,0,NULL,NULL,'Miyanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddab5fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3318,3318,0,NULL,NULL,'Nyahururu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddab74e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3319,3319,0,NULL,NULL,'Wendo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddab8a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3320,3320,0,NULL,NULL,'Beta Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddab9e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3322,3322,0,NULL,NULL,'High School',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddabb37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3325,3325,0,NULL,NULL,'Kipkalen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddabc84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3326,3326,0,NULL,NULL,'Showground',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddabdd6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3327,3327,0,NULL,NULL,'Plateau',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddad212-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3329,3329,0,NULL,NULL,'Kosoiwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddad371-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3330,3330,0,NULL,NULL,'Ban Kowino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddad4c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3331,3331,0,NULL,NULL,'Bayete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddad615-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3332,3332,0,NULL,NULL,'Kaptiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddad76b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3333,3333,0,NULL,NULL,'Kibingei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddae0be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3338,3338,0,NULL,NULL,'Nandi Tea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddae2ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3339,3339,0,NULL,NULL,'Mois Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddafb57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3341,3341,0,NULL,NULL,'Bukhalalire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddafd6e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3342,3342,0,NULL,NULL,'Shibanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddaff6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3343,3343,0,NULL,NULL,'Kaspabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb0175-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3344,3344,0,NULL,NULL,'Nyalena',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb1516-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3346,3346,0,NULL,NULL,'Nyadorera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb1724-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3348,3348,0,NULL,NULL,'Kango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb2caa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3350,3350,0,NULL,NULL,'Siahi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb333b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3351,3351,0,NULL,NULL,'Shikunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb4b05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3353,3353,0,NULL,NULL,'Barchando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb78de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3354,3354,0,NULL,NULL,'Kapkeno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb7a68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3356,3356,0,NULL,NULL,'Musanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb7bba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3357,3357,0,NULL,NULL,'Bunyangama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb7d0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3359,3359,0,NULL,NULL,'Upper Kadengo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb7e5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3360,3360,0,NULL,NULL,'Kasule',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb81e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3362,3362,0,NULL,NULL,'Lichululo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb8347-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3363,3363,0,NULL,NULL,'Fhs',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb84a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3364,3364,0,NULL,NULL,'Tuiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb8609-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3370,3370,0,NULL,NULL,'Mawetatu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb8774-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3372,3372,0,NULL,NULL,'Gitaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb88d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3375,3375,0,NULL,NULL,'Banja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb8a43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3378,3378,0,NULL,NULL,'Kitale',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb8ba6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3380,3380,0,NULL,NULL,'Chepsonoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb8d0d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3381,3381,0,NULL,NULL,'Kapkimich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb8e70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3385,3385,0,NULL,NULL,'Machi Kidiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb9233-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3386,3386,0,NULL,NULL,'West Kulunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb93ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3387,3387,0,NULL,NULL,'Chebos',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb9517-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3390,3390,0,NULL,NULL,'Kamunwoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb967a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3391,3391,0,NULL,NULL,'Kamweka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb97e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3392,3392,0,NULL,NULL,'Kibukwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb9948-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3393,3393,0,NULL,NULL,'Kaptiny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb9ab0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3395,3395,0,NULL,NULL,'E',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb9c13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3396,3396,0,NULL,NULL,'Nyadorera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb9d7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3397,3397,0,NULL,NULL,'Taito',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddb9ee1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3399,3399,0,NULL,NULL,'Tuti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddba048-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3401,3401,0,NULL,NULL,'Namakholo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddba1b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3402,3402,0,NULL,NULL,'Tindiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddba31b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3403,3403,0,NULL,NULL,'Ranga\'Lgla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddba487-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3404,3404,0,NULL,NULL,'Taito',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddba5ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3405,3405,0,NULL,NULL,'Kabilo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddba755-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3406,3406,0,NULL,NULL,'Kerio River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddba8b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3411,3411,0,NULL,NULL,'Nyahero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbaa24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3412,3412,0,NULL,NULL,'Sironi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbab87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3413,3413,0,NULL,NULL,'Sisiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbacee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3414,3414,0,NULL,NULL,'Makutano',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbae56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3417,3417,0,NULL,NULL,'Ebunaqwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbafc1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3420,3420,0,NULL,NULL,'Kamukunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbb129-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3421,3421,0,NULL,NULL,'Kotetni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbb290-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3422,3422,0,NULL,NULL,'Malaba Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbb3fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3423,3423,0,NULL,NULL,'Kapkimich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbb567-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3425,3425,0,NULL,NULL,'Sotik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbb6df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3426,3426,0,NULL,NULL,'Miyanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbb847-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3427,3427,0,NULL,NULL,'Shivagalia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbb9ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3428,3428,0,NULL,NULL,'Binyanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbbb1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3429,3429,0,NULL,NULL,'Emasasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbbc81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3430,3430,0,NULL,NULL,'Rambula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbbde8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3433,3433,0,NULL,NULL,'Moi\'Sg Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbbf4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3434,3434,0,NULL,NULL,'Kamaguti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbc0b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3435,3435,0,NULL,NULL,'Maragoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbc21a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3436,3436,0,NULL,NULL,'Kaptil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbc381-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3438,3438,0,NULL,NULL,'Kabamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbc4ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3439,3439,0,NULL,NULL,'Anyiko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbc658-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3440,3440,0,NULL,NULL,'Saroiyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbc7bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3445,3445,0,NULL,NULL,'Kaptora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbc92f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3447,3447,0,NULL,NULL,'Ebweranyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbca97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3448,3448,0,NULL,NULL,'Lolgeretet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbcc02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3449,3449,0,NULL,NULL,'Kongoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbcd69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3451,3451,0,NULL,NULL,'Marura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbced1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3452,3452,0,NULL,NULL,'Chesogor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbd034-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3453,3453,0,NULL,NULL,'Kapkagan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbd19f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3454,3454,0,NULL,NULL,'E.Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbd302-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3458,3458,0,NULL,NULL,'Kapkakaon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbd46e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3461,3461,0,NULL,NULL,'Kurkung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbd5d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3462,3462,0,NULL,NULL,'Mumberes',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbd73c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3465,3465,0,NULL,NULL,'Barsombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbd8a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3467,3467,0,NULL,NULL,'North Myanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbda18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3470,3470,0,NULL,NULL,'Berliomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbdb7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3471,3471,0,NULL,NULL,'Nyeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbdce6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3472,3472,0,NULL,NULL,'Matete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbe1c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3474,3474,0,NULL,NULL,'E. Kanateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbe33c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3475,3475,0,NULL,NULL,'Kichinjio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbe4ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3476,3476,0,NULL,NULL,'Lower Bwanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbe617-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3478,3478,0,NULL,NULL,'Marama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbe783-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3479,3479,0,NULL,NULL,'Kipkeibon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbe8f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3480,3480,0,NULL,NULL,'East Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbea55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3481,3481,0,NULL,NULL,'Masogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbebc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3483,3483,0,NULL,NULL,'Chebarus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbed31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3484,3484,0,NULL,NULL,'Kibisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbee98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3485,3485,0,NULL,NULL,'Kamuwoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbf00c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3487,3487,0,NULL,NULL,'Lingwny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddbf16f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3489,3489,0,NULL,NULL,'Luguitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddc0247-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3490,3490,0,NULL,NULL,'Tasagui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddc03aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3491,3491,0,NULL,NULL,'West Eldoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddc061f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3492,3492,0,NULL,NULL,'Nyang\'Ogma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddc0793-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3494,3494,0,NULL,NULL,'Kongoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddc08fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3497,3497,0,NULL,NULL,'Kusachei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddc0a61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3498,3498,0,NULL,NULL,'Chemuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddc0bc9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3499,3499,0,NULL,NULL,'Kanduyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddc0d2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3501,3501,0,NULL,NULL,'Hillschool',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddc0e93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3502,3502,0,NULL,NULL,'Mkwenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddc0ff6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3503,3503,0,NULL,NULL,'Apegei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddc1161-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3505,3505,0,NULL,NULL,'Bulonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddc12c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3506,3506,0,NULL,NULL,'Bahati-Nakuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddc142c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3507,3507,0,NULL,NULL,'Arumai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddc1593-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3508,3508,0,NULL,NULL,'Itumbu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddc16fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3510,3510,0,NULL,NULL,'Buko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcc34a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3514,3514,0,NULL,NULL,'North Myanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcc6f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3515,3515,0,NULL,NULL,'Kabonyo Wanduku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddccbe1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3516,3516,0,NULL,NULL,'Seriyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddccd5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3518,3518,0,NULL,NULL,'Kaptama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcceda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3519,3519,0,NULL,NULL,'Kongoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcd04e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3520,3520,0,NULL,NULL,'Kadeli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcd1cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3523,3523,0,NULL,NULL,'Mihuu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcd33f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3525,3525,0,NULL,NULL,'Nakuru Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcd4b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3532,3532,0,NULL,NULL,'Beta Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcd638-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3533,3533,0,NULL,NULL,'Kuresoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcd7ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3534,3534,0,NULL,NULL,'Chekulo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcd925-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3535,3535,0,NULL,NULL,'Kabisaga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcda9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3536,3536,0,NULL,NULL,'Okuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcdc1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3537,3537,0,NULL,NULL,'Uholo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcdd85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3541,3541,0,NULL,NULL,'Chelingwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcdefa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3542,3542,0,NULL,NULL,'Karomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddce090-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3543,3543,0,NULL,NULL,'Njoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddce352-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3544,3544,0,NULL,NULL,'Chemunanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddce5a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3545,3545,0,NULL,NULL,'South Kanduyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddce7dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3548,3548,0,NULL,NULL,'Chemunde',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcea1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3550,3550,0,NULL,NULL,'Kidera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcf224-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3551,3551,0,NULL,NULL,'Bar Osimbe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcf494-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3552,3552,0,NULL,NULL,'Belekenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcf6e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3553,3553,0,NULL,NULL,'Othany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcf931-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3554,3554,0,NULL,NULL,'Malima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcfb76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3555,3555,0,NULL,NULL,'Suneka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddcfdc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3556,3556,0,NULL,NULL,'Miuu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd000a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3558,3558,0,NULL,NULL,'Cheptuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd0250-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3559,3559,0,NULL,NULL,'Surgoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd049a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3560,3560,0,NULL,NULL,'Matunda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd06e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3561,3561,0,NULL,NULL,'Khasoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd0936-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3562,3562,0,NULL,NULL,'Koriomat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd0b8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3563,3563,0,NULL,NULL,'Chepkalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd0ddc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3564,3564,0,NULL,NULL,'Sirakaro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd0f58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3566,3566,0,NULL,NULL,'Chemaren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd10cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3567,3567,0,NULL,NULL,'Shasho Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd1249-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3569,3569,0,NULL,NULL,'Kanyakwar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd13b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3570,3570,0,NULL,NULL,'Ossen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd153a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3571,3571,0,NULL,NULL,'Kaiboi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd1a81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3573,3573,0,NULL,NULL,'Kibingei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd1c0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3574,3574,0,NULL,NULL,'Lukosi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd1d7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3575,3575,0,NULL,NULL,'Nyadora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd1ef3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3577,3577,0,NULL,NULL,'Sambut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd2067-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3578,3578,0,NULL,NULL,'Railway',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd21db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3582,3582,0,NULL,NULL,'Malaha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd234b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3584,3584,0,NULL,NULL,'Makhonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd24c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3585,3585,0,NULL,NULL,'Kipkaren River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd262f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3587,3587,0,NULL,NULL,'Kaptil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd27a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3588,3588,0,NULL,NULL,'Kadawa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd2918-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3591,3591,0,NULL,NULL,'Bitonge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd2a90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3593,3593,0,NULL,NULL,'Igetuki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd2bfc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3594,3594,0,NULL,NULL,'Kituni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd2d67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3595,3595,0,NULL,NULL,'Tana River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd2ece-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3596,3596,0,NULL,NULL,'Kipkaren River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd303e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3597,3597,0,NULL,NULL,'Chevoso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd31a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3598,3598,0,NULL,NULL,'Emasasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd3311-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3599,3599,0,NULL,NULL,'Apegei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd3474-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3602,3602,0,NULL,NULL,'Korando\'Bg',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd35e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3603,3603,0,NULL,NULL,'Onyunyuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd3750-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3605,3605,0,NULL,NULL,'Kidwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd38bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3606,3606,0,NULL,NULL,'Nasianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd3a27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3607,3607,0,NULL,NULL,'Chelclemuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd3b97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3609,3609,0,NULL,NULL,'Sigomre',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd3d06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3611,3611,0,NULL,NULL,'Kimia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd3e98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3613,3613,0,NULL,NULL,'Matungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd4004-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3614,3614,0,NULL,NULL,'Sirikwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd4178-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3615,3615,0,NULL,NULL,'Wangaya Ii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd42df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3617,3617,0,NULL,NULL,'Kaibei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd444b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3618,3618,0,NULL,NULL,'Nyagoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd45b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3619,3619,0,NULL,NULL,'Tailimbili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd472b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3622,3622,0,NULL,NULL,'Amerikwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd489f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3623,3623,0,NULL,NULL,'Kapsubete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd4a0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3626,3626,0,NULL,NULL,'Sitiko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd4b76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3629,3629,0,NULL,NULL,'Apatit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd4ce2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3631,3631,0,NULL,NULL,'Kipngoror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd4e45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3632,3632,0,NULL,NULL,'Kosomwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd4fb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3633,3633,0,NULL,NULL,'Koitoror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd5113-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3634,3634,0,NULL,NULL,'Abwiranyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd528c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3635,3635,0,NULL,NULL,'Khalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd53fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3636,3636,0,NULL,NULL,'Langas',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd5563-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3637,3637,0,NULL,NULL,'Cheplambus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd56d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3638,3638,0,NULL,NULL,'Akorete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd583e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3639,3639,0,NULL,NULL,'Kilombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd59bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3644,3644,0,NULL,NULL,'Lumino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd5b26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3646,3646,0,NULL,NULL,'Tui-Io',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd5c96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3647,3647,0,NULL,NULL,'Ngenyilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd5e02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3650,3650,0,NULL,NULL,'Tendwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd5f6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3652,3652,0,NULL,NULL,'Mwera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd60e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3655,3655,0,NULL,NULL,'Surungai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd6251-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3657,3657,0,NULL,NULL,'Mio Barracks',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd63bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3658,3658,0,NULL,NULL,'Mintutu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd6811-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3661,3661,0,NULL,NULL,'Awach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd6981-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3662,3662,0,NULL,NULL,'Kormoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd6af5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3663,3663,0,NULL,NULL,'Kiptere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd6c60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3664,3664,0,NULL,NULL,'Serekea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd6dd0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3665,3665,0,NULL,NULL,'Kitulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd6f33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3666,3666,0,NULL,NULL,'Sergoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd70b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3667,3667,0,NULL,NULL,'Bukhalalire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd721b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3669,3669,0,NULL,NULL,'Kano',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd738f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3670,3670,0,NULL,NULL,'Kimaiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd74f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3671,3671,0,NULL,NULL,'Yenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd7667-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3674,3674,0,NULL,NULL,'W.Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd77d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3675,3675,0,NULL,NULL,'North Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd7942-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3676,3676,0,NULL,NULL,'Magina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd7aae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3677,3677,0,NULL,NULL,'Kakhachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd7c1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3681,3681,0,NULL,NULL,'Kabarnet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd7d89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3682,3682,0,NULL,NULL,'Akubwait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd7ef9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3683,3683,0,NULL,NULL,'Kapngosor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd8060-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3684,3684,0,NULL,NULL,'Okuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddd81d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3685,3685,0,NULL,NULL,'Tuiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddde98bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3687,3687,0,NULL,NULL,'Musemwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddde9af2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3690,3690,0,NULL,NULL,'Okame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddde9c61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3691,3691,0,NULL,NULL,'Nzoia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddde9e52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3692,3692,0,NULL,NULL,'Sikhendu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddde9fc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3695,3695,0,NULL,NULL,'Barrack',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddea131-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3698,3698,0,NULL,NULL,'Kapsengere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddea2a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3699,3699,0,NULL,NULL,'Chelelemuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddea411-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3700,3700,0,NULL,NULL,'Maonyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddea57d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3704,3704,0,NULL,NULL,'Ongaroi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddea6e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3705,3705,0,NULL,NULL,'Omuruma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddea854-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3706,3706,0,NULL,NULL,'Wendo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddea9c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3707,3707,0,NULL,NULL,'Nyakio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddeab2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3708,3708,0,NULL,NULL,'Fort Tenan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddeac9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3709,3709,0,NULL,NULL,'Koribe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddeae06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3710,3710,0,NULL,NULL,'Kurkung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddeaf7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3711,3711,0,NULL,NULL,'Kormoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddeb0e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3712,3712,0,NULL,NULL,'Kaptagat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddeb256-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3714,3714,0,NULL,NULL,'Shitikho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddeb3bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3715,3715,0,NULL,NULL,'Sivile',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddeb529-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3716,3716,0,NULL,NULL,'Bungoma Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddeb694-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3717,3717,0,NULL,NULL,'Banja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddeb804-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3718,3718,0,NULL,NULL,'Kanioro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddeb96b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3719,3719,0,NULL,NULL,'Makakoyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddebadb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3720,3720,0,NULL,NULL,'Kamkuywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddebc47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3721,3721,0,NULL,NULL,'Kikurgen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddebdbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3724,3724,0,NULL,NULL,'Bar B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddebf22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3725,3725,0,NULL,NULL,'Mbakao',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddec092-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3727,3727,0,NULL,NULL,'Mois Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddec1fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3728,3728,0,NULL,NULL,'Mail Nne',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddec369-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3729,3729,0,NULL,NULL,'Darajambili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddec75f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3730,3730,0,NULL,NULL,'Kipsombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddec8d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3731,3731,0,NULL,NULL,'Kipsigur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddeca3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3732,3732,0,NULL,NULL,'Cherota',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddecbaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3733,3733,0,NULL,NULL,'Siaya Alego',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddecd1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3734,3734,0,NULL,NULL,'Lusheya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddece86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3735,3735,0,NULL,NULL,'Bukhembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddecff5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3736,3736,0,NULL,NULL,'Kobul',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddded15d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3741,3741,0,NULL,NULL,'Kapsabet Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddded2d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3742,3742,0,NULL,NULL,'Namunyiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddded441-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3743,3743,0,NULL,NULL,'Manyatta A',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddded5b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3746,3746,0,NULL,NULL,'Luandeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddded71c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3747,3747,0,NULL,NULL,'Mahanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddded88c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3748,3748,0,NULL,NULL,'Sondu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddded9f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3749,3749,0,NULL,NULL,'Gormaet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddedb63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3750,3750,0,NULL,NULL,'Kapkole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddedccf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3751,3751,0,NULL,NULL,'Memba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddede61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3752,3752,0,NULL,NULL,'Kamilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddedfd1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3753,3753,0,NULL,NULL,'Besiebor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddee11e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3754,3754,0,NULL,NULL,'Yenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddee26c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3755,3755,0,NULL,NULL,'Sikimbiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddee3ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3756,3756,0,NULL,NULL,'Okateko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddee503-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3757,3757,0,NULL,NULL,'Kaptel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddee655-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3758,3758,0,NULL,NULL,'Omia Mwalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddee7a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3759,3759,0,NULL,NULL,'Kapsakwonyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddee8ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3760,3760,0,NULL,NULL,'Usiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddeea31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3761,3761,0,NULL,NULL,'Koribe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddeec5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3763,3763,0,NULL,NULL,'Kaptabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddeedaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3765,3765,0,NULL,NULL,'Omia Dierre',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddf0115-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3768,3768,0,NULL,NULL,'Miteitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddf0262-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3769,3769,0,NULL,NULL,'Kiptulong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddf03b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3770,3770,0,NULL,NULL,'Kisabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddf04f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3771,3771,0,NULL,NULL,'Kamolo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddf0647-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3773,3773,0,NULL,NULL,'Milele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddf0f5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3775,3775,0,NULL,NULL,'L. Kadianga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddf1181-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3777,3777,0,NULL,NULL,'Gwasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddf2977-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3778,3778,0,NULL,NULL,'Mosobich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddf2b85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3781,3781,0,NULL,NULL,'Belekenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddf2d82-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3786,3786,0,NULL,NULL,'Vunandi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddf2f72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3789,3789,0,NULL,NULL,'Kongoni Est.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddf4466-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3791,3791,0,NULL,NULL,'Mombasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddf4678-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3795,3795,0,NULL,NULL,'Chebior',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddf5a38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3797,3797,0,NULL,NULL,'Huruma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddf5fef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3798,3798,0,NULL,NULL,'Onyunyuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddf77e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3799,3799,0,NULL,NULL,'Aterait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfa7e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3801,3801,0,NULL,NULL,'Pioneer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfa95e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3802,3802,0,NULL,NULL,'Saigalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfaaa7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3803,3803,0,NULL,NULL,'Mwitoti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfabf0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3805,3805,0,NULL,NULL,'Misikhu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfad35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3808,3808,0,NULL,NULL,'Elgyeyo Border',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfb1a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3809,3809,0,NULL,NULL,'Musasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfb30e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3810,3810,0,NULL,NULL,'Ebweranyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfb465-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3811,3811,0,NULL,NULL,'Kimumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfb5d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3813,3813,0,NULL,NULL,'Korando B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfb73c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3816,3816,0,NULL,NULL,'Moi University',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfba35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3818,3818,0,NULL,NULL,'Kanyikela',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfbba1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3819,3819,0,NULL,NULL,'Manda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfbcff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3823,3823,0,NULL,NULL,'Matulo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfbe67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3824,3824,0,NULL,NULL,'Manda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfbfc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3826,3826,0,NULL,NULL,'Kumet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfc12d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3827,3827,0,NULL,NULL,'Ebutanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfc28b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3830,3830,0,NULL,NULL,'Kipsebwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfc3f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3831,3831,0,NULL,NULL,'Nyarenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfc556-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3832,3832,0,NULL,NULL,'Tuti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfc6b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3833,3833,0,NULL,NULL,'Miende',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfc81c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3835,3835,0,NULL,NULL,'Maseno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfc97f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3836,3836,0,NULL,NULL,'Kimaam',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfcade-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3838,3838,0,NULL,NULL,'Msire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfcc41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3839,3839,0,NULL,NULL,'Ebusundi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfcd9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3840,3840,0,NULL,NULL,'Machakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfcf02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3842,3842,0,NULL,NULL,'Malakhisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfd061-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3843,3843,0,NULL,NULL,'Mitili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfd1cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3844,3844,0,NULL,NULL,'Kapkimich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfd32b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3845,3845,0,NULL,NULL,'Kekaret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfd48e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3846,3846,0,NULL,NULL,'Mateget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfd607-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3847,3847,0,NULL,NULL,'Marakaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfd76a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3848,3848,0,NULL,NULL,'Millima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfd8cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3849,3849,0,NULL,NULL,'Kimaam',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfda30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3850,3850,0,NULL,NULL,'Lamaiywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfdb8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3853,3853,0,NULL,NULL,'Kaptel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfdcf2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3854,3854,0,NULL,NULL,'Sio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfde59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3855,3855,0,NULL,NULL,'North Myanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfdfb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3856,3856,0,NULL,NULL,'Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfe11b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3858,3858,0,NULL,NULL,'Kipserton',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfe27e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3859,3859,0,NULL,NULL,'Kibugeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfe3e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3861,3861,0,NULL,NULL,'Komanya Kalaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfe544-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3864,3864,0,NULL,NULL,'Ngoroin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfe6a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3865,3865,0,NULL,NULL,'Namanyalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfe801-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3866,3866,0,NULL,NULL,'Luya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfe968-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3868,3868,0,NULL,NULL,'Kaptobogen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfeac7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3869,3869,0,NULL,NULL,'Nyaro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfec2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3873,3873,0,NULL,NULL,'Chebwayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfed8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3878,3878,0,NULL,NULL,'Quatama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfeef4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3882,3882,0,NULL,NULL,'Nyamware South',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddff04f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3884,3884,0,NULL,NULL,'Manyatta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddff1b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3886,3886,0,NULL,NULL,'Emkweni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddff311-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3887,3887,0,NULL,NULL,'Underit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddff474-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3889,3889,0,NULL,NULL,'Maseno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddff5ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3890,3890,0,NULL,NULL,'Suba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddff735-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3892,3892,0,NULL,NULL,'Nyamonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddff898-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3894,3894,0,NULL,NULL,'Ovisichi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddffa00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3896,3896,0,NULL,NULL,'Tadinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddffb5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3897,3897,0,NULL,NULL,'Jimo East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddffce8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3898,3898,0,NULL,NULL,'Kiboroa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddffe4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3899,3899,0,NULL,NULL,'N.Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dddfffae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3900,3900,0,NULL,NULL,'Kingwal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde0010d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3901,3901,0,NULL,NULL,'Kakad',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde00274-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3902,3902,0,NULL,NULL,'Emasasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde003d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3905,3905,0,NULL,NULL,'Surungai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde0053a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3906,3906,0,NULL,NULL,'Luwakaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde00699-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3907,3907,0,NULL,NULL,'Kapteret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde007fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3909,3909,0,NULL,NULL,'Lukolis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde0095b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3913,3913,0,NULL,NULL,'Senetwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde00abe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3915,3915,0,NULL,NULL,'Prison',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde00c18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3917,3917,0,NULL,NULL,'Njeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde00d7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3921,3921,0,NULL,NULL,'Usalama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde00ee2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3922,3922,0,NULL,NULL,'Kedoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde01045-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3923,3923,0,NULL,NULL,'Oleinuse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde011a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3924,3924,0,NULL,NULL,'Mugudui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde01307-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3927,3927,0,NULL,NULL,'Malaba Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde0146a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3929,3929,0,NULL,NULL,'Chesare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde015d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3930,3930,0,NULL,NULL,'Chemunanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde0172c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3931,3931,0,NULL,NULL,'Lukusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde01893-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3932,3932,0,NULL,NULL,'Kipkeikei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde019f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3933,3933,0,NULL,NULL,'Bomet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde01b59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3934,3934,0,NULL,NULL,'Kabodho West',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde01cb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3935,3935,0,NULL,NULL,'West Asembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde03498-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3938,3938,0,NULL,NULL,'Mailinne',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde03615-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3939,3939,0,NULL,NULL,'Khalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde03767-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3942,3942,0,NULL,NULL,'South Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde038ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3946,3946,0,NULL,NULL,'Rambula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde03a29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3947,3947,0,NULL,NULL,'Matekha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde03b8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3948,3948,0,NULL,NULL,'Eldoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde03cea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3949,3949,0,NULL,NULL,'Chuwele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde03e49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3952,3952,0,NULL,NULL,'Korando B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde03fa4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3953,3953,0,NULL,NULL,'Kimilili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde0410b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3956,3956,0,NULL,NULL,'Majengo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde04261-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3957,3957,0,NULL,NULL,'Kibwarere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde043c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3958,3958,0,NULL,NULL,'Chesue',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde0451e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3959,3959,0,NULL,NULL,'Kitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde04681-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3960,3960,0,NULL,NULL,'Cheptaboch',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde047dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3961,3961,0,NULL,NULL,'Kapkiruge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde0493f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3963,3963,0,NULL,NULL,'Kesse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde04aaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3964,3964,0,NULL,NULL,'Kipkeikei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde04c12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3967,3967,0,NULL,NULL,'Chepkanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde04d6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3968,3968,0,NULL,NULL,'Berliomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde04ecf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3969,3969,0,NULL,NULL,'Kaplelmet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde0502a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3971,3971,0,NULL,NULL,'Maturu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde0518d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3972,3972,0,NULL,NULL,'Bahati',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde052e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3977,3977,0,NULL,NULL,'Shibanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde0544f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3978,3978,0,NULL,NULL,'Chelingwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde055b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3979,3979,0,NULL,NULL,'Obekai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde05715-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3982,3982,0,NULL,NULL,'Mwera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde0586f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3983,3983,0,NULL,NULL,'Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde059d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3985,3985,0,NULL,NULL,'Kabuyefwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde05b31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3987,3987,0,NULL,NULL,'E.Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde05c94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3988,3988,0,NULL,NULL,'Kipkeron',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde05e10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3989,3989,0,NULL,NULL,'Kaplemur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde06092-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3991,3991,0,NULL,NULL,'Kaplelmet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde062be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3992,3992,0,NULL,NULL,'Rabuor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde064dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3993,3993,0,NULL,NULL,'Kapkimich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde06701-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3994,3994,0,NULL,NULL,'Iboona',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde06c4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3996,3996,0,NULL,NULL,'Kapsabet Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde06e97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3997,3997,0,NULL,NULL,'Lukusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde070d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(3998,3998,0,NULL,NULL,'Chebut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde07412-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4001,4001,0,NULL,NULL,'Wanyaya 1',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde07657-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4002,4002,0,NULL,NULL,'Kotur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde07888-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4003,4003,0,NULL,NULL,'Sikalame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde07ac1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4004,4004,0,NULL,NULL,'Luya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde07ced-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4005,4005,0,NULL,NULL,'Ambira',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde07f26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4007,4007,0,NULL,NULL,'Ebukekwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde0815a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4008,4008,0,NULL,NULL,'Border',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde08393-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4009,4009,0,NULL,NULL,'Tinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde085c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4012,4012,0,NULL,NULL,'Tui-Io',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde08733-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4013,4013,0,NULL,NULL,'Likhokhwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde08896-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4014,4014,0,NULL,NULL,'Usenge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde089fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4015,4015,0,NULL,NULL,'Tuyaluk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde08b5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4016,4016,0,NULL,NULL,'Kaptobogen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde08cc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4017,4017,0,NULL,NULL,'Kapsongor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde08e22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4018,4018,0,NULL,NULL,'Kidwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde08f85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4019,4019,0,NULL,NULL,'Jepsaita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde090e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4025,4025,0,NULL,NULL,'Cheptonon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde09247-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4026,4026,0,NULL,NULL,'Nyahera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde093aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4029,4029,0,NULL,NULL,'Kingongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde0950d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4031,4031,0,NULL,NULL,'Chepwagan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde09674-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4032,4032,0,NULL,NULL,'Rando A',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde097cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4033,4033,0,NULL,NULL,'Nandi Tea Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde09ad1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4034,4034,0,NULL,NULL,'Eldoret West',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde09c38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4035,4035,0,NULL,NULL,'Akuret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde09d9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4036,4036,0,NULL,NULL,'Apokon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde09efa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4037,4037,0,NULL,NULL,'Linyanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde0a061-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4038,4038,0,NULL,NULL,'Bukusero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1c03e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4039,4039,0,NULL,NULL,'Butere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1c2fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4041,4041,0,NULL,NULL,'Mindililwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1c474-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4043,4043,0,NULL,NULL,'Kiywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1c5e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4044,4044,0,NULL,NULL,'Motosiet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1c750-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4047,4047,0,NULL,NULL,'Wangaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1ca92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4049,4049,0,NULL,NULL,'Arsmit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1cc0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4051,4051,0,NULL,NULL,'Bonyagatanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1cd87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4055,4055,0,NULL,NULL,'Koitorok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1cef2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4056,4056,0,NULL,NULL,'Lichululo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1d062-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4057,4057,0,NULL,NULL,'Songo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1d1e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4059,4059,0,NULL,NULL,'Singalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1d35c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4061,4061,0,NULL,NULL,'Kapsaiton',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1d4bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4063,4063,0,NULL,NULL,'Upper Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1d626-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4064,4064,0,NULL,NULL,'Nawanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1d792-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4065,4065,0,NULL,NULL,'Kaptobongen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1d901-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4066,4066,0,NULL,NULL,'Togaleni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1da69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4068,4068,0,NULL,NULL,'Kocholya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1dbd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4071,4071,0,NULL,NULL,'Kamulyayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1dd48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4072,4072,0,NULL,NULL,'Chemasil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1deb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4073,4073,0,NULL,NULL,'Kojolmo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1e017-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4074,4074,0,NULL,NULL,'Sibayan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1e18b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4075,4075,0,NULL,NULL,'Municipality',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1e2ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4076,4076,0,NULL,NULL,'Kisabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1e45a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4077,4077,0,NULL,NULL,'Jua Kali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1e5c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4078,4078,0,NULL,NULL,'Asuret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1e728-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4079,4079,0,NULL,NULL,'Koiluget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1e887-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4082,4082,0,NULL,NULL,'W. Reru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1e9ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4083,4083,0,NULL,NULL,'Mutura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1eb56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4087,4087,0,NULL,NULL,'Kabamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1ecbd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4088,4088,0,NULL,NULL,'Mateget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1ee2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4089,4089,0,NULL,NULL,'Kogony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1ef98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4090,4090,0,NULL,NULL,'Raumieda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1f108-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4091,4091,0,NULL,NULL,'Kapkwok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1f278-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4092,4092,0,NULL,NULL,'Kisumu West',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1f3e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4093,4093,0,NULL,NULL,'Rangalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1f558-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4095,4095,0,NULL,NULL,'Kamng\'Egtuny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1f6c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4097,4097,0,NULL,NULL,'Londiani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1faa4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4099,4099,0,NULL,NULL,'Kikalet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1fc31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4101,4101,0,NULL,NULL,'Matieko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1fd9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4104,4104,0,NULL,NULL,'Ngenyelel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde1ff09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4105,4105,0,NULL,NULL,'Omuruma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde20070-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4108,4108,0,NULL,NULL,'Kaptarakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde201db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4112,4112,0,NULL,NULL,'Mungoma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde20347-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4114,4114,0,NULL,NULL,'Mur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde204b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4116,4116,0,NULL,NULL,'Angurai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2061a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4117,4117,0,NULL,NULL,'Kapchai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde20781-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4120,4120,0,NULL,NULL,'Sigowet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde208ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4121,4121,0,NULL,NULL,'Kamnara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde20a5d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4122,4122,0,NULL,NULL,'Siahi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde20bc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4124,4124,0,NULL,NULL,'Sirwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde20d2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4129,4129,0,NULL,NULL,'Omba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde20e9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4130,4130,0,NULL,NULL,'Nariki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2100b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4131,4131,0,NULL,NULL,'Obuchu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2116a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4136,4136,0,NULL,NULL,'Lumakada',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde212de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4139,4139,0,NULL,NULL,'Sigoma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde21445-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4145,4145,0,NULL,NULL,'Kurgung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde215b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4147,4147,0,NULL,NULL,'Kapsongor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2171c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4148,4148,0,NULL,NULL,'Darajambili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2287c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4149,4149,0,NULL,NULL,'W. Korateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde229e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4150,4150,0,NULL,NULL,'Khawangu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde22b47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4151,4151,0,NULL,NULL,'Chepkemeli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde22cb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4152,4152,0,NULL,NULL,'Kakapei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde22e1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4154,4154,0,NULL,NULL,'Rangaila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde22f7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4156,4156,0,NULL,NULL,'Koisole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde230e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4157,4157,0,NULL,NULL,'Godiabor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde23247-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4158,4158,0,NULL,NULL,'Barrack',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde233aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4159,4159,0,NULL,NULL,'Kamkuywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2350d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4160,4160,0,NULL,NULL,'Kapsumbei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde23679-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4161,4161,0,NULL,NULL,'Missouri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde237e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4162,4162,0,NULL,NULL,'Macharia Est.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde23947-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4164,4164,0,NULL,NULL,'Anyiko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde23aae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4167,4167,0,NULL,NULL,'Aina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde23c16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4169,4169,0,NULL,NULL,'Sinyareri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde23d79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4170,4170,0,NULL,NULL,'Emachika',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde23ee0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4173,4173,0,NULL,NULL,'Laboret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde24043-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4176,4176,0,NULL,NULL,'Kapsabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde241aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4177,4177,0,NULL,NULL,'Mosoriot-Quarry',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2430d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4178,4178,0,NULL,NULL,'Olenguruoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde24475-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4180,4180,0,NULL,NULL,'Kapyagan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde245dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4181,4181,0,NULL,NULL,'Sergot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde24750-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4183,4183,0,NULL,NULL,'Baharini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde248bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4184,4184,0,NULL,NULL,'Simart',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde24a1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4187,4187,0,NULL,NULL,'Kamonji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde24b7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4191,4191,0,NULL,NULL,'Uhuru(Nbo)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde24ce0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4192,4192,0,NULL,NULL,'Ziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde24e48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4194,4194,0,NULL,NULL,'Vunandi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde24fab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4195,4195,0,NULL,NULL,'Konya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde25112-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4196,4196,0,NULL,NULL,'Kumet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde25275-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4200,4200,0,NULL,NULL,'Kochulis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde253e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4202,4202,0,NULL,NULL,'Cheptuiyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2553f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4203,4203,0,NULL,NULL,'Warniffer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde256a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4204,4204,0,NULL,NULL,'Mungoma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2580a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4206,4206,0,NULL,NULL,'Kipserton',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde25971-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4207,4207,0,NULL,NULL,'Kitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde25ad4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4208,4208,0,NULL,NULL,'Mwamosima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde25c3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4209,4209,0,NULL,NULL,'Chebunyor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde25d9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4211,4211,0,NULL,NULL,'Kapsotei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde25f06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4213,4213,0,NULL,NULL,'Mungoma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2606d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4214,4214,0,NULL,NULL,'Chuwele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde261d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4215,4215,0,NULL,NULL,'Lominig\'Agi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde26337-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4216,4216,0,NULL,NULL,'Lutungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2649a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4217,4217,0,NULL,NULL,'Chebukwabi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde265fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4218,4218,0,NULL,NULL,'Chepsiror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde26764-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4220,4220,0,NULL,NULL,'Lelwak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde268c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4222,4222,0,NULL,NULL,'Subukia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde26a62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4223,4223,0,NULL,NULL,'Sugui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde26bd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4225,4225,0,NULL,NULL,'Tairi Mbili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde26d28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4226,4226,0,NULL,NULL,'Migozi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2706a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4227,4227,0,NULL,NULL,'Miteitei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde271c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4231,4231,0,NULL,NULL,'Siaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2731b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4232,4232,0,NULL,NULL,'Cheptaboch',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde27471-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4234,4234,0,NULL,NULL,'Rural Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde275bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4237,4237,0,NULL,NULL,'Kiburgen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde27711-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4238,4238,0,NULL,NULL,'Masala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2785a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4239,4239,0,NULL,NULL,'Kakamega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde279ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4240,4240,0,NULL,NULL,'Miteitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde27af5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4242,4242,0,NULL,NULL,'Soy',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde28e70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4246,4246,0,NULL,NULL,'Kabarachoge Est.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde28fc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4248,4248,0,NULL,NULL,'W Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2910c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4251,4251,0,NULL,NULL,'Munuki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2925e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4252,4252,0,NULL,NULL,'Korando\'Bg',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde293a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4255,4255,0,NULL,NULL,'Kabomoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde29ce0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4259,4259,0,NULL,NULL,'Lesero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde29eee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4260,4260,0,NULL,NULL,'Belekenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2b6c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4261,4261,0,NULL,NULL,'Kapbiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2b8cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4262,4262,0,NULL,NULL,'Mayatta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2bac8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4263,4263,0,NULL,NULL,'Chepkunyuk North Hills',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2be3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4266,4266,0,NULL,NULL,'S. Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2d1ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4268,4268,0,NULL,NULL,'Sigot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2d3ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4269,4269,0,NULL,NULL,'Kaptildil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2e83b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4271,4271,0,NULL,NULL,'East Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde2ff67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4272,4272,0,NULL,NULL,'Pwani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde317bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4273,4273,0,NULL,NULL,'Cheplengu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde343c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4274,4274,0,NULL,NULL,'Katieno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3453e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4275,4275,0,NULL,NULL,'Kajimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde34690-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4277,4277,0,NULL,NULL,'Iten',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde347e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4279,4279,0,NULL,NULL,'Kipsamoite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde34a0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4280,4280,0,NULL,NULL,'Koguta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde34d72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4281,4281,0,NULL,NULL,'Wehomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde34ecd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4283,4283,0,NULL,NULL,'Cheptiret.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde35027-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4284,4284,0,NULL,NULL,'Chebaiwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde35193-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4286,4286,0,NULL,NULL,'Kapterik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde352f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4289,4289,0,NULL,NULL,'Kakelo Dudi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde35455-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4291,4291,0,NULL,NULL,'Ragen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde355bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4292,4292,0,NULL,NULL,'Chakaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3571b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4294,4294,0,NULL,NULL,'Emzire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde35a10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4296,4296,0,NULL,NULL,'Bar B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde35b7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4298,4298,0,NULL,NULL,'Kongoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde35cde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4301,4301,0,NULL,NULL,'Ataba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde35e46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4302,4302,0,NULL,NULL,'Konywera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde35fa9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4304,4304,0,NULL,NULL,'Kabuson',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde36110-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4308,4308,0,NULL,NULL,'Kakoth',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3626f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4312,4312,0,NULL,NULL,'Lakati',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde363d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4313,4313,0,NULL,NULL,'Komanya Kalaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde36535-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4315,4315,0,NULL,NULL,'Kapchemoiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3669c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4318,4318,0,NULL,NULL,'Jua Kali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde36803-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4319,4319,0,NULL,NULL,'Ndaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde36966-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4320,4320,0,NULL,NULL,'Lugari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde36ac5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4321,4321,0,NULL,NULL,'Songoliet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde36c2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4323,4323,0,NULL,NULL,'Chepwagan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde36d8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4324,4324,0,NULL,NULL,'Lutungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde36ef2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4327,4327,0,NULL,NULL,'Rarinalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde37051-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4329,4329,0,NULL,NULL,'Lumino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde371b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4330,4330,0,NULL,NULL,'Musasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde37313-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4331,4331,0,NULL,NULL,'Kakum Kombewa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde37476-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4333,4333,0,NULL,NULL,'Obochon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde375d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4334,4334,0,NULL,NULL,'Mihuru East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3773c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4336,4336,0,NULL,NULL,'Moiben',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3789f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4338,4338,0,NULL,NULL,'Apokon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde37a06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4341,4341,0,NULL,NULL,'Kivingei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde37b65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4342,4342,0,NULL,NULL,'Kamonjil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde37ccc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4343,4343,0,NULL,NULL,'Ramogi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde37e2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4344,4344,0,NULL,NULL,'Burabu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3804f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4346,4346,0,NULL,NULL,'Malakisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde381b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4348,4348,0,NULL,NULL,'Chesongoch',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde38377-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4349,4349,0,NULL,NULL,'Kiboroa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde384de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4350,4350,0,NULL,NULL,'Konywera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3864a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4353,4353,0,NULL,NULL,'Namirembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde387ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4357,4357,0,NULL,NULL,'Bungas',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde38918-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4359,4359,0,NULL,NULL,'Serigoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde38a77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4360,4360,0,NULL,NULL,'South Nyamware',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde38bde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4362,4362,0,NULL,NULL,'Kosachai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde38d3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4364,4364,0,NULL,NULL,'Matungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde38ea9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4365,4365,0,NULL,NULL,'Soysambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3900c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4366,4366,0,NULL,NULL,'Police Line',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3916f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4367,4367,0,NULL,NULL,'Kapsumbei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde392d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4371,4371,0,NULL,NULL,'Chepkoiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde39435-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4372,4372,0,NULL,NULL,'Nanid Hills',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde39598-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4373,4373,0,NULL,NULL,'Lirhembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde396ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4374,4374,0,NULL,NULL,'Bukhalalire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3985e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4375,4375,0,NULL,NULL,'Chermuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde399c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4377,4377,0,NULL,NULL,'Kakolong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde39b28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4378,4378,0,NULL,NULL,'Kiborgo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde39c8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4379,4379,0,NULL,NULL,'Ngecher',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde39dee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4380,4380,0,NULL,NULL,'Kapchumo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde39f51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4381,4381,0,NULL,NULL,'Bukusero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3a0b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4382,4382,0,NULL,NULL,'Mbakao',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3a217-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4384,4384,0,NULL,NULL,'Kosoiywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3a376-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4385,4385,0,NULL,NULL,'Kahoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3a4dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4386,4386,0,NULL,NULL,'Namanyalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3a75b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4387,4387,0,NULL,NULL,'Koyeyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3a8ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4388,4388,0,NULL,NULL,'Sotik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3aa32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4389,4389,0,NULL,NULL,'Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3ab90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4392,4392,0,NULL,NULL,'Musanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3acf8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4394,4394,0,NULL,NULL,'Lirhembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3ae56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4395,4395,0,NULL,NULL,'Mihuru East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3afb5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4398,4398,0,NULL,NULL,'Migosi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3b114-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4399,4399,0,NULL,NULL,'Chevaywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3b277-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4401,4401,0,NULL,NULL,'Choke',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3b3da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4402,4402,0,NULL,NULL,'Kapina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3b53d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4403,4403,0,NULL,NULL,'Chepkong\'Ogny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3b6a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4405,4405,0,NULL,NULL,'Kabimiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3b80c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4410,4410,0,NULL,NULL,'Iresi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3b96a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4412,4412,0,NULL,NULL,'Shivagala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3c8c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4413,4413,0,NULL,NULL,'Lwala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3ca20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4414,4414,0,NULL,NULL,'Chepkongony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3cb7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4415,4415,0,NULL,NULL,'Wabukhony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3ccd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4416,4416,0,NULL,NULL,'Luandenti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3cf12-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4417,4417,0,NULL,NULL,'Barchando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3d075-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4418,4418,0,NULL,NULL,'Malima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3d1d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4419,4419,0,NULL,NULL,'Jera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3d336-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4421,4421,0,NULL,NULL,'Mautatu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3d499-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4423,4423,0,NULL,NULL,'Sirisia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3d5f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4424,4424,0,NULL,NULL,'Manda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3d75b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4427,4427,0,NULL,NULL,'Lower Bwanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3d8ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4428,4428,0,NULL,NULL,'Kanyawegi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3da1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4433,4433,0,NULL,NULL,'Merewet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3db80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4435,4435,0,NULL,NULL,'Cheplasgei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3dce3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4437,4437,0,NULL,NULL,'Kholera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3de42-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4438,4438,0,NULL,NULL,'E. Kabras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3dfad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4439,4439,0,NULL,NULL,'Kanioro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3e10c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4440,4440,0,NULL,NULL,'Kagwel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3e273-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4441,4441,0,NULL,NULL,'Ngenyilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3e3d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4442,4442,0,NULL,NULL,'Tapsagoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3e535-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4444,4444,0,NULL,NULL,'Segere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3e698-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4446,4446,0,NULL,NULL,'Matioli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3e7ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4447,4447,0,NULL,NULL,'Bunyangama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3e962-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4449,4449,0,NULL,NULL,'Kabilo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3eac5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4451,4451,0,NULL,NULL,'Katelenyang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3ec2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4455,4455,0,NULL,NULL,'Chuiyat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3ed90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4457,4457,0,NULL,NULL,'Simart',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3eefb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4458,4458,0,NULL,NULL,'Tuyaluk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3f05a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4459,4459,0,NULL,NULL,'Chemuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3f1c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4460,4460,0,NULL,NULL,'Ket-Barak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde3f320-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4462,4462,0,NULL,NULL,'Kamariny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde42ab7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4463,4463,0,NULL,NULL,'Kapsaboot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde42e06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4465,4465,0,NULL,NULL,'Chesero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde43050-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4467,4467,0,NULL,NULL,'Kajei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde43280-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4468,4468,0,NULL,NULL,'Matsakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde434b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4469,4469,0,NULL,NULL,'Kipsigur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde43a92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4470,4470,0,NULL,NULL,'Kiziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde43ce4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4471,4471,0,NULL,NULL,'Kingongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde44127-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4472,4472,0,NULL,NULL,'Mautatu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde44684-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4473,4473,0,NULL,NULL,'Tulesia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde448d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4474,4474,0,NULL,NULL,'Marakaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde44b18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4477,4477,0,NULL,NULL,'Murgusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde44d5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4479,4479,0,NULL,NULL,'Statunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde44f9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4481,4481,0,NULL,NULL,'Cheuiyat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde451e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4482,4482,0,NULL,NULL,'Kabongoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4542f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4483,4483,0,NULL,NULL,'Roadblock',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4566c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4484,4484,0,NULL,NULL,'E Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde458b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4485,4485,0,NULL,NULL,'Kimaam',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde45af3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4486,4486,0,NULL,NULL,'Chumuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde45c63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4488,4488,0,NULL,NULL,'W.Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde45dc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4489,4489,0,NULL,NULL,'Butere-Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde45f32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4490,4490,0,NULL,NULL,'Kapchumba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde46095-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4491,4491,0,NULL,NULL,'Embali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde46200-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4492,4492,0,NULL,NULL,'Aturet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde46363-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4493,4493,0,NULL,NULL,'Kandaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde464ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4495,4495,0,NULL,NULL,'S. Kanuonje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4662e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4496,4496,0,NULL,NULL,'Chepkong\'Ogny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde46799-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4498,4498,0,NULL,NULL,'Kiptuya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde468fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4499,4499,0,NULL,NULL,'Osuret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde46b53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4500,4500,0,NULL,NULL,'Luuya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde46cba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4501,4501,0,NULL,NULL,'Kawere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde46e21-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4503,4503,0,NULL,NULL,'Kolanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde46f85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4504,4504,0,NULL,NULL,'Kondele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde470e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4507,4507,0,NULL,NULL,'Rarinalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4724b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4508,4508,0,NULL,NULL,'Makunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde473b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4510,4510,0,NULL,NULL,'Kamara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde47519-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4514,4514,0,NULL,NULL,'Langwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4767c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4515,4515,0,NULL,NULL,'Kapsongor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde477e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4516,4516,0,NULL,NULL,'Sisiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4794b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4518,4518,0,NULL,NULL,'Asare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde47ab2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4520,4520,0,NULL,NULL,'Kapgangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde47c1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4522,4522,0,NULL,NULL,'Chemesis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde47d89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4523,4523,0,NULL,NULL,'Better Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde47ef5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4524,4524,0,NULL,NULL,'Sang\'Lgo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde48058-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4525,4525,0,NULL,NULL,'Segero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde481c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4526,4526,0,NULL,NULL,'Kisumu Ndogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde48333-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4527,4527,0,NULL,NULL,'Kochek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4849f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4528,4528,0,NULL,NULL,'Chemalal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde48602-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4535,4535,0,NULL,NULL,'West Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde48769-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4536,4536,0,NULL,NULL,'North Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde488d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4538,4538,0,NULL,NULL,'Sunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde48a33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4540,4540,0,NULL,NULL,'Bundura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde48b9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4541,4541,0,NULL,NULL,'Kapina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde48d06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4542,4542,0,NULL,NULL,'Nanid Hills',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde48e76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4543,4543,0,NULL,NULL,'Uhuru(Nbo)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde48fe2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4544,4544,0,NULL,NULL,'Kisoka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde492e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4545,4545,0,NULL,NULL,'Owga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4944f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4546,4546,0,NULL,NULL,'Lelmokwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde495bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4549,4549,0,NULL,NULL,'Cheraganyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde49722-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4550,4550,0,NULL,NULL,'Chereremuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4988e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4552,4552,0,NULL,NULL,'Chavakali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde499f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4557,4557,0,NULL,NULL,'E. Kolunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde49b60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4558,4558,0,NULL,NULL,'Arsmit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde49cc8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4560,4560,0,NULL,NULL,'Keiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde49e33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4561,4561,0,NULL,NULL,'Sosiani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde49f96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4563,4563,0,NULL,NULL,'Mwanzo Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4a10f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4565,4565,0,NULL,NULL,'Nabiswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4a26d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4568,4568,0,NULL,NULL,'Namirembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4a3d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4569,4569,0,NULL,NULL,'Sugui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4a54d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4572,4572,0,NULL,NULL,'E. Kabodho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4a6b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4573,4573,0,NULL,NULL,'Gormaet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4a824-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4574,4574,0,NULL,NULL,'Pan Paper',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4a9a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4575,4575,0,NULL,NULL,'Shamberere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4ab08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4576,4576,0,NULL,NULL,'Kimini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4ac78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4580,4580,0,NULL,NULL,'Kamonji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4ade4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4581,4581,0,NULL,NULL,'Ojoila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4af58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4582,4582,0,NULL,NULL,'Kitwamba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4b0bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4584,4584,0,NULL,NULL,'Seregea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4b23c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4590,4590,0,NULL,NULL,'Kambi Nandi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4b3a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4591,4591,0,NULL,NULL,'Kiboswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4b50f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4592,4592,0,NULL,NULL,'Nandi Tea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4b67a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4593,4593,0,NULL,NULL,'Mayatta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4b962-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4594,4594,0,NULL,NULL,'Angurai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4badb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4595,4595,0,NULL,NULL,'Kabonyo Wanduku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4c022-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4599,4599,0,NULL,NULL,'Kosoiwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4c19f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4600,4600,0,NULL,NULL,'North Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4c306-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4602,4602,0,NULL,NULL,'Sinoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4c47b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4603,4603,0,NULL,NULL,'Kapkenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4c5ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4605,4605,0,NULL,NULL,'Chepsonoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde4c75a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4606,4606,0,NULL,NULL,'Kegoye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde577b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4610,4610,0,NULL,NULL,'Kapsar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde57a66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4611,4611,0,NULL,NULL,'Usonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde57beb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4614,4614,0,NULL,NULL,'Shitochi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde57d5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4615,4615,0,NULL,NULL,'Rachuonyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5943a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4618,4618,0,NULL,NULL,'Meggwara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde595b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4620,4620,0,NULL,NULL,'Kipkeyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde59711-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4623,4623,0,NULL,NULL,'Kibengwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5987d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4624,4624,0,NULL,NULL,'Kipng\'Egru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde599e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4625,4625,0,NULL,NULL,'Kanamkemer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde59b54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4626,4626,0,NULL,NULL,'Lorikiringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde59cbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4627,4627,0,NULL,NULL,'Bar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde59e27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4631,4631,0,NULL,NULL,'Fly-Over',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde59f8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4636,4636,0,NULL,NULL,'Muranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5a0fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4639,4639,0,NULL,NULL,'Kapchorwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5a4cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4640,4640,0,NULL,NULL,'Kekaret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5a646-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4642,4642,0,NULL,NULL,'East Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5a7b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4646,4646,0,NULL,NULL,'Nyamonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5a919-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4647,4647,0,NULL,NULL,'Agoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5aa89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4648,4648,0,NULL,NULL,'Sakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5abf0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4649,4649,0,NULL,NULL,'Wanjohi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5ad57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4650,4650,0,NULL,NULL,'Kamagak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5aebe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4651,4651,0,NULL,NULL,'Abom',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5b02a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4653,4653,0,NULL,NULL,'Koiban',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5b191-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4656,4656,0,NULL,NULL,'Chebukwabi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5b301-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4658,4658,0,NULL,NULL,'Cheplaibei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5b464-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4660,4660,0,NULL,NULL,'Marura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5b5d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4665,4665,0,NULL,NULL,'Kapropita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5b737-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4666,4666,0,NULL,NULL,'Jivovoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5b89e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4667,4667,0,NULL,NULL,'Emutsalwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5ba06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4668,4668,0,NULL,NULL,'Bayete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5bb75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4670,4670,0,NULL,NULL,'Soy Sambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5bcdd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4672,4672,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5be48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4673,4673,0,NULL,NULL,'Kobura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5bfab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4679,4679,0,NULL,NULL,'Cheplasgei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5c11b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4680,4680,0,NULL,NULL,'Barchando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5c27e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4681,4681,0,NULL,NULL,'Bukembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5c3ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4682,4682,0,NULL,NULL,'Kapkangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5c54d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4683,4683,0,NULL,NULL,'Karapul',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5c6bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4684,4684,0,NULL,NULL,'Cheplaskei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5c824-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4686,4686,0,NULL,NULL,'West Asembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5cbde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4687,4687,0,NULL,NULL,'Lutungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5cd49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4689,4689,0,NULL,NULL,'Nabuyole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5ceb9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4691,4691,0,NULL,NULL,'West Indies',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5d01c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4693,4693,0,NULL,NULL,'Lungai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5d188-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4694,4694,0,NULL,NULL,'Kabomoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5d2ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4697,4697,0,NULL,NULL,'Karabuor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5d45b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4701,4701,0,NULL,NULL,'Ngentelel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5d5cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4703,4703,0,NULL,NULL,'Marangalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5d73a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4705,4705,0,NULL,NULL,'Upper Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5d8b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4706,4706,0,NULL,NULL,'K\'Mgapesa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5da49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4710,4710,0,NULL,NULL,'Chepkemel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5dbc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4711,4711,0,NULL,NULL,'Kasule',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5dd20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4712,4712,0,NULL,NULL,'Lotonyok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5de6e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4719,4719,0,NULL,NULL,'Turbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5dfc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4722,4722,0,NULL,NULL,'Nbakaho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5e116-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4727,4727,0,NULL,NULL,'Asinge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5e26c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4728,4728,0,NULL,NULL,'Amoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5e3c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4729,4729,0,NULL,NULL,'Kipng\'Egru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5e514-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4732,4732,0,NULL,NULL,'Luandenti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5e65e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4734,4734,0,NULL,NULL,'Tumagen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5e7af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4736,4736,0,NULL,NULL,'Bar Osimbe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5e901-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4737,4737,0,NULL,NULL,'Doro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5fc96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4738,4738,0,NULL,NULL,'Koibarak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5fdec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4742,4742,0,NULL,NULL,'Kabiemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde5ff3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4743,4743,0,NULL,NULL,'Chiga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6008c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4746,4746,0,NULL,NULL,'C.Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde601d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4749,4749,0,NULL,NULL,'Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde60b9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4750,4750,0,NULL,NULL,'Kabongoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde60dc8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4751,4751,0,NULL,NULL,'Mwanba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6292a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4752,4752,0,NULL,NULL,'Kolanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde62b56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4753,4753,0,NULL,NULL,'S. Karuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde62d57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4754,4754,0,NULL,NULL,'Ngalelei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde62f59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4755,4755,0,NULL,NULL,'E. Sangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde64348-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4758,4758,0,NULL,NULL,'Itumbu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde64549-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4762,4762,0,NULL,NULL,'Kipkurere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde65911-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4763,4763,0,NULL,NULL,'Ongaroi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde65f95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4764,4764,0,NULL,NULL,'Kurgung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde67b34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4765,4765,0,NULL,NULL,'Ngerek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6aac9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4766,4766,0,NULL,NULL,'Sirisia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6ac4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4768,4768,0,NULL,NULL,'Kipsombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6ad9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4769,4769,0,NULL,NULL,'Akubwait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6aeea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4772,4772,0,NULL,NULL,'Chwele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6b03c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4773,4773,0,NULL,NULL,'Abose',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6b3e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4774,4774,0,NULL,NULL,'Tasagui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6b547-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4776,4776,0,NULL,NULL,'Cheperit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6b699-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4777,4777,0,NULL,NULL,'Jivovoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6b805-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4779,4779,0,NULL,NULL,'Kamunwit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6b964-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4783,4783,0,NULL,NULL,'Kadero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6bac7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4786,4786,0,NULL,NULL,'Cheptuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6bc2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4788,4788,0,NULL,NULL,'Mirima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6bd91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4789,4789,0,NULL,NULL,'Mosoroit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6bef4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4791,4791,0,NULL,NULL,'Lihanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6c057-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4793,4793,0,NULL,NULL,'Siksik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6c1ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4796,4796,0,NULL,NULL,'Lesero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6c319-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4798,4798,0,NULL,NULL,'Miendo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6c478-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4799,4799,0,NULL,NULL,'S.W Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6c5db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4800,4800,0,NULL,NULL,'Onyunyuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6c73e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4801,4801,0,NULL,NULL,'Cheplengu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6c89c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4803,4803,0,NULL,NULL,'S. Kanuonje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6c9ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4804,4804,0,NULL,NULL,'Uhuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6cb62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4805,4805,0,NULL,NULL,'Lemook',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6ccc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4806,4806,0,NULL,NULL,'Kakelo Dudi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6ce28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4808,4808,0,NULL,NULL,'Kesogon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6cf8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4810,4810,0,NULL,NULL,'Muskut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6d0ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4811,4811,0,NULL,NULL,'Homabay',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6d251-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4813,4813,0,NULL,NULL,'Kipkenyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6d3b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4814,4814,0,NULL,NULL,'Kipkongorwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6d517-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4815,4815,0,NULL,NULL,'Ramunuoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6d672-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4816,4816,0,NULL,NULL,'Shivekwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6d7d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4817,4817,0,NULL,NULL,'Kihingei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6d92f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4818,4818,0,NULL,NULL,'Moi\'Sg Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6dbad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4819,4819,0,NULL,NULL,'Cheptikit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6dd18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4820,4820,0,NULL,NULL,'Kwandiko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6de84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4821,4821,0,NULL,NULL,'Limuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6dfde-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4823,4823,0,NULL,NULL,'Sega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6e146-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4824,4824,0,NULL,NULL,'Matungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6e2a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4826,4826,0,NULL,NULL,'Chemasil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6e410-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4827,4827,0,NULL,NULL,'Chebukwabi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6e573-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4828,4828,0,NULL,NULL,'Akobwait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6e6d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4830,4830,0,NULL,NULL,'Segere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6e835-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4831,4831,0,NULL,NULL,'Masianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6e99c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4832,4832,0,NULL,NULL,'Barkuorio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6eaff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4835,4835,0,NULL,NULL,'Shibinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6ec62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4836,4836,0,NULL,NULL,'Choop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6edc1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4837,4837,0,NULL,NULL,'Lingwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6ef28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4838,4838,0,NULL,NULL,'Kamimei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6f08b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4839,4839,0,NULL,NULL,'Omia Mwalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6f1f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4841,4841,0,NULL,NULL,'Plateu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6f351-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4843,4843,0,NULL,NULL,'Kolongolo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6f4b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4844,4844,0,NULL,NULL,'North Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6f617-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4845,4845,0,NULL,NULL,'Kosoywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6f77e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4846,4846,0,NULL,NULL,'Nyando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6f8dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4847,4847,0,NULL,NULL,'Triondonia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6fa49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4848,4848,0,NULL,NULL,'Obunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6fbac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4849,4849,0,NULL,NULL,'Chemunanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6fd13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4850,4850,0,NULL,NULL,'Rangaila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6fe76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4851,4851,0,NULL,NULL,'Upper Kadengo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde6ffdd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4852,4852,0,NULL,NULL,'Besiebor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde70342-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4853,4853,0,NULL,NULL,'Ket-Barak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde704c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4854,4854,0,NULL,NULL,'Simenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7062e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4855,4855,0,NULL,NULL,'Sironi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde70795-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4856,4856,0,NULL,NULL,'Pan Paper',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde708fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4858,4858,0,NULL,NULL,'Kadeli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde70a5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4861,4861,0,NULL,NULL,'Wath Orego',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde70bc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4862,4862,0,NULL,NULL,'Machakus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde70d2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4863,4863,0,NULL,NULL,'Cheptuiyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde70e9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4864,4864,0,NULL,NULL,'Napara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde70ffd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4865,4865,0,NULL,NULL,'Kekaret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde71160-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4866,4866,0,NULL,NULL,'Mt.Elgon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde712c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4867,4867,0,NULL,NULL,'Kibukwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7142e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4868,4868,0,NULL,NULL,'Kabuyefwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde71591-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4870,4870,0,NULL,NULL,'Mutwot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde716f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4872,4872,0,NULL,NULL,'Khasoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde71853-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4875,4875,0,NULL,NULL,'Mihuu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde719bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4876,4876,0,NULL,NULL,'Nakuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde71b19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4877,4877,0,NULL,NULL,'Mirima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde71c81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4878,4878,0,NULL,NULL,'Sungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde71de4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4879,4879,0,NULL,NULL,'Kesse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde71f47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4882,4882,0,NULL,NULL,'Namirebe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde72f11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4883,4883,0,NULL,NULL,'Seme',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7307c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4886,4886,0,NULL,NULL,'Kewet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde731d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4887,4887,0,NULL,NULL,'Lower Railways',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7333a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4888,4888,0,NULL,NULL,'Mitua',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7349d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4889,4889,0,NULL,NULL,'Surunkai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde73604-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4891,4891,0,NULL,NULL,'Lolkeringei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde73767-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4892,4892,0,NULL,NULL,'Kipsaina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde738ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4898,4898,0,NULL,NULL,'Asinge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde73a2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4900,4900,0,NULL,NULL,'Marakaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde73b94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4901,4901,0,NULL,NULL,'Jiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde73cf3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4902,4902,0,NULL,NULL,'Kochogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde73e56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4903,4903,0,NULL,NULL,'Ledorero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde73fb5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4904,4904,0,NULL,NULL,'Misikhu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7411c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4905,4905,0,NULL,NULL,'Shibanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde74283-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4906,4906,0,NULL,NULL,'E. Kabodho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde743de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4908,4908,0,NULL,NULL,'Osorongai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7454e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4909,4909,0,NULL,NULL,'Madharu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde746ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4910,4910,0,NULL,NULL,'Tongareni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde74818-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4912,4912,0,NULL,NULL,'Shikiaunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde74977-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4913,4913,0,NULL,NULL,'Cheptangei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde74ade-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4915,4915,0,NULL,NULL,'Chekalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde74c3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4917,4917,0,NULL,NULL,'Masiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde74da0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4918,4918,0,NULL,NULL,'Kemeloi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde74eff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4920,4920,0,NULL,NULL,'Koitalok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde75140-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4921,4921,0,NULL,NULL,'Kakalet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde752a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4922,4922,0,NULL,NULL,'Lumakada',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde75413-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4923,4923,0,NULL,NULL,'Komonjil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde75572-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4924,4924,0,NULL,NULL,'Alubeka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde756d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4925,4925,0,NULL,NULL,'Dundi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde75833-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4926,4926,0,NULL,NULL,'West Asembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7599f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4928,4928,0,NULL,NULL,'Kaptabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde75b02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4929,4929,0,NULL,NULL,'Chepkumia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde75c83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4933,4933,0,NULL,NULL,'Kichinjio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde75f00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4934,4934,0,NULL,NULL,'Lokichar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7613d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4936,4936,0,NULL,NULL,'West Eld',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde76365-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4938,4938,0,NULL,NULL,'East Bunyala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde76595-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4940,4940,0,NULL,NULL,'Kerita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde76b10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4941,4941,0,NULL,NULL,'Simat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde76d63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4943,4943,0,NULL,NULL,'Kapgangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde76fa9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4944,4944,0,NULL,NULL,'E. Kolunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde771ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4945,4945,0,NULL,NULL,'Kapnyaberai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7742b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4948,4948,0,NULL,NULL,'Kapsimatwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde77721-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4949,4949,0,NULL,NULL,'Milimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde77977-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4950,4950,0,NULL,NULL,'Sivile',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde77bb9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4955,4955,0,NULL,NULL,'Hillschool',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde77df6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4958,4958,0,NULL,NULL,'Kimam',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7803c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4961,4961,0,NULL,NULL,'Kimoning',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde78281-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4965,4965,0,NULL,NULL,'Ikuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde784c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4966,4966,0,NULL,NULL,'Koitorok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde78700-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4969,4969,0,NULL,NULL,'Lushea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde78946-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4971,4971,0,NULL,NULL,'Jimo East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde78ab1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4973,4973,0,NULL,NULL,'Chepktuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde78c19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4976,4976,0,NULL,NULL,'Kabarachoge Est.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde78d7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4977,4977,0,NULL,NULL,'Maruguzi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde78ee3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4978,4978,0,NULL,NULL,'Maragoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde79046-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4979,4979,0,NULL,NULL,'Kilibwani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde791ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4980,4980,0,NULL,NULL,'Ngenyilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7930c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4981,4981,0,NULL,NULL,'Kapchurwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde79473-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4982,4982,0,NULL,NULL,'Ngiru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde795d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4983,4983,0,NULL,NULL,'Kibugat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7973e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4984,4984,0,NULL,NULL,'Rubet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7989c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4985,4985,0,NULL,NULL,'Akoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde79a04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4986,4986,0,NULL,NULL,'Songoliet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7a144-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4989,4989,0,NULL,NULL,'Kaptel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7a2c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4990,4990,0,NULL,NULL,'Kajibora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7a439-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4991,4991,0,NULL,NULL,'Kapsawor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7a5a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4994,4994,0,NULL,NULL,'Esibuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7a710-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4996,4996,0,NULL,NULL,'Luanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7a877-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(4998,4998,0,NULL,NULL,'Rarinalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7a9e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5001,5001,0,NULL,NULL,'Nangili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7ab4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5002,5002,0,NULL,NULL,'S.W Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7acb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5004,5004,0,NULL,NULL,'Kingo\'Nggo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7ae19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5006,5006,0,NULL,NULL,'Milima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7af84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5011,5011,0,NULL,NULL,'Nyamonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7b0ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5012,5012,0,NULL,NULL,'Kingo\'Nggo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7b253-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5014,5014,0,NULL,NULL,'Kushiku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7b3b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5015,5015,0,NULL,NULL,'Soy',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7b522-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5016,5016,0,NULL,NULL,'Naukoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7b685-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5017,5017,0,NULL,NULL,'Obuchun',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7b7f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5018,5018,0,NULL,NULL,'Kilimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7b94f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5019,5019,0,NULL,NULL,'Mitukuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7bab6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5020,5020,0,NULL,NULL,'Alubeka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7bc19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5026,5026,0,NULL,NULL,'Ahero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7bd81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5027,5027,0,NULL,NULL,'Siaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7bee4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5029,5029,0,NULL,NULL,'Kakunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7c04b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5031,5031,0,NULL,NULL,'Kosoywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7c1ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5032,5032,0,NULL,NULL,'Eshibinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7c319-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5033,5033,0,NULL,NULL,'Koitorok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7c47c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5034,5034,0,NULL,NULL,'Kamunwit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7c5f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5035,5035,0,NULL,NULL,'Bukura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7c760-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5036,5036,0,NULL,NULL,'E. Karateny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7c8c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5037,5037,0,NULL,NULL,'Kamunei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7ca26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5038,5038,0,NULL,NULL,'Koteino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7cb8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5039,5039,0,NULL,NULL,'Iresi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7ccf1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5040,5040,0,NULL,NULL,'Kosoiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7ce58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5041,5041,0,NULL,NULL,'Arumai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7cfbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5042,5042,0,NULL,NULL,'Kaptora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7d127-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5043,5043,0,NULL,NULL,'Kaptora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7d28e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5044,5044,0,NULL,NULL,'Kamungot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7d40f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5045,5045,0,NULL,NULL,'Chulaimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7d583-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5046,5046,0,NULL,NULL,'Kibomet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7d6f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5048,5048,0,NULL,NULL,'Kisumu Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7d86b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5049,5049,0,NULL,NULL,'Cheptiet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7d9d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5050,5050,0,NULL,NULL,'Chaptulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7db47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5051,5051,0,NULL,NULL,'Mumberes',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7dcb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5052,5052,0,NULL,NULL,'Owga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7de22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5054,5054,0,NULL,NULL,'Indianapolis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7df8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5055,5055,0,NULL,NULL,'Ojola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7e0f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5060,5060,0,NULL,NULL,'Kiplombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7e261-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5061,5061,0,NULL,NULL,'Kivaywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7e3cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5062,5062,0,NULL,NULL,'Lelwak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7e544-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5064,5064,0,NULL,NULL,'Kapsile',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7e6a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5065,5065,0,NULL,NULL,'Kormaeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7e81c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5066,5066,0,NULL,NULL,'Manyatta A',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7e994-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5072,5072,0,NULL,NULL,'Kilibwoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7eb08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5073,5073,0,NULL,NULL,'Cpu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7ef7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5074,5074,0,NULL,NULL,'Segoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7f0f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5075,5075,0,NULL,NULL,'Ndalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7f266-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5076,5076,0,NULL,NULL,'Songhor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7f3d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5077,5077,0,NULL,NULL,'Kamukunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7f542-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5078,5078,0,NULL,NULL,'Nangili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7f6b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5079,5079,0,NULL,NULL,'Kapkimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7f81d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5080,5080,0,NULL,NULL,'Mabuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7f98d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5081,5081,0,NULL,NULL,'Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7faf4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5082,5082,0,NULL,NULL,'Gari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde7fc69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5083,5083,0,NULL,NULL,'E.Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde80cc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5087,5087,0,NULL,NULL,'Kotur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde80e2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5088,5088,0,NULL,NULL,'Sawawa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde80f8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5089,5089,0,NULL,NULL,'Tuiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde810f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5091,5091,0,NULL,NULL,'Kibwarere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde81265-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5092,5092,0,NULL,NULL,'Kapkoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde814f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5093,5093,0,NULL,NULL,'Shianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde81668-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5094,5094,0,NULL,NULL,'Walasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde817cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5095,5095,0,NULL,NULL,'Sirisia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8193f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5096,5096,0,NULL,NULL,'Nariki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde81aa6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5097,5097,0,NULL,NULL,'Raumieda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde81c16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5098,5098,0,NULL,NULL,'Bunyala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde81d7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5099,5099,0,NULL,NULL,'Chemalal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde81ef2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5100,5100,0,NULL,NULL,'Barut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde82059-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5104,5104,0,NULL,NULL,'Kamili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde821c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5108,5108,0,NULL,NULL,'Moloi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8232c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5109,5109,0,NULL,NULL,'Lanet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde825ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5110,5110,0,NULL,NULL,'Kiboswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde827a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5111,5111,0,NULL,NULL,'Serigoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde82927-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5112,5112,0,NULL,NULL,'Berliomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde82a97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5114,5114,0,NULL,NULL,'Kano',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde82c0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5115,5115,0,NULL,NULL,'Kitwero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde82d7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5116,5116,0,NULL,NULL,'South Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde82ef8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5118,5118,0,NULL,NULL,'Kiplombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde83063-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5119,5119,0,NULL,NULL,'Yamumbi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde831dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5120,5120,0,NULL,NULL,'Murugusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde83347-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5121,5121,0,NULL,NULL,'Kapsotei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8350d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5122,5122,0,NULL,NULL,'Mau',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8367c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5123,5123,0,NULL,NULL,'Kabati',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde837ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5124,5124,0,NULL,NULL,'Machakus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8395c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5126,5126,0,NULL,NULL,'Ekuhando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8e68a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5127,5127,0,NULL,NULL,'Cheptiet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8e954-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5128,5128,0,NULL,NULL,'Mamboleo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8eae7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5129,5129,0,NULL,NULL,'Akubwait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8ec56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5131,5131,0,NULL,NULL,'Kiborgo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8edd7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5133,5133,0,NULL,NULL,'Ran\'Ggala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8ef47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5134,5134,0,NULL,NULL,'Kaplemur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8f0c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5135,5135,0,NULL,NULL,'Kogoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8f234-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5136,5136,0,NULL,NULL,'King\'Ogngo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8f3ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5137,5137,0,NULL,NULL,'Namorio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8f529-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5139,5139,0,NULL,NULL,'Kakuruket',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8f69d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5141,5141,0,NULL,NULL,'Bayete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8f811-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5147,5147,0,NULL,NULL,'Kirene',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8f989-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5148,5148,0,NULL,NULL,'Sirungai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8faf9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5151,5151,0,NULL,NULL,'Katuma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8fc6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5152,5152,0,NULL,NULL,'Marea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8fdf3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5154,5154,0,NULL,NULL,'Kesogon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde8ff92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5155,5155,0,NULL,NULL,'Nduguku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde90113-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5156,5156,0,NULL,NULL,'Kabarachoge Est.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde90271-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5160,5160,0,NULL,NULL,'Kangoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde903cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5163,5163,0,NULL,NULL,'Sironi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde90526-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5165,5165,0,NULL,NULL,'Chevoso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde908d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5166,5166,0,NULL,NULL,'Kipkaren Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde90a54-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5167,5167,0,NULL,NULL,'Gut Osimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde90baa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5168,5168,0,NULL,NULL,'Lemok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde90d01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5169,5169,0,NULL,NULL,'Koriomat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde90e6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5171,5171,0,NULL,NULL,'Saroyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde90fcb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5172,5172,0,NULL,NULL,'Wehomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde91121-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5174,5174,0,NULL,NULL,'Kinyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9262e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5175,5175,0,NULL,NULL,'Awasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde927c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5176,5176,0,NULL,NULL,'Makusero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde92923-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5177,5177,0,NULL,NULL,'Ongaroi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde92a86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5179,5179,0,NULL,NULL,'Chepsiror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde92cd5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5182,5182,0,NULL,NULL,'Lolkeringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde93720-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5183,5183,0,NULL,NULL,'Malanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde93972-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5184,5184,0,NULL,NULL,'Kamaring',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde955fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5185,5185,0,NULL,NULL,'Chepkera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9582c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5186,5186,0,NULL,NULL,'West Kulunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde95a36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5188,5188,0,NULL,NULL,'Gem Rare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde95c3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5189,5189,0,NULL,NULL,'Mio Barracks',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde96f90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5190,5190,0,NULL,NULL,'Olosoratia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde97196-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5192,5192,0,NULL,NULL,'Kibugeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde984e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5194,5194,0,NULL,NULL,'Ngechek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9a0b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5195,5195,0,NULL,NULL,'Kibonet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9cb24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5196,5196,0,NULL,NULL,'Ndanai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9cc87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5198,5198,0,NULL,NULL,'Cheburet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9cde2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5199,5199,0,NULL,NULL,'Chakalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9cf33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5200,5200,0,NULL,NULL,'Jina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9d08a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5201,5201,0,NULL,NULL,'Kamareng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9d1d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5204,5204,0,NULL,NULL,'Soy',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9d4bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5205,5205,0,NULL,NULL,'Nabingeyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9d61e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5207,5207,0,NULL,NULL,'Chepkalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9d77d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5208,5208,0,NULL,NULL,'Lenguse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9d8e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5209,5209,0,NULL,NULL,'Ketelepai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9da4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5211,5211,0,NULL,NULL,'Kateleyang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9dbaf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5214,5214,0,NULL,NULL,'Kabarnet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9dd16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5215,5215,0,NULL,NULL,'Amonguka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9de79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5216,5216,0,NULL,NULL,'E. Karatang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9dfe4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5217,5217,0,NULL,NULL,'E. Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9e147-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5218,5218,0,NULL,NULL,'Kapkong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9e2b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5220,5220,0,NULL,NULL,'West Kulunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9e412-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5221,5221,0,NULL,NULL,'Kamukuji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9e57d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5224,5224,0,NULL,NULL,'Lunza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9e6e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5225,5225,0,NULL,NULL,'Kipsimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9e85d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5227,5227,0,NULL,NULL,'Kapkiruge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9e9c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5228,5228,0,NULL,NULL,'Ngoroin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9eb30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5229,5229,0,NULL,NULL,'Kamataurgui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9ec97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5230,5230,0,NULL,NULL,'Bondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9edfe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5231,5231,0,NULL,NULL,'Akiriamet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9ef66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5232,5232,0,NULL,NULL,'Nyalunya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9f0cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5234,5234,0,NULL,NULL,'Sikhendu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9f234-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5235,5235,0,NULL,NULL,'Munyaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9f39c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5236,5236,0,NULL,NULL,'Sondu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9f503-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5237,5237,0,NULL,NULL,'Buyetwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9f66a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5239,5239,0,NULL,NULL,'Yala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9f7d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5241,5241,0,NULL,NULL,'Olosoratia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9f93d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5242,5242,0,NULL,NULL,'Shituli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9faa9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5244,5244,0,NULL,NULL,'Buchiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9fc0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5246,5246,0,NULL,NULL,'Kabomoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9fd73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5248,5248,0,NULL,NULL,'Kaugagi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dde9fed6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5252,5252,0,NULL,NULL,'Chepktuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea0039-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5253,5253,0,NULL,NULL,'Tindinyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea01a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5254,5254,0,NULL,NULL,'Kipsaraman',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea030c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5259,5259,0,NULL,NULL,'North Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea046f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5260,5260,0,NULL,NULL,'Lingwal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea05d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5264,5264,0,NULL,NULL,'Ebunagwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea0739-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5267,5267,0,NULL,NULL,'Nangili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea08a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5269,5269,0,NULL,NULL,'Mayenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea0a04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5271,5271,0,NULL,NULL,'Ngerek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea0b6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5272,5272,0,NULL,NULL,'Amukura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea0cce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5276,5276,0,NULL,NULL,'Mdivisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea0e39-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5277,5277,0,NULL,NULL,'Merewet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea0fa5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5278,5278,0,NULL,NULL,'Sergoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea1111-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5279,5279,0,NULL,NULL,'Manyatta A',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea126f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5280,5280,0,NULL,NULL,'Mlango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea13db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5281,5281,0,NULL,NULL,'Sirakaro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea153e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5283,5283,0,NULL,NULL,'East Kabras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea16a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5284,5284,0,NULL,NULL,'Gitaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea180c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5285,5285,0,NULL,NULL,'West Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea197c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5287,5287,0,NULL,NULL,'Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea1b86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5288,5288,0,NULL,NULL,'Baringo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea1cf6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5290,5290,0,NULL,NULL,'Korando A',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea1e59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5293,5293,0,NULL,NULL,'Kamukuji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea1fc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5295,5295,0,NULL,NULL,'Khasoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea212c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5298,5298,0,NULL,NULL,'Usonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea2293-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5299,5299,0,NULL,NULL,'Ndaraweta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea23fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5301,5301,0,NULL,NULL,'Mdivisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea2566-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5303,5303,0,NULL,NULL,'Kebulonic',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea26cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5304,5304,0,NULL,NULL,'Ndumberi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea2839-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5305,5305,0,NULL,NULL,'Leseru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea299c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5306,5306,0,NULL,NULL,'Makagusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea2b0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5307,5307,0,NULL,NULL,'Erenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea2c6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5308,5308,0,NULL,NULL,'Machi Kidiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea2dda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5310,5310,0,NULL,NULL,'Kappetwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea2f3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5312,5312,0,NULL,NULL,'Kamagambo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea30a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5315,5315,0,NULL,NULL,'Sigor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea320c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5316,5316,0,NULL,NULL,'Kabisaga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea3373-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5319,5319,0,NULL,NULL,'Jabali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea34d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5320,5320,0,NULL,NULL,'Kocholya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea364a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5322,5322,0,NULL,NULL,'Nairobi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea37b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5323,5323,0,NULL,NULL,'Kipuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea391d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5324,5324,0,NULL,NULL,'Kamwala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea3a80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5326,5326,0,NULL,NULL,'Moi Univeristy',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea3be7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5328,5328,0,NULL,NULL,'Wangaya 1',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea3d53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5329,5329,0,NULL,NULL,'N. Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea3eba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5332,5332,0,NULL,NULL,'Ebusakari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea4d10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5333,5333,0,NULL,NULL,'Misimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea4e73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5334,5334,0,NULL,NULL,'Khaoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea4fd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5335,5335,0,NULL,NULL,'Likhokhwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea5135-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5336,5336,0,NULL,NULL,'Kachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea52a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5337,5337,0,NULL,NULL,'Kipsamoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea5408-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5339,5339,0,NULL,NULL,'Chekalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea556f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5341,5341,0,NULL,NULL,'Shikiaunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea56d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5342,5342,0,NULL,NULL,'Talat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea583e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5343,5343,0,NULL,NULL,'Lukuyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea59a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5344,5344,0,NULL,NULL,'Omiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea5b0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5346,5346,0,NULL,NULL,'West Eld',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea5c6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5347,5347,0,NULL,NULL,'Kessup',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea5ddf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5350,5350,0,NULL,NULL,'Nasianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea5f47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5352,5352,0,NULL,NULL,'Memba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea60ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5353,5353,0,NULL,NULL,'Kapkatel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea6211-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5354,5354,0,NULL,NULL,'Sitotowo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea6378-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5355,5355,0,NULL,NULL,'Jepsaita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea64db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5356,5356,0,NULL,NULL,'Kesogon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea6642-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5358,5358,0,NULL,NULL,'Chesegem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea6908-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5360,5360,0,NULL,NULL,'E. Ngere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea6a78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5361,5361,0,NULL,NULL,'Mindililwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea6be0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5362,5362,0,NULL,NULL,'Kimaeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea6d4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5363,5363,0,NULL,NULL,'Ran\'Ggala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea6eae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5365,5365,0,NULL,NULL,'Shidoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea701a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5366,5366,0,NULL,NULL,'Bungoma Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea7185-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5367,5367,0,NULL,NULL,'Port Victoria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea72f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5369,5369,0,NULL,NULL,'Cheptil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea7458-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5370,5370,0,NULL,NULL,'Kamsinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea75bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5372,5372,0,NULL,NULL,'Kajulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea772b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5373,5373,0,NULL,NULL,'Agoro Forest',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea788e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5374,5374,0,NULL,NULL,'Rurigi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea7a06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5376,5376,0,NULL,NULL,'Kipsinende',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea7c59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5377,5377,0,NULL,NULL,'E. Ngere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea7e9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5378,5378,0,NULL,NULL,'Lominig\'Agi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea80c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5379,5379,0,NULL,NULL,'Nyando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea82ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5382,5382,0,NULL,NULL,'Ilupao',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea86fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5383,5383,0,NULL,NULL,'Baringo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea8950-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5384,5384,0,NULL,NULL,'Oriang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea8b9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5385,5385,0,NULL,NULL,'Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea8de4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5386,5386,0,NULL,NULL,'Ongaroi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea902a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5387,5387,0,NULL,NULL,'Cheplaibei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea9274-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5390,5390,0,NULL,NULL,'Koitorok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea94ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5391,5391,0,NULL,NULL,'Kamagambo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea96ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5392,5392,0,NULL,NULL,'Muunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea9949-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5393,5393,0,NULL,NULL,'Mkwenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea9b93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5397,5397,0,NULL,NULL,'Islamic Cebtre',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddea9dd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5398,5398,0,NULL,NULL,'Sergoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaa01f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5400,5400,0,NULL,NULL,'Kongasis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaa260-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5401,5401,0,NULL,NULL,'Tindinyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaa3d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5403,5403,0,NULL,NULL,'Kipsebwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaa53c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5405,5405,0,NULL,NULL,'Kamunwoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaa6a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5406,5406,0,NULL,NULL,'Osuret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaa80a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5407,5407,0,NULL,NULL,'K. River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaa976-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5408,5408,0,NULL,NULL,'Maeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaaad9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5410,5410,0,NULL,NULL,'Samo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaac4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5411,5411,0,NULL,NULL,'Birongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaadb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5414,5414,0,NULL,NULL,'Kansagat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaaf20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5415,5415,0,NULL,NULL,'Cocacola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeab083-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5421,5421,0,NULL,NULL,'Tiriki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeab1f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5422,5422,0,NULL,NULL,'Saroyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeab351-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5425,5425,0,NULL,NULL,'Border',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeab4bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5426,5426,0,NULL,NULL,'Ibooma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeab624-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5428,5428,0,NULL,NULL,'Lotonyok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeab78b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5434,5434,0,NULL,NULL,'Lorien',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeab8ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5436,5436,0,NULL,NULL,'Matonga Orphanage',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaba56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5439,5439,0,NULL,NULL,'Kabarnet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeabbbd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5440,5440,0,NULL,NULL,'Mumberes',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeabd29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5441,5441,0,NULL,NULL,'Kamunoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeabe90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5442,5442,0,NULL,NULL,'Lukolis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeabffb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5445,5445,0,NULL,NULL,'Kosache',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeac163-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5446,5446,0,NULL,NULL,'Nabingenge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeac2ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5447,5447,0,NULL,NULL,'Kisumu Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeac436-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5448,5448,0,NULL,NULL,'Kabondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeac5a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5450,5450,0,NULL,NULL,'Tana River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeac704-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5452,5452,0,NULL,NULL,'Ndivisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeac870-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5455,5455,0,NULL,NULL,'Musasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeac9d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5456,5456,0,NULL,NULL,'Kabunja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeacb47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5458,5458,0,NULL,NULL,'Tailimbili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaccae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5459,5459,0,NULL,NULL,'Nanid Hills',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeace15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5462,5462,0,NULL,NULL,'Jiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeacf7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5463,5463,0,NULL,NULL,'Tande',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddead0e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5464,5464,0,NULL,NULL,'Miende',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddead258-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5468,5468,0,NULL,NULL,'Surgoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddead3c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5472,5472,0,NULL,NULL,'Itigoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddead527-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5476,5476,0,NULL,NULL,'Kamuside',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddead692-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5478,5478,0,NULL,NULL,'Konya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddead7fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5480,5480,0,NULL,NULL,'Chepkoilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddead965-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5481,5481,0,NULL,NULL,'Akicheresit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeadad1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5483,5483,0,NULL,NULL,'Ikuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeadc3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5484,5484,0,NULL,NULL,'Matonga Orphanage',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeadda8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5485,5485,0,NULL,NULL,'Ketiplong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeadf0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5486,5486,0,NULL,NULL,'Kaptiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeae077-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5489,5489,0,NULL,NULL,'Memba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeae1da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5492,5492,0,NULL,NULL,'Godiabor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeae345-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5493,5493,0,NULL,NULL,'Koros',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeae4a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5494,5494,0,NULL,NULL,'Kogelo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeae618-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5495,5495,0,NULL,NULL,'Usenge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeae77f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5499,5499,0,NULL,NULL,'Kapyefwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeae8f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5501,5501,0,NULL,NULL,'Yemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaea5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5502,5502,0,NULL,NULL,'Aturet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaebcf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5504,5504,0,NULL,NULL,'Wabukhony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaed3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5505,5505,0,NULL,NULL,'Buchiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaeeaa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5506,5506,0,NULL,NULL,'Ebuhando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaf012-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5513,5513,0,NULL,NULL,'Koteino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaf181-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5515,5515,0,NULL,NULL,'Chakalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaf2ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5516,5516,0,NULL,NULL,'Shakar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaf45d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5517,5517,0,NULL,NULL,'Kawere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaf5c8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5518,5518,0,NULL,NULL,'Sega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaf734-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5520,5520,0,NULL,NULL,'East Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaf89f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5524,5524,0,NULL,NULL,'Kaptel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeafa18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5526,5526,0,NULL,NULL,'Sunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeafb7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5527,5527,0,NULL,NULL,'Waitaluk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeafceb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5528,5528,0,NULL,NULL,'Angurai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeafe52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5529,5529,0,NULL,NULL,'Bukura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeaffc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5530,5530,0,NULL,NULL,'Kisumu Boys Secondary',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb0125-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5533,5533,0,NULL,NULL,'Wodanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb0295-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5534,5534,0,NULL,NULL,'Kelchin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb0400-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5535,5535,0,NULL,NULL,'Ossen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb056c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5538,5538,0,NULL,NULL,'Kipsimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb06d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5539,5539,0,NULL,NULL,'Kobul',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb083f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5540,5540,0,NULL,NULL,'Chaptulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb09a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5542,5542,0,NULL,NULL,'Sabaoti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb0b16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5545,5545,0,NULL,NULL,'Kaptil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb0c7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5547,5547,0,NULL,NULL,'Namajalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb0ded-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5548,5548,0,NULL,NULL,'Ebweranyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb1fbd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5551,5551,0,NULL,NULL,'Kibuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb2146-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5552,5552,0,NULL,NULL,'Kapsongor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb22a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5553,5553,0,NULL,NULL,'Divisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb2415-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5555,5555,0,NULL,NULL,'South Nalondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb2585-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5556,5556,0,NULL,NULL,'Kimilili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb26f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5559,5559,0,NULL,NULL,'Border',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb2860-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5560,5560,0,NULL,NULL,'Kanyilum',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb29c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5562,5562,0,NULL,NULL,'Chenigoroi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb2b37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5563,5563,0,NULL,NULL,'Kisii Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb2c9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5564,5564,0,NULL,NULL,'Komonjil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb2e0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5565,5565,0,NULL,NULL,'Underit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb2f71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5566,5566,0,NULL,NULL,'E. Kolunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb30e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5568,5568,0,NULL,NULL,'Ebusakari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb324d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5569,5569,0,NULL,NULL,'Chemunde',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb33c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5570,5570,0,NULL,NULL,'Mosombor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb3524-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5571,5571,0,NULL,NULL,'Railway',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb3694-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5572,5572,0,NULL,NULL,'Kapkatel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb37ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5575,5575,0,NULL,NULL,'Kiptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb396b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5578,5578,0,NULL,NULL,'Nabingenge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb3ad2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5579,5579,0,NULL,NULL,'Mihuu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb3c46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5581,5581,0,NULL,NULL,'Jiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb3db2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5582,5582,0,NULL,NULL,'Ngechek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb3f22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5583,5583,0,NULL,NULL,'Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb4089-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5584,5584,0,NULL,NULL,'E. Yiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb41fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5585,5585,0,NULL,NULL,'Sangalo East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb4364-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5587,5587,0,NULL,NULL,'E.Aram',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb44d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5588,5588,0,NULL,NULL,'S. Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb4640-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5589,5589,0,NULL,NULL,'Sirgoet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb47b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5591,5591,0,NULL,NULL,'Sicanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb4928-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5595,5595,0,NULL,NULL,'Choke',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb4a98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5596,5596,0,NULL,NULL,'Mosombor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb4c03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5597,5597,0,NULL,NULL,'Ebinayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb4d73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5598,5598,0,NULL,NULL,'Kakol',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb4edb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5603,5603,0,NULL,NULL,'Mla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb504a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5605,5605,0,NULL,NULL,'Kapbiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb51b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5606,5606,0,NULL,NULL,'Mudeku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb5326-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5608,5608,0,NULL,NULL,'Kaujakito',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb5491-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5609,5609,0,NULL,NULL,'Waki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb5601-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5612,5612,0,NULL,NULL,'Kharumuli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb5775-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5615,5615,0,NULL,NULL,'Nambale',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb58ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5616,5616,0,NULL,NULL,'Kapkwok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb5a55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5617,5617,0,NULL,NULL,'Bandani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb5bc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5618,5618,0,NULL,NULL,'Nyamware South',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb5d30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5619,5619,0,NULL,NULL,'Namorio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb5e9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5621,5621,0,NULL,NULL,'Koromait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb6003-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5623,5623,0,NULL,NULL,'Machi Kidiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb6191-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5626,5626,0,NULL,NULL,'Mutwot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb6305-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5627,5627,0,NULL,NULL,'Kelji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb6453-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5632,5632,0,NULL,NULL,'Chevoso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb65a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5634,5634,0,NULL,NULL,'Mosobich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb66fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5635,5635,0,NULL,NULL,'Kabiyemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb6851-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5636,5636,0,NULL,NULL,'Sang\'Lgo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb69a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5637,5637,0,NULL,NULL,'Umala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb6afe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5640,5640,0,NULL,NULL,'Erenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb6c4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5641,5641,0,NULL,NULL,'Mlimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb6d9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5642,5642,0,NULL,NULL,'Kwamegai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb6f1a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5644,5644,0,NULL,NULL,'Cheptillik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb7070-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5645,5645,0,NULL,NULL,'Amongula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb83c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5646,5646,0,NULL,NULL,'Olare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb851b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5647,5647,0,NULL,NULL,'Karaleng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb8664-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5649,5649,0,NULL,NULL,'Mwela',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb87b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5651,5651,0,NULL,NULL,'Korlomat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb8900-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5652,5652,0,NULL,NULL,'Sanganyinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb91db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5654,5654,0,NULL,NULL,'Kidwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeb940f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5655,5655,0,NULL,NULL,'Matete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddebad05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5657,5657,0,NULL,NULL,'Loikiringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddebaf13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5660,5660,0,NULL,NULL,'Tapsagoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddebb110-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5661,5661,0,NULL,NULL,'Kinyoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddebb312-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5665,5665,0,NULL,NULL,'Chimoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddebc6ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5666,5666,0,NULL,NULL,'Lelboinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddebc8b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5667,5667,0,NULL,NULL,'Matoru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddebdbf4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5668,5668,0,NULL,NULL,'Mavinju',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddebf202-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5669,5669,0,NULL,NULL,'Munyuki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddec09d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5670,5670,0,NULL,NULL,'Bunyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddec331f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5672,5672,0,NULL,NULL,'Masogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddec3475-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5674,5674,0,NULL,NULL,'Chelingwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddec35cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5675,5675,0,NULL,NULL,'Bulonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddec3715-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5676,5676,0,NULL,NULL,'Kamagat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddec3862-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5677,5677,0,NULL,NULL,'Kombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddec3b06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5678,5678,0,NULL,NULL,'Surunkai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddec3c69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5679,5679,0,NULL,NULL,'Kisumu Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddec3dbf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5680,5680,0,NULL,NULL,'Suneka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddec3f27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5684,5684,0,NULL,NULL,'Makhuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddec4085-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5685,5685,0,NULL,NULL,'Kibengwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddec41ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5686,5686,0,NULL,NULL,'Kipsebwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddece8db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5688,5688,0,NULL,NULL,'Muchai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddecea5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5689,5689,0,NULL,NULL,'Emutsalwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddecebc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5690,5690,0,NULL,NULL,'Lukuyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeced2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5691,5691,0,NULL,NULL,'Chemuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddecee8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5692,5692,0,NULL,NULL,'Kukech',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeceff1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5693,5693,0,NULL,NULL,'Kiptuiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddecf154-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5695,5695,0,NULL,NULL,'Musasa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddecf2bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5696,5696,0,NULL,NULL,'Nangoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddecf41a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5698,5698,0,NULL,NULL,'Sangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddecf589-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5699,5699,0,NULL,NULL,'Dogo Huin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddecf6e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5700,5700,0,NULL,NULL,'Chepyakwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddecf84f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5705,5705,0,NULL,NULL,'Itigoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddecf9b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5706,5706,0,NULL,NULL,'Newa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddecfb16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5707,5707,0,NULL,NULL,'Kirengeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddecfc74-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5709,5709,0,NULL,NULL,'Kabong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddecfddc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5711,5711,0,NULL,NULL,'W. Jimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddecff3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5712,5712,0,NULL,NULL,'Nyamazaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded00a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5714,5714,0,NULL,NULL,'Kapsaboot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded0209-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5716,5716,0,NULL,NULL,'Cherota',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded0374-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5718,5718,0,NULL,NULL,'Nyabera H.C',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded04d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5719,5719,0,NULL,NULL,'Chebunyor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded063a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5720,5720,0,NULL,NULL,'West Indies',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded0795-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5722,5722,0,NULL,NULL,'Ekwanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded08fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5723,5723,0,NULL,NULL,'Kanamkemer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded0a64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5727,5727,0,NULL,NULL,'West',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded0bc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5732,5732,0,NULL,NULL,'Sergoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded0d36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5734,5734,0,NULL,NULL,'Chaptulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded0e95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5735,5735,0,NULL,NULL,'Namaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded1001-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5736,5736,0,NULL,NULL,'Ngenyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded115f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5737,5737,0,NULL,NULL,'Kochek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded12c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5738,5738,0,NULL,NULL,'Sivitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded1425-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5739,5739,0,NULL,NULL,'Mwamonari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded1588-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5740,5740,0,NULL,NULL,'Mwanzo Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded16e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5741,5741,0,NULL,NULL,'Brigidia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded184a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5746,5746,0,NULL,NULL,'Kansagat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded19a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5748,5748,0,NULL,NULL,'Koteko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded1b0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5751,5751,0,NULL,NULL,'Mihuru East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded1c6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5752,5752,0,NULL,NULL,'Chelelemuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded1dd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5754,5754,0,NULL,NULL,'Nzoia Factory',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded1f35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5755,5755,0,NULL,NULL,'Chepngetich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded2098-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5756,5756,0,NULL,NULL,'Kabondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded21f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5758,5758,0,NULL,NULL,'Namulungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded235a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5759,5759,0,NULL,NULL,'Kapkarin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded24b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5762,5762,0,NULL,NULL,'Karandili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded261c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5763,5763,0,NULL,NULL,'Chesogor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded277f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5764,5764,0,NULL,NULL,'Kesoiywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded28e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5765,5765,0,NULL,NULL,'Cheptulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded2a40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5767,5767,0,NULL,NULL,'Kipkeyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded2ba3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5769,5769,0,NULL,NULL,'Kamera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded2d02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5770,5770,0,NULL,NULL,'Lorren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded2e65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5772,5772,0,NULL,NULL,'Kirene',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded2fc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5773,5773,0,NULL,NULL,'Angurai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded312b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5775,5775,0,NULL,NULL,'Rukuini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded3286-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5776,5776,0,NULL,NULL,'Fatana',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded33ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5777,5777,0,NULL,NULL,'Jepsaita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded354c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5778,5778,0,NULL,NULL,'Kapropita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded36af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5779,5779,0,NULL,NULL,'Cheptii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded380d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5780,5780,0,NULL,NULL,'Ainobng\'Egtik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded3970-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5782,5782,0,NULL,NULL,'Nangalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded3ad8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5783,5783,0,NULL,NULL,'Saniak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded3c3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5784,5784,0,NULL,NULL,'Alaba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded3d99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5785,5785,0,NULL,NULL,'Ngerek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded3efc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5786,5786,0,NULL,NULL,'Showgrounds',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded405b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5788,5788,0,NULL,NULL,'Ntima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded41c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5789,5789,0,NULL,NULL,'Cheptiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded432a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5790,5790,0,NULL,NULL,'Kiptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded44e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5792,5792,0,NULL,NULL,'Kapnyamisa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded4645-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5794,5794,0,NULL,NULL,'Kaptildil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded47ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5797,5797,0,NULL,NULL,'Benmoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded490b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5801,5801,0,NULL,NULL,'Elburgon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded4a6e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5802,5802,0,NULL,NULL,'Sosian',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded58ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5803,5803,0,NULL,NULL,'Gathanje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded5a4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5804,5804,0,NULL,NULL,'Jepkoyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded5ba4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5805,5805,0,NULL,NULL,'Nalundo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded5d03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5807,5807,0,NULL,NULL,'Kanyakwar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded5e66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5809,5809,0,NULL,NULL,'Kibengwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded5fc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5810,5810,0,NULL,NULL,'Kadibo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded6127-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5811,5811,0,NULL,NULL,'Sikhendu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded6286-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5812,5812,0,NULL,NULL,'Soi Sambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded63ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5813,5813,0,NULL,NULL,'Mangaha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded654c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5814,5814,0,NULL,NULL,'Marinda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded66af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5815,5815,0,NULL,NULL,'Sosian',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded680e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5816,5816,0,NULL,NULL,'Maturu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded696d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5817,5817,0,NULL,NULL,'Bacon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded6ad4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5819,5819,0,NULL,NULL,'Sega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded6c3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5822,5822,0,NULL,NULL,'Kabuyefwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded6d9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5823,5823,0,NULL,NULL,'Mazeza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded6efd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5826,5826,0,NULL,NULL,'Rang\'Agla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded705c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5827,5827,0,NULL,NULL,'Rubet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded71bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5830,5830,0,NULL,NULL,'Mkwenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded731e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5831,5831,0,NULL,NULL,'Benmoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded747c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5832,5832,0,NULL,NULL,'Ebunangure',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded75db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5833,5833,0,NULL,NULL,'Mataget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded773e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5834,5834,0,NULL,NULL,'East Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded78a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5836,5836,0,NULL,NULL,'Khalumuli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded7a0d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5837,5837,0,NULL,NULL,'N.W. Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded7b70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5840,5840,0,NULL,NULL,'Kibuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded7cd7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5841,5841,0,NULL,NULL,'Trochmoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded7e36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5843,5843,0,NULL,NULL,'Cheuiyat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded7f9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5845,5845,0,NULL,NULL,'Wananchi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded80fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5849,5849,0,NULL,NULL,'Mogon (Lessos)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded8270-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5851,5851,0,NULL,NULL,'West Eldoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded84c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5852,5852,0,NULL,NULL,'Jera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded86f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5853,5853,0,NULL,NULL,'Kappetwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded8916-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5854,5854,0,NULL,NULL,'Meteitei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded8b3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5857,5857,0,NULL,NULL,'Chanwicha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded8f2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5858,5858,0,NULL,NULL,'Othany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded92ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5859,5859,0,NULL,NULL,'Masala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded9555-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5863,5863,0,NULL,NULL,'Kanan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded979b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5864,5864,0,NULL,NULL,'Esangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded99d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5865,5865,0,NULL,NULL,'Koitorok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded9c15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5868,5868,0,NULL,NULL,'Ramogi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dded9e4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5869,5869,0,NULL,NULL,'Miyanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeda08c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5870,5870,0,NULL,NULL,'Cheskaki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeda2c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5871,5871,0,NULL,NULL,'Bundura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeda502-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5873,5873,0,NULL,NULL,'Obuchu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeda73f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5874,5874,0,NULL,NULL,'Mindililwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeda978-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5875,5875,0,NULL,NULL,'Chakalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedaadf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5876,5876,0,NULL,NULL,'Chepkera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedac46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5878,5878,0,NULL,NULL,'Nyelilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedada5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5879,5879,0,NULL,NULL,'Lumakandu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedaf0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5880,5880,0,NULL,NULL,'Kipkeron',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedb06f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5882,5882,0,NULL,NULL,'Ibooma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedb1d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5883,5883,0,NULL,NULL,'Ngiru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedb33e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5884,5884,0,NULL,NULL,'W. Karekera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedb49d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5886,5886,0,NULL,NULL,'Chavakali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedb604-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5889,5889,0,NULL,NULL,'Wangaya Ii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedb763-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5890,5890,0,NULL,NULL,'Mtioli S. Butsotso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedb971-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5892,5892,0,NULL,NULL,'Better Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedbb25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5894,5894,0,NULL,NULL,'Kiptega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedbca2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5895,5895,0,NULL,NULL,'North Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedbe11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5896,5896,0,NULL,NULL,'Sitalunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedbf81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5897,5897,0,NULL,NULL,'Alubeka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedc0e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5899,5899,0,NULL,NULL,'Cheptikit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedc25d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5900,5900,0,NULL,NULL,'Kibuke',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedc3c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5901,5901,0,NULL,NULL,'Agoro Forest',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedc530-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5902,5902,0,NULL,NULL,'Lumakandu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedc697-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5903,5903,0,NULL,NULL,'Emajalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedc802-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5904,5904,0,NULL,NULL,'Nyagok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedc96a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5906,5906,0,NULL,NULL,'Chebarus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedcad5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5907,5907,0,NULL,NULL,'Chepekerwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedcc3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5908,5908,0,NULL,NULL,'Sirikaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedcda8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5909,5909,0,NULL,NULL,'Ndira',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedcf0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5910,5910,0,NULL,NULL,'Elgon View',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedd077-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5913,5913,0,NULL,NULL,'Miyanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedd1de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5916,5916,0,NULL,NULL,'Sangalo East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedd34e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5918,5918,0,NULL,NULL,'Burabu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedd4be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5923,5923,0,NULL,NULL,'Kabiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedd62e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5925,5925,0,NULL,NULL,'Kabimiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedd791-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5926,5926,0,NULL,NULL,'Lukose',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedd8fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5929,5929,0,NULL,NULL,'Mugundoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedda63-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5930,5930,0,NULL,NULL,'Michuu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeddbcf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5931,5931,0,NULL,NULL,'Kaptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeddd36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5933,5933,0,NULL,NULL,'North Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedde9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5934,5934,0,NULL,NULL,'Lukiyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddede2ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5936,5936,0,NULL,NULL,'Saboti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddede60d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5938,5938,0,NULL,NULL,'Cheperit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddede785-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5939,5939,0,NULL,NULL,'Lc Kilimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddede8f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5941,5941,0,NULL,NULL,'Cheplaskei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedea61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5943,5943,0,NULL,NULL,'Kochulis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedebc8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5944,5944,0,NULL,NULL,'Tulwet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeded2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5945,5945,0,NULL,NULL,'Siahi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedee97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5946,5946,0,NULL,NULL,'Kapkarin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedf002-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5948,5948,0,NULL,NULL,'Kandaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedf16a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5949,5949,0,NULL,NULL,'Namulungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedf2d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5950,5950,0,NULL,NULL,'Kingwal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedf43c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5951,5951,0,NULL,NULL,'Musundi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedf5a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5952,5952,0,NULL,NULL,'Knamekemer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedf71c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5954,5954,0,NULL,NULL,'Selia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedf88c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5958,5958,0,NULL,NULL,'Karima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedf9f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5961,5961,0,NULL,NULL,'Missouri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedfb67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5962,5962,0,NULL,NULL,'Kitale',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedfcd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5963,5963,0,NULL,NULL,'Kabomoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedfe43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5965,5965,0,NULL,NULL,'Kango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddedffae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5969,5969,0,NULL,NULL,'Lutaso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee011a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5970,5970,0,NULL,NULL,'Kosorongal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee0281-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5973,5973,0,NULL,NULL,'Sambur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee03ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5975,5975,0,NULL,NULL,'Miwanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee0554-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5976,5976,0,NULL,NULL,'Baringo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee0970-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5980,5980,0,NULL,NULL,'Chivaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee0b14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5981,5981,0,NULL,NULL,'Chepngetich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee0c94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5982,5982,0,NULL,NULL,'E.Katieno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee0e04-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5985,5985,0,NULL,NULL,'Koilugat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee0f78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5986,5986,0,NULL,NULL,'Mungoma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee10e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5987,5987,0,NULL,NULL,'Biribiriet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee1254-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5988,5988,0,NULL,NULL,'Abom',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee13bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5989,5989,0,NULL,NULL,'Mangaha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee1538-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5990,5990,0,NULL,NULL,'Mukhuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee169f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5992,5992,0,NULL,NULL,'Raumieda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee180f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5993,5993,0,NULL,NULL,'Munuki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee1972-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5994,5994,0,NULL,NULL,'Bar Osimbe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee1aea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5995,5995,0,NULL,NULL,'Kapsakwony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee1c52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(5997,5997,0,NULL,NULL,'Lelmokwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee1dc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6001,6001,0,NULL,NULL,'Marama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee322c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6003,6003,0,NULL,NULL,'Nyaguda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee339c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6004,6004,0,NULL,NULL,'Bondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee34fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6006,6006,0,NULL,NULL,'W.Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee366f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6008,6008,0,NULL,NULL,'Chango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee37d6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6010,6010,0,NULL,NULL,'Kakolong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee3942-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6013,6013,0,NULL,NULL,'Malaba Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee3aae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6016,6016,0,NULL,NULL,'Moisbridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee3c19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6017,6017,0,NULL,NULL,'Serem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee3d85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6020,6020,0,NULL,NULL,'Chekulo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee3eec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6021,6021,0,NULL,NULL,'Chekalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee4058-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6022,6022,0,NULL,NULL,'Kilibwoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee41bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6025,6025,0,NULL,NULL,'Ekuhando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee4322-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6026,6026,0,NULL,NULL,'W. Jimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee448d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6027,6027,0,NULL,NULL,'Osorongai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee45fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6028,6028,0,NULL,NULL,'Ivakala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee4765-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6029,6029,0,NULL,NULL,'Kahoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee48cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6031,6031,0,NULL,NULL,'Bonyagatanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee4a33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6032,6032,0,NULL,NULL,'Jerusalem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee4dc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6033,6033,0,NULL,NULL,'Sekero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee4f3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6035,6035,0,NULL,NULL,'Kipkaren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee50aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6044,6044,0,NULL,NULL,'Kushiku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee5212-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6045,6045,0,NULL,NULL,'Murgusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee537d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6046,6046,0,NULL,NULL,'Chepkurkur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee54ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6047,6047,0,NULL,NULL,'Njeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee565d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6051,6051,0,NULL,NULL,'Milo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee57c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6053,6053,0,NULL,NULL,'K-River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee5934-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6054,6054,0,NULL,NULL,'Kapyefwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee5aa0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6055,6055,0,NULL,NULL,'North Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee5c0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6056,6056,0,NULL,NULL,'Shioya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee5d73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6058,6058,0,NULL,NULL,'Salmo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee5ede-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6060,6060,0,NULL,NULL,'Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee6041-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6062,6062,0,NULL,NULL,'Sinendet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee61ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6063,6063,0,NULL,NULL,'Matulo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee6310-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6064,6064,0,NULL,NULL,'Chenigoroi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee647b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6066,6066,0,NULL,NULL,'Angurai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee65e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6067,6067,0,NULL,NULL,'N. Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee674a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6068,6068,0,NULL,NULL,'Bandani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee68b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6071,6071,0,NULL,NULL,'Vinyenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee6a1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6072,6072,0,NULL,NULL,'Kabonyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee6b84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6073,6073,0,NULL,NULL,'Akicheresit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee6cf4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6074,6074,0,NULL,NULL,'Kaptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee6e64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6075,6075,0,NULL,NULL,'Sosiani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee6fd4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6077,6077,0,NULL,NULL,'Kondele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee713b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6078,6078,0,NULL,NULL,'Keitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee72ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6079,6079,0,NULL,NULL,'Kimini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee7416-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6080,6080,0,NULL,NULL,'Kabomoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee7586-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6082,6082,0,NULL,NULL,'Kingo\'Nggo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee770b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6084,6084,0,NULL,NULL,'Sinendet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee7895-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6086,6086,0,NULL,NULL,'Kamunei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee79eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6087,6087,0,NULL,NULL,'Chepkongony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee7b3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6089,6089,0,NULL,NULL,'Chepkosom',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee7ccb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6090,6090,0,NULL,NULL,'Kobita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee7e25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6092,6092,0,NULL,NULL,'Bokoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee7f80-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6093,6093,0,NULL,NULL,'Itumbu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee80d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6094,6094,0,NULL,NULL,'Kapsuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee8253-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6096,6096,0,NULL,NULL,'Kasang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee83c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6097,6097,0,NULL,NULL,'Kiptere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee8519-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6098,6098,0,NULL,NULL,'Oriang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee8673-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6099,6099,0,NULL,NULL,'Sirisia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee99f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6101,6101,0,NULL,NULL,'Okuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee9b45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6102,6102,0,NULL,NULL,'Kigandole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee9c96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6103,6103,0,NULL,NULL,'Kisa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee9de4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6104,6104,0,NULL,NULL,'Lumakanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddee9f36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6105,6105,0,NULL,NULL,'Nairobi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeea8da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6107,6107,0,NULL,NULL,'Nabingenge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeeab0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6108,6108,0,NULL,NULL,'Tulesia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeec304-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6114,6114,0,NULL,NULL,'Lukhusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeec50e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6115,6115,0,NULL,NULL,'Nyanguli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeec707-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6116,6116,0,NULL,NULL,'Chemundo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeec92a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6117,6117,0,NULL,NULL,'Kapkakaron',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeedd1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6120,6120,0,NULL,NULL,'Chakalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeedf2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6121,6121,0,NULL,NULL,'Sosiani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddeef29a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6122,6122,0,NULL,NULL,'Namirebe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef0ab2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6123,6123,0,NULL,NULL,'Kimilili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef3b84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6124,6124,0,NULL,NULL,'Kapsaos',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef3ce7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6126,6126,0,NULL,NULL,'Chivaywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef3e35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6127,6127,0,NULL,NULL,'Emajalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef3f93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6128,6128,0,NULL,NULL,'Marenyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef40e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6129,6129,0,NULL,NULL,'Elosabalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef4233-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6131,6131,0,NULL,NULL,'Kokare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef44b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6132,6132,0,NULL,NULL,'Shauri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef4769-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6135,6135,0,NULL,NULL,'Kiplombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef48cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6136,6136,0,NULL,NULL,'Fort Tenan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef4a2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6137,6137,0,NULL,NULL,'Tumagen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef4b97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6138,6138,0,NULL,NULL,'Chepkurkur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef4cfe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6139,6139,0,NULL,NULL,'Segero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef4e65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6141,6141,0,NULL,NULL,'Kipsem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef4fcd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6142,6142,0,NULL,NULL,'Webuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef512b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6143,6143,0,NULL,NULL,'Kibuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef528e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6146,6146,0,NULL,NULL,'Machi Kidiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef53f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6147,6147,0,NULL,NULL,'Ragana',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef5559-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6149,6149,0,NULL,NULL,'Kongasis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef56bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6151,6151,0,NULL,NULL,'Nduguku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef581f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6152,6152,0,NULL,NULL,'Litemo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef5982-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6153,6153,0,NULL,NULL,'Kibagenge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef5ae0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6154,6154,0,NULL,NULL,'Kapkerer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef5c44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6159,6159,0,NULL,NULL,'Ongariama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef5da7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6161,6161,0,NULL,NULL,'Sunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef5f0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6162,6162,0,NULL,NULL,'S. Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef606d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6164,6164,0,NULL,NULL,'Embali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef61d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6165,6165,0,NULL,NULL,'Aloet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef6337-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6166,6166,0,NULL,NULL,'Musembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef649e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6167,6167,0,NULL,NULL,'Kessup',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef6605-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6169,6169,0,NULL,NULL,'Ngalelei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef6771-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6170,6170,0,NULL,NULL,'Onyunyuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef68d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6171,6171,0,NULL,NULL,'Malanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef6a37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6172,6172,0,NULL,NULL,'Makeno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef6b96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6175,6175,0,NULL,NULL,'Border',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef6cfd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6178,6178,0,NULL,NULL,'Kapsubete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef6e5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6180,6180,0,NULL,NULL,'Songich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef6fc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6181,6181,0,NULL,NULL,'Kachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef7122-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6182,6182,0,NULL,NULL,'Kisoka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef7289-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6183,6183,0,NULL,NULL,'Kaptaguyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef73e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6184,6184,0,NULL,NULL,'Murgusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef754b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6186,6186,0,NULL,NULL,'Tabsangui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef76aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6187,6187,0,NULL,NULL,'Marakwet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef7811-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6188,6188,0,NULL,NULL,'Chumuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef7970-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6191,6191,0,NULL,NULL,'Chereber',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef7ad3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6192,6192,0,NULL,NULL,'Kipchamo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef7c31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6194,6194,0,NULL,NULL,'Burabu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef7d99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6195,6195,0,NULL,NULL,'Cheptongei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef7ef3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6197,6197,0,NULL,NULL,'Kobuya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef805a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6198,6198,0,NULL,NULL,'Meibeki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef81b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6199,6199,0,NULL,NULL,'Kapkering',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef831c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6201,6201,0,NULL,NULL,'Soysambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef8477-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6202,6202,0,NULL,NULL,'Ragana',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef85de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6206,6206,0,NULL,NULL,'Baharini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef873d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6207,6207,0,NULL,NULL,'E. Nyawita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef88a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6208,6208,0,NULL,NULL,'N.Sakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef89fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6211,6211,0,NULL,NULL,'Katebee',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef8b66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6212,6212,0,NULL,NULL,'Kidera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef8cc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6213,6213,0,NULL,NULL,'Kochek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef8e30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6214,6214,0,NULL,NULL,'Muskut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef8f93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6215,6215,0,NULL,NULL,'Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef90f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6217,6217,0,NULL,NULL,'Kaptiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef9259-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6218,6218,0,NULL,NULL,'Nangalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef93c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6219,6219,0,NULL,NULL,'Sirembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef9523-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6221,6221,0,NULL,NULL,'Kapkerer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef9686-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6222,6222,0,NULL,NULL,'Lemok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef97e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6224,6224,0,NULL,NULL,'Aremit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef9948-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6225,6225,0,NULL,NULL,'Embali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef9aab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6226,6226,0,NULL,NULL,'Sugui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef9c0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6228,6228,0,NULL,NULL,'Kapkimich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef9d6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6229,6229,0,NULL,NULL,'Soi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddef9ed0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6230,6230,0,NULL,NULL,'N.Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddefa033-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6231,6231,0,NULL,NULL,'Kidwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddefa19a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6237,6237,0,NULL,NULL,'Masava',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddefa2fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6242,6242,0,NULL,NULL,'Murmalanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddefa460-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6243,6243,0,NULL,NULL,'Mbaga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddefa5bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6244,6244,0,NULL,NULL,'Buoye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddefa722-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6245,6245,0,NULL,NULL,'Cheptaboch',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddefa885-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6246,6246,0,NULL,NULL,'Lower Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddefa9e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6248,6248,0,NULL,NULL,'Trochmoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddefab4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6249,6249,0,NULL,NULL,'Kilimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddefacae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6250,6250,0,NULL,NULL,'Sogoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddefae11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6251,6251,0,NULL,NULL,'Apatit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddefc0aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6252,6252,0,NULL,NULL,'Uranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddefc211-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6255,6255,0,NULL,NULL,'Mazeza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddefc367-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6256,6256,0,NULL,NULL,'Usenge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddefc4ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6257,6257,0,NULL,NULL,'E. Songnor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddefc629-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6258,6258,0,NULL,NULL,'Chepkongony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddefc78c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6260,6260,0,NULL,NULL,'Mt.Elgon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddefc8eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6261,6261,0,NULL,NULL,'Luanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf06cfe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6262,6262,0,NULL,NULL,'Kapteren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf06e7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6264,6264,0,NULL,NULL,'Kabumoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf06fea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6265,6265,0,NULL,NULL,'Kipsaraman',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0714d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6266,6266,0,NULL,NULL,'Kamashan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf072b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6267,6267,0,NULL,NULL,'Mitua',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf07413-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6268,6268,0,NULL,NULL,'Manyatta B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0757b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6269,6269,0,NULL,NULL,'Bukembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf076d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6270,6270,0,NULL,NULL,'Emurkwen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf07849-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6272,6272,0,NULL,NULL,'Akorete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf079ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6273,6273,0,NULL,NULL,'New Ksm Polythecnic',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf07b0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6274,6274,0,NULL,NULL,'Chemasil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf07c6e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6276,6276,0,NULL,NULL,'Lukuyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf07dd5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6280,6280,0,NULL,NULL,'Chebii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf07f34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6283,6283,0,NULL,NULL,'Milimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0809b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6284,6284,0,NULL,NULL,'Cheptongei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf081fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6285,6285,0,NULL,NULL,'Sivitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf08361-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6289,6289,0,NULL,NULL,'Oyugis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf084c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6291,6291,0,NULL,NULL,'Luguyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0862c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6294,6294,0,NULL,NULL,'Shabab',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0878a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6296,6296,0,NULL,NULL,'Terige',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf088f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6297,6297,0,NULL,NULL,'Race Course',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf08a55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6301,6301,0,NULL,NULL,'Jua Kali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf08bb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6302,6302,0,NULL,NULL,'Kabura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf08d1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6303,6303,0,NULL,NULL,'Kocholya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf08e7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6305,6305,0,NULL,NULL,'Kiptulong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf08fee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6306,6306,0,NULL,NULL,'Saisambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0924d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6311,6311,0,NULL,NULL,'Kosoiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf09481-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6315,6315,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf096b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6316,6316,0,NULL,NULL,'Kompanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf098de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6317,6317,0,NULL,NULL,'Emzire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf09d03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6319,6319,0,NULL,NULL,'C.Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf09f5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6320,6320,0,NULL,NULL,'Teso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0a1ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6321,6321,0,NULL,NULL,'Kirengeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0a3e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6322,6322,0,NULL,NULL,'West Asembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0a62b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6323,6323,0,NULL,NULL,'Vunandi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0a868-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6324,6324,0,NULL,NULL,'Uranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0aaa9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6325,6325,0,NULL,NULL,'Machi Kidiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0ace2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6326,6326,0,NULL,NULL,'Epanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0af1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6329,6329,0,NULL,NULL,'Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0b161-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6333,6333,0,NULL,NULL,'Cheptikit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0b39e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6334,6334,0,NULL,NULL,'Maili Tisa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0b5db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6335,6335,0,NULL,NULL,'Lembus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0b818-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6336,6336,0,NULL,NULL,'Kipkurere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0b984-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6337,6337,0,NULL,NULL,'Mailinne',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0bae7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6338,6338,0,NULL,NULL,'Kamareng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0bc4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6339,6339,0,NULL,NULL,'Rwandeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0bdb1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6340,6340,0,NULL,NULL,'Terige',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0bf14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6341,6341,0,NULL,NULL,'Sondu (Nyabondo)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0c077-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6342,6342,0,NULL,NULL,'Rongit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0c1de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6343,6343,0,NULL,NULL,'Soy',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0c341-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6345,6345,0,NULL,NULL,'Siahi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0c4a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6346,6346,0,NULL,NULL,'Chepterit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0c614-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6347,6347,0,NULL,NULL,'Nariki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0c780-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6348,6348,0,NULL,NULL,'Kakola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0c8df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6349,6349,0,NULL,NULL,'Kachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0ca4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6350,6350,0,NULL,NULL,'Lumakandu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0cba9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6351,6351,0,NULL,NULL,'Musimbu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0cd0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6352,6352,0,NULL,NULL,'Kapsumbei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0ce6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6353,6353,0,NULL,NULL,'N. Nyamware',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0cfd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6356,6356,0,NULL,NULL,'Meswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0d131-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6357,6357,0,NULL,NULL,'Cjepkoeil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0d298-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6358,6358,0,NULL,NULL,'Moi Univeristy',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0d3f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6359,6359,0,NULL,NULL,'Maeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0d55e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6362,6362,0,NULL,NULL,'Chemilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0d6c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6363,6363,0,NULL,NULL,'Lemok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0d824-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6366,6366,0,NULL,NULL,'Kipkongorwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0d987-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6367,6367,0,NULL,NULL,'Ojola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0daee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6368,6368,0,NULL,NULL,'Manyatta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0dc51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6370,6370,0,NULL,NULL,'Chebwayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0ddb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6371,6371,0,NULL,NULL,'Soi-Mining',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0df17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6372,6372,0,NULL,NULL,'Bar Chondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0e083-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6373,6373,0,NULL,NULL,'Kobuya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0e1e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6374,6374,0,NULL,NULL,'Kapsongor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0e349-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6375,6375,0,NULL,NULL,'Kidwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0e4ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6377,6377,0,NULL,NULL,'Kamunwit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0e60f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6378,6378,0,NULL,NULL,'Navata',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0e776-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6379,6379,0,NULL,NULL,'Shinyali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0e8d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6380,6380,0,NULL,NULL,'Omiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0ea3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6381,6381,0,NULL,NULL,'Katebee',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0eba4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6382,6382,0,NULL,NULL,'Bondeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0ed0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6383,6383,0,NULL,NULL,'Matsakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0ee76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6384,6384,0,NULL,NULL,'Nbakaho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0efd5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6386,6386,0,NULL,NULL,'Kagundi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0f13c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6387,6387,0,NULL,NULL,'Kapina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0f29b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6388,6388,0,NULL,NULL,'Kelji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0f3fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6389,6389,0,NULL,NULL,'Mateget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0f559-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6394,6394,0,NULL,NULL,'Shidoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0f6bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6395,6395,0,NULL,NULL,'Ebusa Kami',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0f81f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6396,6396,0,NULL,NULL,'Ebinayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0f986-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6397,6397,0,NULL,NULL,'Sirende',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0fae9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6398,6398,0,NULL,NULL,'Nyamasaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0fc4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6399,6399,0,NULL,NULL,'Kabati',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0fdbc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6401,6401,0,NULL,NULL,'Khawangu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf0ff27-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6403,6403,0,NULL,NULL,'West Maragoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf10093-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6406,6406,0,NULL,NULL,'Sicanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf101fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6407,6407,0,NULL,NULL,'E Busakami',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf10366-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6409,6409,0,NULL,NULL,'Ebusakari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf104cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6410,6410,0,NULL,NULL,'Yiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf10630-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6411,6411,0,NULL,NULL,'Bokoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1079c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6412,6412,0,NULL,NULL,'Silas',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1090c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6413,6413,0,NULL,NULL,'Kaplamai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf10a6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6415,6415,0,NULL,NULL,'Kapsokwony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf10bda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6417,6417,0,NULL,NULL,'Oleinuse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf10d41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6420,6420,0,NULL,NULL,'Koiluget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf10ea9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6423,6423,0,NULL,NULL,'Bonyamasicho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1100c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6426,6426,0,NULL,NULL,'Kajulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf11177-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6427,6427,0,NULL,NULL,'Marera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf112da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6430,6430,0,NULL,NULL,'Kipkurere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1144e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6431,6431,0,NULL,NULL,'Marura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf115ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6432,6432,0,NULL,NULL,'Ran\'Ggala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf11715-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6433,6433,0,NULL,NULL,'Shabab',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf11878-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6435,6435,0,NULL,NULL,'Munialo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf11a0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6436,6436,0,NULL,NULL,'Kibwareny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf11b57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6437,6437,0,NULL,NULL,'Emutsalwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf11cad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6442,6442,0,NULL,NULL,'Cheburet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf11dff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6443,6443,0,NULL,NULL,'Rang\'Aglla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf11f55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6444,6444,0,NULL,NULL,'Kapsakwonyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf120a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6445,6445,0,NULL,NULL,'Onyunyuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf12e68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6446,6446,0,NULL,NULL,'E. Kabras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf12fb5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6448,6448,0,NULL,NULL,'Chepkebuge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf13103-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6450,6450,0,NULL,NULL,'Kikwechi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1325d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6452,6452,0,NULL,NULL,'Digo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf133b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6454,6454,0,NULL,NULL,'Chepkalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf13505-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6455,6455,0,NULL,NULL,'Osasame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1365c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6458,6458,0,NULL,NULL,'Mitukuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf137a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6462,6462,0,NULL,NULL,'W. Agoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf138fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6463,6463,0,NULL,NULL,'Nyamasaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf13a4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6464,6464,0,NULL,NULL,'Kapkenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf13c06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6466,6466,0,NULL,NULL,'Kimumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf13d6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6467,6467,0,NULL,NULL,'Ojwandoa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf13ed4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6468,6468,0,NULL,NULL,'Konya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf14037-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6469,6469,0,NULL,NULL,'Kapsubete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf141a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6470,6470,0,NULL,NULL,'Katwenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf14306-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6472,6472,0,NULL,NULL,'Koitorok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf14494-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6473,6473,0,NULL,NULL,'Evero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf145e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6474,6474,0,NULL,NULL,'West Karating',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1473c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6475,6475,0,NULL,NULL,'Sio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf14892-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6476,6476,0,NULL,NULL,'Kobura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf149e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6478,6478,0,NULL,NULL,'Kabiemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf14b3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6482,6482,0,NULL,NULL,'Tuigoin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf14c88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6483,6483,0,NULL,NULL,'Chepngoror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf14dd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6485,6485,0,NULL,NULL,'Eshibinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf14f2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6486,6486,0,NULL,NULL,'Nabingeyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1507d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6487,6487,0,NULL,NULL,'Kumet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf151cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6489,6489,0,NULL,NULL,'Koisole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf15321-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6490,6490,0,NULL,NULL,'Kojwach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1546f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6491,6491,0,NULL,NULL,'Kipsimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf155bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6492,6492,0,NULL,NULL,'Aliguna',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf15713-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6493,6493,0,NULL,NULL,'Barracks',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf15864-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6495,6495,0,NULL,NULL,'Kipkaren Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf159b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6497,6497,0,NULL,NULL,'Kapsoin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf15b08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6498,6498,0,NULL,NULL,'Tuwet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf15c56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6500,6500,0,NULL,NULL,'Kabiyemet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf15da8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6502,6502,0,NULL,NULL,'Usonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf15efa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6504,6504,0,NULL,NULL,'Metkei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1604c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6505,6505,0,NULL,NULL,'Osasame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf16199-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6507,6507,0,NULL,NULL,'Muunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1634e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6508,6508,0,NULL,NULL,'Chebior',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf164b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6510,6510,0,NULL,NULL,'Sivile',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf16620-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6511,6511,0,NULL,NULL,'Sabatia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1677f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6514,6514,0,NULL,NULL,'Koyeyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf168e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6515,6515,0,NULL,NULL,'Uhuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf16a78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6517,6517,0,NULL,NULL,'Kamuwoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf16bca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6518,6518,0,NULL,NULL,'Ndumberi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf16d1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6519,6519,0,NULL,NULL,'Cheskaki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf16e88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6521,6521,0,NULL,NULL,'Komonjil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf16fe2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6522,6522,0,NULL,NULL,'Itumbu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf17127-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6523,6523,0,NULL,NULL,'Police Line',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf17264-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6525,6525,0,NULL,NULL,'Rangala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf173a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6526,6526,0,NULL,NULL,'Kidera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf174e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6527,6527,0,NULL,NULL,'Serigoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1762b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6528,6528,0,NULL,NULL,'Kiboino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf17763-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6529,6529,0,NULL,NULL,'Cheplasgei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf178a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6530,6530,0,NULL,NULL,'Bungoma Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf179dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6531,6531,0,NULL,NULL,'Luanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf17b1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6532,6532,0,NULL,NULL,'Kondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf17c55-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6533,6533,0,NULL,NULL,'Malanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf18e94-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6535,6535,0,NULL,NULL,'Kabura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf18fdd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6537,6537,0,NULL,NULL,'South Kanduyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1912f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6539,6539,0,NULL,NULL,'Matulo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1929f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6541,6541,0,NULL,NULL,'Barchando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf193e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6542,6542,0,NULL,NULL,'Kichinjio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf19b9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6543,6543,0,NULL,NULL,'Kabongoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf19d99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6544,6544,0,NULL,NULL,'Migozi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1b416-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6545,6545,0,NULL,NULL,'Ket-Barak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1b61c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6547,6547,0,NULL,NULL,'E. Sangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1b819-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6548,6548,0,NULL,NULL,'Malabs',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1ba2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6550,6550,0,NULL,NULL,'Kasang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1ccae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6553,6553,0,NULL,NULL,'Kabuiei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1ceb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6555,6555,0,NULL,NULL,'Sigowet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1e520-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6558,6558,0,NULL,NULL,'East Yiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf1fd6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6559,6559,0,NULL,NULL,'Plateu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf215a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6560,6560,0,NULL,NULL,'Kocholya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf24268-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6562,6562,0,NULL,NULL,'Kokwanyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf243ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6563,6563,0,NULL,NULL,'Maraka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf244ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6564,6564,0,NULL,NULL,'Sabot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2463c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6565,6565,0,NULL,NULL,'Sambuta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2477c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6566,6566,0,NULL,NULL,'Igure',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf24aa1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6568,6568,0,NULL,NULL,'Chugga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf24bee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6569,6569,0,NULL,NULL,'Chumuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf24d96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6570,6570,0,NULL,NULL,'S. Kabaras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf24f01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6571,6571,0,NULL,NULL,'Matsakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf25064-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6572,6572,0,NULL,NULL,'Milima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf251cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6573,6573,0,NULL,NULL,'Nyamonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2532f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6574,6574,0,NULL,NULL,'W. Korateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf254c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6575,6575,0,NULL,NULL,'Kharumuli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2561b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6576,6576,0,NULL,NULL,'Misimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf25771-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6578,6578,0,NULL,NULL,'Chelelemuku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf258bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6580,6580,0,NULL,NULL,'Omia Mwalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf25a15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6582,6582,0,NULL,NULL,'Lembus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf25b67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6583,6583,0,NULL,NULL,'Kapsotei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf25cb9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6586,6586,0,NULL,NULL,'Kondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf25e07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6588,6588,0,NULL,NULL,'Chepsambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf25f61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6589,6589,0,NULL,NULL,'Nyandiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf260af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6590,6590,0,NULL,NULL,'Kapkole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf26201-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6591,6591,0,NULL,NULL,'Togaleni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf26352-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6592,6592,0,NULL,NULL,'Kambi Mawe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf264a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6593,6593,0,NULL,NULL,'Mahemas',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf265f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6594,6594,0,NULL,NULL,'King\'Ong\'O',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf26748-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6596,6596,0,NULL,NULL,'Choke',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2689a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6598,6598,0,NULL,NULL,'Keben',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf269e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6600,6600,0,NULL,NULL,'K. River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf26b3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6603,6603,0,NULL,NULL,'Kaplamai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf26c87-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6604,6604,0,NULL,NULL,'Sitalunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf26ddd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6605,6605,0,NULL,NULL,'Kamkunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf26f2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6606,6606,0,NULL,NULL,'Kaila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf27081-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6607,6607,0,NULL,NULL,'Kakitony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf271cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6609,6609,0,NULL,NULL,'Kabomoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf27325-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6611,6611,0,NULL,NULL,'Musemwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf274d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6612,6612,0,NULL,NULL,'Kapsowar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf27641-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6613,6613,0,NULL,NULL,'Kamkuywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2779f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6616,6616,0,NULL,NULL,'Bunyala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf27902-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6617,6617,0,NULL,NULL,'Isibania',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf27a61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6620,6620,0,NULL,NULL,'Tongaren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf27bfc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6621,6621,0,NULL,NULL,'Chepkorio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf27d45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6622,6622,0,NULL,NULL,'Kakelo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf27e9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6623,6623,0,NULL,NULL,'Koisole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf27fe5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6624,6624,0,NULL,NULL,'Kibomet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf28136-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6625,6625,0,NULL,NULL,'Katakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf28280-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6626,6626,0,NULL,NULL,'Kaujakito',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf283d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6628,6628,0,NULL,NULL,'E-Uholo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2851f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6629,6629,0,NULL,NULL,'Ahero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf28671-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6631,6631,0,NULL,NULL,'Triondonia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf287bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6632,6632,0,NULL,NULL,'Kipsangui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf28911-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6634,6634,0,NULL,NULL,'Saboti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf28a5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6635,6635,0,NULL,NULL,'Hill School',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf28bac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6636,6636,0,NULL,NULL,'Miteitei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf28cf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6637,6637,0,NULL,NULL,'Nangoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf28e47-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6640,6640,0,NULL,NULL,'Kapkeno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf28f95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6641,6641,0,NULL,NULL,'Kolunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf290e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6642,6642,0,NULL,NULL,'Kanyikela',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf29230-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6643,6643,0,NULL,NULL,'Kapkenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf29382-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6647,6647,0,NULL,NULL,'Chepkurmum',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf294cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6648,6648,0,NULL,NULL,'Lemok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2961d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6649,6649,0,NULL,NULL,'Akobwait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2976b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6650,6650,0,NULL,NULL,'Bar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf298bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6651,6651,0,NULL,NULL,'Kipkabus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf29a0b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6654,6654,0,NULL,NULL,'E. Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf29bbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6655,6655,0,NULL,NULL,'Ndivis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf29d19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6659,6659,0,NULL,NULL,'Kamolo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf29e7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6660,6660,0,NULL,NULL,'Ajigo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf29fdf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6661,6661,0,NULL,NULL,'Kaplelach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2a13e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6662,6662,0,NULL,NULL,'Sirikaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2a29d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6664,6664,0,NULL,NULL,'Phiskoms',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2a426-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6666,6666,0,NULL,NULL,'Triondonia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2a570-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6667,6667,0,NULL,NULL,'S. Kapuonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2a6c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6669,6669,0,NULL,NULL,'W.Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2a80b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6670,6670,0,NULL,NULL,'Nyang\'Ogma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2a95d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6672,6672,0,NULL,NULL,'Kiboroa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2aaaa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6674,6674,0,NULL,NULL,'Okisimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2abf8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6676,6676,0,NULL,NULL,'Kapkilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2ad41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6677,6677,0,NULL,NULL,'Chebos',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2ae93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6682,6682,0,NULL,NULL,'Kabras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2afe1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6683,6683,0,NULL,NULL,'Nyanguaso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2b12f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6684,6684,0,NULL,NULL,'Kessup',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2be59-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6687,6687,0,NULL,NULL,'Maturu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2bfa7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6688,6688,0,NULL,NULL,'Kanamkemer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2c0ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6690,6690,0,NULL,NULL,'Cheboin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2c2a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6692,6692,0,NULL,NULL,'Otonglo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2c403-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6696,6696,0,NULL,NULL,'Kichinjio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2c56a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6697,6697,0,NULL,NULL,'Esibuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2c6c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6698,6698,0,NULL,NULL,'Lotonyok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2c82c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6699,6699,0,NULL,NULL,'Buko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2c98f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6700,6700,0,NULL,NULL,'Lutacho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2cb14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6702,6702,0,NULL,NULL,'Tindinyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2cc66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6704,6704,0,NULL,NULL,'Rarinalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2cdb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6706,6706,0,NULL,NULL,'Kajei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2cf02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6707,6707,0,NULL,NULL,'Ragen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2d04b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6708,6708,0,NULL,NULL,'Kaptama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2d19d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6709,6709,0,NULL,NULL,'Kipsasuron',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2d2ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6710,6710,0,NULL,NULL,'Nzoia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2d5db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6712,6712,0,NULL,NULL,'Kapkei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2d747-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6713,6713,0,NULL,NULL,'E. Karatang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2d8ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6714,6714,0,NULL,NULL,'Showground',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2da0d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6715,6715,0,NULL,NULL,'Tarakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2db70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6717,6717,0,NULL,NULL,'East Karating',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2dccf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6718,6718,0,NULL,NULL,'Tande',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2de36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6721,6721,0,NULL,NULL,'Missouri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2dfc8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6724,6724,0,NULL,NULL,'Kabianga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2e11e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6725,6725,0,NULL,NULL,'Kimilili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2e26c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6728,6728,0,NULL,NULL,'Kesses',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2e3c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6729,6729,0,NULL,NULL,'Kapgangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2e50b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6731,6731,0,NULL,NULL,'Apa Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2e65d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6734,6734,0,NULL,NULL,'Webuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2e7ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6735,6735,0,NULL,NULL,'Sinyerere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2e96c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6736,6736,0,NULL,NULL,'Sosian',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2ed3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6737,6737,0,NULL,NULL,'Kemeloi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2ef89-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6738,6738,0,NULL,NULL,'S. Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2f1ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6740,6740,0,NULL,NULL,'Mabombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2f3f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6741,6741,0,NULL,NULL,'Karapul',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2f8cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6743,6743,0,NULL,NULL,'Kamataurgui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2fafb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6744,6744,0,NULL,NULL,'Kimu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2fd23-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6745,6745,0,NULL,NULL,'Sorongai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf2ff4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6746,6746,0,NULL,NULL,'Tinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf3016a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6747,6747,0,NULL,NULL,'Kilgoris',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf30392-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6748,6748,0,NULL,NULL,'Ndunyumari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf305ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6749,6749,0,NULL,NULL,'Ekuhando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf307dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6750,6750,0,NULL,NULL,'Kabiyemet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf309fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6751,6751,0,NULL,NULL,'Abose',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf30c24-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6753,6753,0,NULL,NULL,'Akilong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf30e43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6754,6754,0,NULL,NULL,'Lainguse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf310c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6757,6757,0,NULL,NULL,'West Indies',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf3122c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6758,6758,0,NULL,NULL,'Mosombor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf31394-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6760,6760,0,NULL,NULL,'Lumakanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf314f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6761,6761,0,NULL,NULL,'Lukusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf3165e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6762,6762,0,NULL,NULL,'Kimogoch',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf317c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6764,6764,0,NULL,NULL,'Kaptutu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf3194a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6765,6765,0,NULL,NULL,'Cheptikit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf31aa1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6766,6766,0,NULL,NULL,'Kharumuli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf31bee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6767,6767,0,NULL,NULL,'Nyadorera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf31d40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6770,6770,0,NULL,NULL,'West Kulunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf31e8e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6772,6772,0,NULL,NULL,'Mataget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf31fe4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6773,6773,0,NULL,NULL,'Kurkung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf32132-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6775,6775,0,NULL,NULL,'Bar Agulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf3227f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6776,6776,0,NULL,NULL,'Koteino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf323cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6777,6777,0,NULL,NULL,'Wangaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf32523-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6779,6779,0,NULL,NULL,'Kbuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf3266c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6780,6780,0,NULL,NULL,'Sigot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf327c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6784,6784,0,NULL,NULL,'Emajalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf32910-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6786,6786,0,NULL,NULL,'Meswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf32a62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6788,6788,0,NULL,NULL,'Kotetni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf32bb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6791,6791,0,NULL,NULL,'Kolanyia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf32d02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6792,6792,0,NULL,NULL,'South Kinangop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf32e4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6793,6793,0,NULL,NULL,'N.W Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf32fa5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6795,6795,0,NULL,NULL,'Bar Agulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf330f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6801,6801,0,NULL,NULL,'Kabura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf33245-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6802,6802,0,NULL,NULL,'Ndanai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf33393-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6803,6803,0,NULL,NULL,'Lelmolock',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf334e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6808,6808,0,NULL,NULL,'Chepngoror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf3362e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6809,6809,0,NULL,NULL,'Emurkwen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf337de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6810,6810,0,NULL,NULL,'Koribe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf33941-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6811,6811,0,NULL,NULL,'Cheptilile',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf33aa4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6814,6814,0,NULL,NULL,'Choop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf33c03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6816,6816,0,NULL,NULL,'Rongit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf33d6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6817,6817,0,NULL,NULL,'E. Korateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf33ecd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6819,6819,0,NULL,NULL,'Kapkiruge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf34056-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6820,6820,0,NULL,NULL,'Kapgangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf341a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6821,6821,0,NULL,NULL,'Mataget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf342f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6823,6823,0,NULL,NULL,'N.Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf34444-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6826,6826,0,NULL,NULL,'E. Ngere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf34595-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6827,6827,0,NULL,NULL,'Bukhalalire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf346df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6830,6830,0,NULL,NULL,'Kaburengu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf34831-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6832,6832,0,NULL,NULL,'Kamaguti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf3497e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6833,6833,0,NULL,NULL,'Uranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf34ad5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6834,6834,0,NULL,NULL,'Chepoite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf34c22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6835,6835,0,NULL,NULL,'Mitua',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf34d70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6838,6838,0,NULL,NULL,'Kangaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf34ebd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6839,6839,0,NULL,NULL,'Langwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf35014-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6841,6841,0,NULL,NULL,'Mt.Elgon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf3515d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6843,6843,0,NULL,NULL,'Kipbomet Area',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf352b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6846,6846,0,NULL,NULL,'Bayekwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf35401-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6848,6848,0,NULL,NULL,'Namarambi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf3555b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6849,6849,0,NULL,NULL,'Ojolla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf356b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6851,6851,0,NULL,NULL,'Chekalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf35808-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6854,6854,0,NULL,NULL,'Onyunyuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf3595e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6855,6855,0,NULL,NULL,'Kakelo Dudi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf35ab8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6859,6859,0,NULL,NULL,'Siraka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf35c06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6860,6860,0,NULL,NULL,'Ravine',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf35d5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6864,6864,0,NULL,NULL,'Chiboghoh',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf35f10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6865,6865,0,NULL,NULL,'Kamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf36078-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6868,6868,0,NULL,NULL,'Madivini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf361df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6869,6869,0,NULL,NULL,'Rang\'Agla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf36514-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6871,6871,0,NULL,NULL,'Godiabor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf366b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6872,6872,0,NULL,NULL,'Chebilat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf36801-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6873,6873,0,NULL,NULL,'Panpaper',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf36957-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6877,6877,0,NULL,NULL,'Kobongu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf36aa9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6878,6878,0,NULL,NULL,'Mayoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf36bff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6879,6879,0,NULL,NULL,'Kipsombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf36d51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6880,6880,0,NULL,NULL,'Rongit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf36e9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6881,6881,0,NULL,NULL,'Simat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf36ff0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6882,6882,0,NULL,NULL,'Eshilaha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf37147-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6884,6884,0,NULL,NULL,'Siaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf3729d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6886,6886,0,NULL,NULL,'Kibuye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf410df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6887,6887,0,NULL,NULL,'Chesogor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf4123a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6890,6890,0,NULL,NULL,'Kadinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf41390-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6892,6892,0,NULL,NULL,'Kobujoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf414e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6894,6894,0,NULL,NULL,'Ngenyilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf4163c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6895,6895,0,NULL,NULL,'Emgwen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf424db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6896,6896,0,NULL,NULL,'Chemase',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf42646-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6900,6900,0,NULL,NULL,'Uranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf427a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6901,6901,0,NULL,NULL,'Racecourse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf4290d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6903,6903,0,NULL,NULL,'Koiwarusen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf42a9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6904,6904,0,NULL,NULL,'North Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf42bf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6905,6905,0,NULL,NULL,'Kapkagan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf42d4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6906,6906,0,NULL,NULL,'Kapkatel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf42ea1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6907,6907,0,NULL,NULL,'Sienga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf42ff3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6908,6908,0,NULL,NULL,'South Nyamware',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf43145-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6910,6910,0,NULL,NULL,'Kibisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf4329f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6913,6913,0,NULL,NULL,'S. Kabaras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf433f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6915,6915,0,NULL,NULL,'Cheptongei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf43543-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6916,6916,0,NULL,NULL,'Biseria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf43695-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6917,6917,0,NULL,NULL,'Nangalla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf437f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6919,6919,0,NULL,NULL,'E. Karatang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf43946-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6921,6921,0,NULL,NULL,'Doro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf43a9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6922,6922,0,NULL,NULL,'S.Sakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf43bee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6923,6923,0,NULL,NULL,'Tinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf43d44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6924,6924,0,NULL,NULL,'Mois Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf43e92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6925,6925,0,NULL,NULL,'Kibabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf43fe8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6926,6926,0,NULL,NULL,'Ban Kowino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf44135-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6927,6927,0,NULL,NULL,'S. Karuonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf44290-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6928,6928,0,NULL,NULL,'Kinyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf443e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6930,6930,0,NULL,NULL,'Kipkiyano',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf44538-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6931,6931,0,NULL,NULL,'Sondu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf4468a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6932,6932,0,NULL,NULL,'E.Katieno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf447e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6934,6934,0,NULL,NULL,'Shianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf44999-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6935,6935,0,NULL,NULL,'Lwandeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf44b00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6936,6936,0,NULL,NULL,'Lolkeringei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf44c5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6939,6939,0,NULL,NULL,'Miwani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf44dca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6940,6940,0,NULL,NULL,'Chepkunyuk North Hills',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf44f32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6941,6941,0,NULL,NULL,'Kagundi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf450cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6942,6942,0,NULL,NULL,'Ebinayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf4521e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6943,6943,0,NULL,NULL,'Serekea',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf45374-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6944,6944,0,NULL,NULL,'Nerikwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf454c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6946,6946,0,NULL,NULL,'Kamuwoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf45618-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6947,6947,0,NULL,NULL,'Kipngoror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf45766-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6949,6949,0,NULL,NULL,'Kapsasur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf458bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6951,6951,0,NULL,NULL,'Kaptel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf45a0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6952,6952,0,NULL,NULL,'Chemunanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf45b68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6954,6954,0,NULL,NULL,'Ntima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf45cba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6956,6956,0,NULL,NULL,'Kolanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf45e10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6957,6957,0,NULL,NULL,'Milele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf45f5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6958,6958,0,NULL,NULL,'Tiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf460b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6961,6961,0,NULL,NULL,'Amagoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf46206-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6962,6962,0,NULL,NULL,'Chekalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf4635c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6963,6963,0,NULL,NULL,'Chesuwei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf464bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6965,6965,0,NULL,NULL,'Ngenyelel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf46627-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6966,6966,0,NULL,NULL,'N.Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf46763-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6967,6967,0,NULL,NULL,'Kaspabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf468a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6969,6969,0,NULL,NULL,'Kaisagat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf469e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6970,6970,0,NULL,NULL,'Kabura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf46b1d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6972,6972,0,NULL,NULL,'Kelchin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf46c5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6973,6973,0,NULL,NULL,'Kaptildil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf46d96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6974,6974,0,NULL,NULL,'Ebuhando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf46ed7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6975,6975,0,NULL,NULL,'Nangoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf4706d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6976,6976,0,NULL,NULL,'Chebii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf471bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6977,6977,0,NULL,NULL,'Chepkunyuk North Hills',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf47304-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6979,6979,0,NULL,NULL,'Kiambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf484e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6980,6980,0,NULL,NULL,'Rangala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf48621-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6981,6981,0,NULL,NULL,'Lugayani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf48762-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6982,6982,0,NULL,NULL,'Kobul',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf4889a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6985,6985,0,NULL,NULL,'Kamagut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf489db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6986,6986,0,NULL,NULL,'Tilalwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf491d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6987,6987,0,NULL,NULL,'Kamariny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf493d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6989,6989,0,NULL,NULL,'Kaptora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf4aaac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6991,6991,0,NULL,NULL,'Amoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf4ac9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6992,6992,0,NULL,NULL,'Kosoiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf4ae7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6993,6993,0,NULL,NULL,'Kamuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf4b067-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6994,6994,0,NULL,NULL,'Katelepai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf4c322-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6995,6995,0,NULL,NULL,'Serigoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf4c527-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6996,6996,0,NULL,NULL,'Outspan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf4d7aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6997,6997,0,NULL,NULL,'Kamungot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf4ed3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(6998,6998,0,NULL,NULL,'Lominig\'Agi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5223c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7002,7002,0,NULL,NULL,'Makhonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf523ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7003,7003,0,NULL,NULL,'Bundura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5252d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7004,7004,0,NULL,NULL,'Nyandiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf52683-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7007,7007,0,NULL,NULL,'Kamaring',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf527d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7013,7013,0,NULL,NULL,'C. Kabras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5292f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7015,7015,0,NULL,NULL,'Cheptuli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf52a81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7016,7016,0,NULL,NULL,'Kapcherop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf52d72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7018,7018,0,NULL,NULL,'Nyalenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf52ed5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7019,7019,0,NULL,NULL,'Ojola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf53038-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7023,7023,0,NULL,NULL,'Kakola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5319f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7024,7024,0,NULL,NULL,'Wanaichi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf534b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7025,7025,0,NULL,NULL,'Mungoma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5362b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7026,7026,0,NULL,NULL,'Kagilo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5379b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7027,7027,0,NULL,NULL,'Malundu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf53906-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7029,7029,0,NULL,NULL,'Esiandumba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf53a72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7030,7030,0,NULL,NULL,'Leseru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf53be6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7031,7031,0,NULL,NULL,'Konya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf53d4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7032,7032,0,NULL,NULL,'Ndigwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf53eb9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7036,7036,0,NULL,NULL,'Sabaoti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf54020-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7038,7038,0,NULL,NULL,'Ngachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5418c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7040,7040,0,NULL,NULL,'Chesegem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf542f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7041,7041,0,NULL,NULL,'Lelmolock',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf54463-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7045,7045,0,NULL,NULL,'Memba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf545c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7047,7047,0,NULL,NULL,'Nabkoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf54731-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7049,7049,0,NULL,NULL,'East Kabras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5489d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7051,7051,0,NULL,NULL,'Kobul',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf54a09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7052,7052,0,NULL,NULL,'Wabukhony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf54b6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7053,7053,0,NULL,NULL,'Bomet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf54cdb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7054,7054,0,NULL,NULL,'Kosoiyowo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf54e43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7055,7055,0,NULL,NULL,'E.Katieno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf54faa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7056,7056,0,NULL,NULL,'Malakhisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf55111-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7057,7057,0,NULL,NULL,'Sirikaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5527d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7058,7058,0,NULL,NULL,'Akorete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf553e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7059,7059,0,NULL,NULL,'Komanya Kalaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf55550-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7060,7060,0,NULL,NULL,'Kamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf556bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7061,7061,0,NULL,NULL,'South Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf55827-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7064,7064,0,NULL,NULL,'Kisabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5599f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7066,7066,0,NULL,NULL,'Kanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf55b0f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7067,7067,0,NULL,NULL,'Kongasis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf55c76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7069,7069,0,NULL,NULL,'Mwitoti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf55de2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7070,7070,0,NULL,NULL,'Ketelepai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf55f49-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7072,7072,0,NULL,NULL,'Kipkongorwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf560b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7073,7073,0,NULL,NULL,'Meggwara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf56318-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7074,7074,0,NULL,NULL,'Kongoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5648d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7076,7076,0,NULL,NULL,'Tamu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf565f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7077,7077,0,NULL,NULL,'Chesamisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf56764-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7078,7078,0,NULL,NULL,'Mabuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf568cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7080,7080,0,NULL,NULL,'Ebusihare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf56a37-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7083,7083,0,NULL,NULL,'Tande',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf56b9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7084,7084,0,NULL,NULL,'Lolkeringei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf56d0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7085,7085,0,NULL,NULL,'Mavinju',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf56e71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7087,7087,0,NULL,NULL,'Nabkoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf56fdc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7088,7088,0,NULL,NULL,'Msire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf57148-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7089,7089,0,NULL,NULL,'Chepkera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf572b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7091,7091,0,NULL,NULL,'Nasianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5741b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7092,7092,0,NULL,NULL,'Kipkaren Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf57586-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7093,7093,0,NULL,NULL,'Makonge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf576ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7094,7094,0,NULL,NULL,'Lukiyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf57859-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7095,7095,0,NULL,NULL,'Kibabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf579c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7096,7096,0,NULL,NULL,'Lower Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf57b30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7098,7098,0,NULL,NULL,'Kikwechi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf57c9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7101,7101,0,NULL,NULL,'Osasame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf57e03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7102,7102,0,NULL,NULL,'Marura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf57f66-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7103,7103,0,NULL,NULL,'Kagwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf581c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7107,7107,0,NULL,NULL,'Korlomat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5833e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7108,7108,0,NULL,NULL,'Onyinyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf584a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7109,7109,0,NULL,NULL,'Kombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf58611-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7110,7110,0,NULL,NULL,'Kaptobongen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf58778-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7111,7111,0,NULL,NULL,'Wath Orego',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf588e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7115,7115,0,NULL,NULL,'Katelepai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf58a4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7116,7116,0,NULL,NULL,'Malakusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf58bbb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7117,7117,0,NULL,NULL,'Litanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf58d22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7118,7118,0,NULL,NULL,'Got Osimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf58e96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7119,7119,0,NULL,NULL,'Mlimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf58ff9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7121,7121,0,NULL,NULL,'Motosiet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf59169-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7124,7124,0,NULL,NULL,'Ebukekwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf592d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7125,7125,0,NULL,NULL,'Kechive',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf59440-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7127,7127,0,NULL,NULL,'Dulenge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf595a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7128,7128,0,NULL,NULL,'Barsombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5970f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7130,7130,0,NULL,NULL,'Buyetwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf59872-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7131,7131,0,NULL,NULL,'Lumboka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf599dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7132,7132,0,NULL,NULL,'Chesare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5a9a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7133,7133,0,NULL,NULL,'Plateau',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5ab1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7134,7134,0,NULL,NULL,'Chebilat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5ac7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7135,7135,0,NULL,NULL,'Namgoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5adea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7136,7136,0,NULL,NULL,'Kimaiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5af51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7137,7137,0,NULL,NULL,'Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5b0c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7138,7138,0,NULL,NULL,'Mwanzo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5b229-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7140,7140,0,NULL,NULL,'Kobujoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5b394-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7141,7141,0,NULL,NULL,'Kisumu West',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5b4f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7142,7142,0,NULL,NULL,'Kormoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5b667-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7143,7143,0,NULL,NULL,'Saboti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5b7ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7145,7145,0,NULL,NULL,'Hawaii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5b93e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7150,7150,0,NULL,NULL,'Lessos',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5baa1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7152,7152,0,NULL,NULL,'Mla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5bc11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7153,7153,0,NULL,NULL,'Emutete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5bd7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7155,7155,0,NULL,NULL,'Kakemei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5beec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7156,7156,0,NULL,NULL,'Matonga Orphanage',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5c054-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7157,7157,0,NULL,NULL,'Chesogor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5c1c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7158,7158,0,NULL,NULL,'Kibuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5c32f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7160,7160,0,NULL,NULL,'Kolanyia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5c49b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7165,7165,0,NULL,NULL,'Osorogai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5c602-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7169,7169,0,NULL,NULL,'Apokon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5c76e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7170,7170,0,NULL,NULL,'Lingwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5c8d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7171,7171,0,NULL,NULL,'Matsakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5ca45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7172,7172,0,NULL,NULL,'Tilalwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5cbac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7173,7173,0,NULL,NULL,'Makhonge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5cd18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7175,7175,0,NULL,NULL,'Cheboin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5ce7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7177,7177,0,NULL,NULL,'Sinyerere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5d00d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7179,7179,0,NULL,NULL,'Wambiche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5d178-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7181,7181,0,NULL,NULL,'Okame',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5d2e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7182,7182,0,NULL,NULL,'Malanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5d454-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7183,7183,0,NULL,NULL,'Shauri Moyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5d5bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7184,7184,0,NULL,NULL,'Otwenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5d740-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7187,7187,0,NULL,NULL,'Chepterit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5d9a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7188,7188,0,NULL,NULL,'Sironi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5dbea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7189,7189,0,NULL,NULL,'Osuret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5de1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7191,7191,0,NULL,NULL,'Engochura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5e05b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7194,7194,0,NULL,NULL,'Sambut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5e4a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7195,7195,0,NULL,NULL,'Korando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5e6f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7196,7196,0,NULL,NULL,'Mosop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5e94c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7197,7197,0,NULL,NULL,'Lelboinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5eb96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7198,7198,0,NULL,NULL,'Sorongoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5eddb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7199,7199,0,NULL,NULL,'Namaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5f02a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7200,7200,0,NULL,NULL,'Mailinne',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5f274-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7201,7201,0,NULL,NULL,'Luwakaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5f4be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7204,7204,0,NULL,NULL,'Anyiko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5f714-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7207,7207,0,NULL,NULL,'Lwala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5f967-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7208,7208,0,NULL,NULL,'Muskut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5fbb1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7209,7209,0,NULL,NULL,'Bihiga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf5fdf7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7210,7210,0,NULL,NULL,'Nyadora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf6003c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7212,7212,0,NULL,NULL,'Kapkarong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf60286-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7216,7216,0,NULL,NULL,'Fly-Over',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf603f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7218,7218,0,NULL,NULL,'Meswo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf60562-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7219,7219,0,NULL,NULL,'Ramula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf606c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7220,7220,0,NULL,NULL,'Kimam',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf60830-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7221,7221,0,NULL,NULL,'Maji Mazuri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf60993-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7222,7222,0,NULL,NULL,'Kolal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf60aff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7223,7223,0,NULL,NULL,'E.Katieno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf60c62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7224,7224,0,NULL,NULL,'Makhonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf60dc9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7225,7225,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf60f31-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7226,7226,0,NULL,NULL,'Bukembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf6109c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7227,7227,0,NULL,NULL,'Mutura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf611ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7228,7228,0,NULL,NULL,'South Namwela',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf6136b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7229,7229,0,NULL,NULL,'Mwamba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf614d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7232,7232,0,NULL,NULL,'Kukech',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf61639-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7233,7233,0,NULL,NULL,'Mukayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf617a1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7235,7235,0,NULL,NULL,'Kaspoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf61908-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7236,7236,0,NULL,NULL,'Rubet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf61a6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7238,7238,0,NULL,NULL,'Sabor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf61bd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7239,7239,0,NULL,NULL,'Ngoisa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf61d57-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7240,7240,0,NULL,NULL,'Malunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf61ebf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7241,7241,0,NULL,NULL,'Kibugeni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf62026-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7243,7243,0,NULL,NULL,'Soy',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf6218d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7244,7244,0,NULL,NULL,'Bindura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf622f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7245,7245,0,NULL,NULL,'Kadiju',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf62458-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7247,7247,0,NULL,NULL,'Omba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf625bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7248,7248,0,NULL,NULL,'Lugari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf62726-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7249,7249,0,NULL,NULL,'Tachosis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf62889-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7250,7250,0,NULL,NULL,'Manyatta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf629f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7251,7251,0,NULL,NULL,'C.Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf62b5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7252,7252,0,NULL,NULL,'Chepkongony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf62cc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7253,7253,0,NULL,NULL,'Koteino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf62e26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7254,7254,0,NULL,NULL,'Emkewer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf62f92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7255,7255,0,NULL,NULL,'Katelenyan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf630f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7256,7256,0,NULL,NULL,'Mbaga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf63261-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7257,7257,0,NULL,NULL,'Nyadorera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf633c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7258,7258,0,NULL,NULL,'Kiptere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf6352f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7259,7259,0,NULL,NULL,'Kedoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf63692-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7263,7263,0,NULL,NULL,'Kondele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf637f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7266,7266,0,NULL,NULL,'Eburanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf63961-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7267,7267,0,NULL,NULL,'Bukhalalire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf63acc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7268,7268,0,NULL,NULL,'Mautatu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf63c34-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7270,7270,0,NULL,NULL,'Nabukholo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf63d9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7271,7271,0,NULL,NULL,'Indianapolis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf63efe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7272,7272,0,NULL,NULL,'Ndulele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf64065-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7273,7273,0,NULL,NULL,'Segero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf641cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7274,7274,0,NULL,NULL,'Kipuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf64334-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7275,7275,0,NULL,NULL,'Matonga Orphanage',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf644a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7277,7277,0,NULL,NULL,'Maili Nne (Eld)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf647ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7278,7278,0,NULL,NULL,'Bungas',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf64940-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7279,7279,0,NULL,NULL,'Kapsowar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf64ab0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7280,7280,0,NULL,NULL,'Lwandeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf64c28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7282,7282,0,NULL,NULL,'Kamunwoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf64d9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7283,7283,0,NULL,NULL,'Gitaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf64f0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7284,7284,0,NULL,NULL,'Otwenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf65078-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7285,7285,0,NULL,NULL,'Elukana',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf651ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7286,7286,0,NULL,NULL,'Soisambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf65358-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7287,7287,0,NULL,NULL,'Luanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf654c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7288,7288,0,NULL,NULL,'Kamura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf6562f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7290,7290,0,NULL,NULL,'West Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf6579f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7291,7291,0,NULL,NULL,'Kapkilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf65906-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7292,7292,0,NULL,NULL,'Chepsaita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf65a7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7295,7295,0,NULL,NULL,'Kamolo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf65be1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7296,7296,0,NULL,NULL,'Manda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf65d51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7297,7297,0,NULL,NULL,'Mihuru East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf65eb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7299,7299,0,NULL,NULL,'Masianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf66028-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7300,7300,0,NULL,NULL,'Keitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf66190-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7302,7302,0,NULL,NULL,'Kabartonjo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf66304-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7303,7303,0,NULL,NULL,'Shilele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf6646f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7304,7304,0,NULL,NULL,'Olmaroroi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf665df-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7307,7307,0,NULL,NULL,'Kamukunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf66746-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7309,7309,0,NULL,NULL,'Ainabkoi Station',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf668b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7311,7311,0,NULL,NULL,'Eldoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf66a22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7315,7315,0,NULL,NULL,'Kapsabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf66c05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7316,7316,0,NULL,NULL,'Ngenyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf66d71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7320,7320,0,NULL,NULL,'Tuiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf66ee1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7321,7321,0,NULL,NULL,'Kabarnet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf67db7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7322,7322,0,NULL,NULL,'Sambur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf67f22-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7323,7323,0,NULL,NULL,'Chepkalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf6808a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7325,7325,0,NULL,NULL,'Kibabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf681f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7329,7329,0,NULL,NULL,'Namgoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf68361-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7330,7330,0,NULL,NULL,'Kaptil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf684cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7331,7331,0,NULL,NULL,'Celia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf68638-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7333,7333,0,NULL,NULL,'Abuchun',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf6879f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7334,7334,0,NULL,NULL,'Shamakoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf6890b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7335,7335,0,NULL,NULL,'Kwamegai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf7286c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7336,7336,0,NULL,NULL,'Mahenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf729fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7337,7337,0,NULL,NULL,'Mlango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf72b61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7339,7339,0,NULL,NULL,'Chemilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf72cc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7340,7340,0,NULL,NULL,'Kisabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf72e1e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7341,7341,0,NULL,NULL,'Yala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf72fe0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7342,7342,0,NULL,NULL,'Matharu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf7314b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7343,7343,0,NULL,NULL,'Kipka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf732bb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7344,7344,0,NULL,NULL,'Surunkai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf73427-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7346,7346,0,NULL,NULL,'S. Kabaras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf73596-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7347,7347,0,NULL,NULL,'Kamilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf73731-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7348,7348,0,NULL,NULL,'Sibayan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf73890-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7351,7351,0,NULL,NULL,'Marera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf739ea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7352,7352,0,NULL,NULL,'Amoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf73b45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7355,7355,0,NULL,NULL,'Malunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf73c97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7356,7356,0,NULL,NULL,'Malaha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf73df5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7358,7358,0,NULL,NULL,'Kilima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf73f50-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7360,7360,0,NULL,NULL,'Homabay',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf740aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7363,7363,0,NULL,NULL,'Tot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf74200-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7364,7364,0,NULL,NULL,'Kibwareny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf7435f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7365,7365,0,NULL,NULL,'Kipkaren Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf744ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7366,7366,0,NULL,NULL,'Kamili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf74614-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7367,7367,0,NULL,NULL,'Tairi Mbili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf7476f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7368,7368,0,NULL,NULL,'Kakapel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf748cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7369,7369,0,NULL,NULL,'Kedoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf74a23-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7370,7370,0,NULL,NULL,'Milima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf74b7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7371,7371,0,NULL,NULL,'Lakati',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf74cd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7373,7373,0,NULL,NULL,'Sivitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf74e33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7375,7375,0,NULL,NULL,'Upper Kombewa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf74f8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7376,7376,0,NULL,NULL,'Kisii Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf750ec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7377,7377,0,NULL,NULL,'South Nalondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf7524b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7378,7378,0,NULL,NULL,'Cpu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf753aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7379,7379,0,NULL,NULL,'Nyamusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf75504-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7380,7380,0,NULL,NULL,'Lelmolock',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf756c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7381,7381,0,NULL,NULL,'Vokoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf75831-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7385,7385,0,NULL,NULL,'Ojolla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf759a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7389,7389,0,NULL,NULL,'Ambichi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf75b10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7394,7394,0,NULL,NULL,'K\'Mgapesa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf75c96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7396,7396,0,NULL,NULL,'Katepai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf75e3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7397,7397,0,NULL,NULL,'Makeno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf75f7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7399,7399,0,NULL,NULL,'Koromaet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf760b6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7400,7400,0,NULL,NULL,'Butere-Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf761f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7401,7401,0,NULL,NULL,'N.Sakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf76333-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7402,7402,0,NULL,NULL,'Belekenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf76474-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7405,7405,0,NULL,NULL,'Shivekwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf765b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7406,7406,0,NULL,NULL,'N. Kochogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf766ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7408,7408,0,NULL,NULL,'Elburgon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf7682a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7409,7409,0,NULL,NULL,'Mawetatu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf7695e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7410,7410,0,NULL,NULL,'Kekaret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf76a9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7414,7414,0,NULL,NULL,'Tamu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf77d3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7415,7415,0,NULL,NULL,'Malava',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf77e8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7416,7416,0,NULL,NULL,'Koiluget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf78207-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7417,7417,0,NULL,NULL,'North Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf78390-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7424,7424,0,NULL,NULL,'Kapenguria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf784e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7425,7425,0,NULL,NULL,'Lodwar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf78d46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7426,7426,0,NULL,NULL,'Kogoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf78f65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7431,7431,0,NULL,NULL,'Kanyilum',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf7a78e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7435,7435,0,NULL,NULL,'Mabombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf7a998-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7438,7438,0,NULL,NULL,'Makemo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf7ab99-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7439,7439,0,NULL,NULL,'Epanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf7ad96-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7440,7440,0,NULL,NULL,'Mugayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf7c174-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7441,7441,0,NULL,NULL,'Seriyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf7c371-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7442,7442,0,NULL,NULL,'Nyeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf7d6fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7443,7443,0,NULL,NULL,'Kingo\'Nggo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf7ecd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7446,7446,0,NULL,NULL,'Matulo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf81ee6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7449,7449,0,NULL,NULL,'Town Center',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8204e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7452,7452,0,NULL,NULL,'Okisimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf821a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7455,7455,0,NULL,NULL,'Endo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf822e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7457,7457,0,NULL,NULL,'Vunandi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8243f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7459,7459,0,NULL,NULL,'Gut Osimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8258d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7463,7463,0,NULL,NULL,'Kamukuji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf826da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7465,7465,0,NULL,NULL,'Kukech',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf82994-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7467,7467,0,NULL,NULL,'Mucharage',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf82afb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7468,7468,0,NULL,NULL,'Kakamega',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf82c51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7469,7469,0,NULL,NULL,'Siaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf82db8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7470,7470,0,NULL,NULL,'Kachi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf82f1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7471,7471,0,NULL,NULL,'Kipsaos',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf83083-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7472,7472,0,NULL,NULL,'Mataget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf831e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7475,7475,0,NULL,NULL,'Malava',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8334d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7476,7476,0,NULL,NULL,'C. Kabras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf834b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7477,7477,0,NULL,NULL,'Kochogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf83617-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7478,7478,0,NULL,NULL,'Ndumberi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8377a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7480,7480,0,NULL,NULL,'Sinyerere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf838dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7481,7481,0,NULL,NULL,'Bar B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf83a40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7482,7482,0,NULL,NULL,'Toloita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf83ba8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7483,7483,0,NULL,NULL,'Nyalena',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf83d02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7484,7484,0,NULL,NULL,'Kamonywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf83e69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7486,7486,0,NULL,NULL,'Makhatia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf84040-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7487,7487,0,NULL,NULL,'Chepterit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf841b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7488,7488,0,NULL,NULL,'Cheburet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8431b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7489,7489,0,NULL,NULL,'Milima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf84483-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7491,7491,0,NULL,NULL,'Senetwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf845e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7492,7492,0,NULL,NULL,'Tunning',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8474d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7493,7493,0,NULL,NULL,'Mbaga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf848b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7494,7494,0,NULL,NULL,'Subukia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf84a17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7495,7495,0,NULL,NULL,'Kobuswo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf84b7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7496,7496,0,NULL,NULL,'Kimaleo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf84ce2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7497,7497,0,NULL,NULL,'Bukembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf84e40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7498,7498,0,NULL,NULL,'Binyanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf84fa8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7500,7500,0,NULL,NULL,'Nyamazaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8510b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7501,7501,0,NULL,NULL,'Selia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf85276-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7502,7502,0,NULL,NULL,'Kipkurere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf853d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7504,7504,0,NULL,NULL,'Kobuswo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8553c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7505,7505,0,NULL,NULL,'Kilgoris',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8569b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7508,7508,0,NULL,NULL,'Nabian',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf85807-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7510,7510,0,NULL,NULL,'Kaplelach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8596a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7511,7511,0,NULL,NULL,'Kosoywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf85ad1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7512,7512,0,NULL,NULL,'Kogelo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf85c30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7513,7513,0,NULL,NULL,'Bindura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf85d9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7514,7514,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf85efe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7516,7516,0,NULL,NULL,'Kapkarin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf86061-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7518,7518,0,NULL,NULL,'Sarora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf861c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7520,7520,0,NULL,NULL,'Chiboghoh',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf86323-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7522,7522,0,NULL,NULL,'W. Kukwanyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf86486-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7524,7524,0,NULL,NULL,'Mareng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf865e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7525,7525,0,NULL,NULL,'Iresi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8676e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7526,7526,0,NULL,NULL,'Kamalenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf868da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7527,7527,0,NULL,NULL,'Maturu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf86a3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7528,7528,0,NULL,NULL,'Ebusakami',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf86ba0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7529,7529,0,NULL,NULL,'Magoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf86d07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7531,7531,0,NULL,NULL,'Port Victoria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf86e6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7535,7535,0,NULL,NULL,'Mlutubwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf86fcd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7536,7536,0,NULL,NULL,'Butere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf87130-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7538,7538,0,NULL,NULL,'Buyetwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf87293-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7539,7539,0,NULL,NULL,'N. Kochogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf873fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7540,7540,0,NULL,NULL,'Wanaichi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf87562-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7541,7541,0,NULL,NULL,'Uhuru(Nbo)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf876c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7542,7542,0,NULL,NULL,'Seregeza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf87828-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7545,7545,0,NULL,NULL,'Karisa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8798b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7546,7546,0,NULL,NULL,'Miteitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf87aee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7547,7547,0,NULL,NULL,'Site',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf87c4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7549,7549,0,NULL,NULL,'Sosian',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf87db4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7552,7552,0,NULL,NULL,'Sirembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf87f17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7554,7554,0,NULL,NULL,'Kobolet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8807a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7556,7556,0,NULL,NULL,'Olosoratia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf881d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7557,7557,0,NULL,NULL,'Karaleng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf88344-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7558,7558,0,NULL,NULL,'Nanid Hills',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf884a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7560,7560,0,NULL,NULL,'Kipng\'Egru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8860e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7561,7561,0,NULL,NULL,'Akiriamet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf88771-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7563,7563,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf888d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7564,7564,0,NULL,NULL,'Kapchincha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf88a3c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7567,7567,0,NULL,NULL,'Surgoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf88ba7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7569,7569,0,NULL,NULL,'Kormoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf88d06-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7570,7570,0,NULL,NULL,'Kapkwok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf88f48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7571,7571,0,NULL,NULL,'Rimoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf890af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7572,7572,0,NULL,NULL,'Ochude',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf89216-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7573,7573,0,NULL,NULL,'Kipchunu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8a08e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7574,7574,0,NULL,NULL,'Makuserwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8a1f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7576,7576,0,NULL,NULL,'Yemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8a347-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7579,7579,0,NULL,NULL,'Kericho-Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8a4af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7581,7581,0,NULL,NULL,'Chimoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8a612-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7584,7584,0,NULL,NULL,'Kotetni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8a775-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7585,7585,0,NULL,NULL,'Belekenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8a8dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7586,7586,0,NULL,NULL,'Amukura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8aa3b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7592,7592,0,NULL,NULL,'Eldoret West',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8aba2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7593,7593,0,NULL,NULL,'Mbakalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8ad05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7594,7594,0,NULL,NULL,'Koilugat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8ae6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7596,7596,0,NULL,NULL,'Onyinyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8afcb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7599,7599,0,NULL,NULL,'Chepngoror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8b6c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7601,7601,0,NULL,NULL,'Mugundoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8b84c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7602,7602,0,NULL,NULL,'Abwiranyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8b9af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7604,7604,0,NULL,NULL,'Sabatia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8bb1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7605,7605,0,NULL,NULL,'Bungoma Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8bc7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7606,7606,0,NULL,NULL,'Lamaiywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8bde9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7607,7607,0,NULL,NULL,'Shinyalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8bf4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7608,7608,0,NULL,NULL,'Port Victoria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8c0af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7609,7609,0,NULL,NULL,'Nyaro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8c212-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7611,7611,0,NULL,NULL,'Kaptiloil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8c375-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7612,7612,0,NULL,NULL,'Kabarachoge Est.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8c4d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7618,7618,0,NULL,NULL,'Otwenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8c640-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7619,7619,0,NULL,NULL,'Nyagoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8c79f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7620,7620,0,NULL,NULL,'Lelmok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8c906-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7622,7622,0,NULL,NULL,'Kibingei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8ca69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7623,7623,0,NULL,NULL,'Chepnoet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8cbcc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7624,7624,0,NULL,NULL,'Sitikho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8cd2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7629,7629,0,NULL,NULL,'Siksik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8ce92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7634,7634,0,NULL,NULL,'Bukura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8cff5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7637,7637,0,NULL,NULL,'Luguitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8d160-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7638,7638,0,NULL,NULL,'Migosi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8d2d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7639,7639,0,NULL,NULL,'Barchando',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8d527-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7643,7643,0,NULL,NULL,'Eburanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8d753-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7646,7646,0,NULL,NULL,'Malava',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8d97f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7648,7648,0,NULL,NULL,'Chuyat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8dba3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7649,7649,0,NULL,NULL,'Sarora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8e07b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7652,7652,0,NULL,NULL,'G K Prisons+',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8e301-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7653,7653,0,NULL,NULL,'Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8e536-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7654,7654,0,NULL,NULL,'Usonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8e755-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7655,7655,0,NULL,NULL,'Kitulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8e974-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7657,7657,0,NULL,NULL,'Sambur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8eb8f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7658,7658,0,NULL,NULL,'Nyalena',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8edaa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7659,7659,0,NULL,NULL,'Kipkane',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8efc5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7661,7661,0,NULL,NULL,'Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8f1e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7662,7662,0,NULL,NULL,'Nyamware South',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8f403-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7663,7663,0,NULL,NULL,'Ibanja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8f623-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7665,7665,0,NULL,NULL,'Naiberi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8f83d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7667,7667,0,NULL,NULL,'Konyango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8fa58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7670,7670,0,NULL,NULL,'Chermuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8fc73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7671,7671,0,NULL,NULL,'Chereremuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8fdce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7672,7672,0,NULL,NULL,'Erenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf8ff20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7673,7673,0,NULL,NULL,'Chelclemuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9006d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7674,7674,0,NULL,NULL,'Chepkumia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf901bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7675,7675,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9031a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7676,7676,0,NULL,NULL,'Ntima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf904ca-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7679,7679,0,NULL,NULL,'Cheptii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf90631-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7680,7680,0,NULL,NULL,'Kurgo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf90790-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7681,7681,0,NULL,NULL,'Munyaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf908f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7683,7683,0,NULL,NULL,'Lumakada',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf90a51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7684,7684,0,NULL,NULL,'Khalumuli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf90bec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7685,7685,0,NULL,NULL,'Kamaring',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf90d3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7687,7687,0,NULL,NULL,'Asinge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf90e8c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7688,7688,0,NULL,NULL,'Cheptiret.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf90fd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7689,7689,0,NULL,NULL,'Buchiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9112f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7691,7691,0,NULL,NULL,'Panpaper',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf91281-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7692,7692,0,NULL,NULL,'Moring',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf913cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7694,7694,0,NULL,NULL,'Mitili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf91521-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7695,7695,0,NULL,NULL,'Aina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9166a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7696,7696,0,NULL,NULL,'Mautatu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf917bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7698,7698,0,NULL,NULL,'Kaila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9190a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7699,7699,0,NULL,NULL,'Maili-Nne',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf91a5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7701,7701,0,NULL,NULL,'Kitale',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf91ba9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7706,7706,0,NULL,NULL,'Chumuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf91cff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7707,7707,0,NULL,NULL,'Lingwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf91e4d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7708,7708,0,NULL,NULL,'Koilugat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf91f9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7709,7709,0,NULL,NULL,'Kimaiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf920ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7711,7711,0,NULL,NULL,'Abom',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9223f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7712,7712,0,NULL,NULL,'Ndata',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9238c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7715,7715,0,NULL,NULL,'Chemaren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf924da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7717,7717,0,NULL,NULL,'Usiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf92623-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7718,7718,0,NULL,NULL,'Kipkenyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf92775-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7725,7725,0,NULL,NULL,'Mwela',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf928c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7726,7726,0,NULL,NULL,'Kagwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf92a15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7727,7727,0,NULL,NULL,'Simbachai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf92c16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7728,7728,0,NULL,NULL,'Langas',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf92d81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7729,7729,0,NULL,NULL,'Koitoror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf92ee4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7731,7731,0,NULL,NULL,'Kessup',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf93047-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7734,7734,0,NULL,NULL,'Kerio River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf931a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7742,7742,0,NULL,NULL,'Jesho Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9333d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7745,7745,0,NULL,NULL,'Emkwen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9348a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7748,7748,0,NULL,NULL,'Kimini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf935dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7749,7749,0,NULL,NULL,'Sondu (Nyabondo)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf93725-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7750,7750,0,NULL,NULL,'Wendo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf93877-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7752,7752,0,NULL,NULL,'Ramogi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf939c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7753,7753,0,NULL,NULL,'Kileges',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf93b17-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7755,7755,0,NULL,NULL,'Cherota',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf93c60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7756,7756,0,NULL,NULL,'W. Korateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf93db6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7757,7757,0,NULL,NULL,'Tande',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf93f0d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7758,7758,0,NULL,NULL,'Mwitubwi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf94063-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7759,7759,0,NULL,NULL,'Nawanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf941b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7760,7760,0,NULL,NULL,'Tongeren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9430b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7761,7761,0,NULL,NULL,'Kiboswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9445d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7762,7762,0,NULL,NULL,'Muuturi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf945af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7763,7763,0,NULL,NULL,'Kasang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf946fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7764,7764,0,NULL,NULL,'Omula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf94852-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7766,7766,0,NULL,NULL,'Chepkong\'Ogny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf949a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7767,7767,0,NULL,NULL,'Megun',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf94aff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7768,7768,0,NULL,NULL,'Kaptilol',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf94c51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7769,7769,0,NULL,NULL,'Nasianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf94da7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7770,7770,0,NULL,NULL,'Tulesia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf94ef9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7771,7771,0,NULL,NULL,'Kajei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9504f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7774,7774,0,NULL,NULL,'Merewet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf951f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7776,7776,0,NULL,NULL,'Katakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf95362-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7777,7777,0,NULL,NULL,'Mosobecho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf954c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7778,7778,0,NULL,NULL,'Bar B',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9562c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7779,7779,0,NULL,NULL,'Jakalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf95794-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7780,7780,0,NULL,NULL,'Kingwal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf958ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7781,7781,0,NULL,NULL,'Tambach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf95a8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7783,7783,0,NULL,NULL,'Ran\'Ggala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf95bdb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7784,7784,0,NULL,NULL,'Ekalet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf95d2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7785,7785,0,NULL,NULL,'Kamashan',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf95e83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7786,7786,0,NULL,NULL,'Nyagoko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf95fd0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7789,7789,0,NULL,NULL,'Katuma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf96122-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7790,7790,0,NULL,NULL,'Koyeyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf96278-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7791,7791,0,NULL,NULL,'Kiptuiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf97365-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7792,7792,0,NULL,NULL,'Karandili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf974c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7794,7794,0,NULL,NULL,'Kapsotei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf97609-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7795,7795,0,NULL,NULL,'Doro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9775f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7796,7796,0,NULL,NULL,'Konya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9790b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7798,7798,0,NULL,NULL,'Chebukwabi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf97a72-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7800,7800,0,NULL,NULL,'Shikiaunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf97bd5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7801,7801,0,NULL,NULL,'North Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf97d3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7802,7802,0,NULL,NULL,'Emasasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf97ea0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7803,7803,0,NULL,NULL,'Likanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9800b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7805,7805,0,NULL,NULL,'Masiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf98195-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7809,7809,0,NULL,NULL,'E. Kabras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf982e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7810,7810,0,NULL,NULL,'Nabingeyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf98434-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7814,7814,0,NULL,NULL,'E. Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9858a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7816,7816,0,NULL,NULL,'Chepterwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf986d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7817,7817,0,NULL,NULL,'East Karating',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9882e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7818,7818,0,NULL,NULL,'Lukusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf98980-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7819,7819,0,NULL,NULL,'Kubala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf98ad6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7820,7820,0,NULL,NULL,'Namasanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf98c28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7822,7822,0,NULL,NULL,'Kaptobogen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf98d7a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7824,7824,0,NULL,NULL,'Karapul',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf98ecc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7825,7825,0,NULL,NULL,'Katuma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf99022-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7826,7826,0,NULL,NULL,'Iten',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf99174-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7827,7827,0,NULL,NULL,'Bumula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf992c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7829,7829,0,NULL,NULL,'Chebokwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf99418-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7830,7830,0,NULL,NULL,'Kochulis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9956a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7832,7832,0,NULL,NULL,'Masava',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf996b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7834,7834,0,NULL,NULL,'Katelebai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9980e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7835,7835,0,NULL,NULL,'Chepsiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9995b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7837,7837,0,NULL,NULL,'Timboiywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf99ab2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7839,7839,0,NULL,NULL,'Lamaiywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf99c03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7840,7840,0,NULL,NULL,'Lelboinet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf99d51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7842,7842,0,NULL,NULL,'Raumieda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf99ea3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7844,7844,0,NULL,NULL,'Lelwak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9a071-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7847,7847,0,NULL,NULL,'Kadetewai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9a1d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7849,7849,0,NULL,NULL,'Malanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9a344-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7852,7852,0,NULL,NULL,'Sawawa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9a4a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7853,7853,0,NULL,NULL,'Yamumbi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9a612-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7855,7855,0,NULL,NULL,'Kapkeno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9a77a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7856,7856,0,NULL,NULL,'Kibigei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9a90c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7857,7857,0,NULL,NULL,'Gwasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9aa5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7858,7858,0,NULL,NULL,'Mahanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9abb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7859,7859,0,NULL,NULL,'Ngenyelel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9ad01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7860,7860,0,NULL,NULL,'Ebunangure',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddf9ae53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7861,7861,0,NULL,NULL,'Kiogutwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa5d3a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7862,7862,0,NULL,NULL,'Kingongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa5f5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7865,7865,0,NULL,NULL,'Kipsomba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa60f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7867,7867,0,NULL,NULL,'Hill School',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa6275-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7868,7868,0,NULL,NULL,'Kiptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa63fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7869,7869,0,NULL,NULL,'Msire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa654c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7870,7870,0,NULL,NULL,'Lwandeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa66a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7872,7872,0,NULL,NULL,'Bonyagatanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa67f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7873,7873,0,NULL,NULL,'Lembuse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa6953-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7874,7874,0,NULL,NULL,'Kaptel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa6aa5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7875,7875,0,NULL,NULL,'Moring',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa6bf7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7876,7876,0,NULL,NULL,'Koguta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa6d48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7878,7878,0,NULL,NULL,'Kapchurwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa6e9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7879,7879,0,NULL,NULL,'Luuya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa6fe8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7881,7881,0,NULL,NULL,'Kapchorwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa835b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7882,7882,0,NULL,NULL,'Konyali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa84ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7883,7883,0,NULL,NULL,'Cocacola',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa85ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7885,7885,0,NULL,NULL,'Chelingwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa874c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7887,7887,0,NULL,NULL,'Shiseso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa8981-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7889,7889,0,NULL,NULL,'Choop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa9224-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7890,7890,0,NULL,NULL,'Miteitie',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfa9448-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7891,7891,0,NULL,NULL,'Kapsoin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfab040-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7892,7892,0,NULL,NULL,'Kipsigak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfab2f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7896,7896,0,NULL,NULL,'Masala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfab50b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7897,7897,0,NULL,NULL,'Mwamosima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfab737-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7899,7899,0,NULL,NULL,'Bugina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfaca0c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7900,7900,0,NULL,NULL,'Matili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfacbf8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7901,7901,0,NULL,NULL,'Kanyawegi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfadf62-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7902,7902,0,NULL,NULL,'Sitikho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfaf883-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7903,7903,0,NULL,NULL,'Lemook',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb2065-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7904,7904,0,NULL,NULL,'Keben',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb21b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7906,7906,0,NULL,NULL,'Kekaret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb22f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7907,7907,0,NULL,NULL,'Berliomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb248a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7909,7909,0,NULL,NULL,'Mosop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb25f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7910,7910,0,NULL,NULL,'Nyalenda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb28f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7911,7911,0,NULL,NULL,'Nyaguda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb2cf6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7913,7913,0,NULL,NULL,'Kituni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb2e7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7914,7914,0,NULL,NULL,'Mukuyuni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb2fe6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7915,7915,0,NULL,NULL,'Navata',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb3152-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7916,7916,0,NULL,NULL,'Chebos',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb32be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7917,7917,0,NULL,NULL,'Kobolet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb3429-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7918,7918,0,NULL,NULL,'Mivu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb3590-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7919,7919,0,NULL,NULL,'Kibugat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb36f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7921,7921,0,NULL,NULL,'Tachosis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb385f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7922,7922,0,NULL,NULL,'Mt.Elgon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb39c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7923,7923,0,NULL,NULL,'Katwakwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb3b2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7924,7924,0,NULL,NULL,'Makunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb3c95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7925,7925,0,NULL,NULL,'Kibisem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb3df8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7926,7926,0,NULL,NULL,'Ojoila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb3f5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7927,7927,0,NULL,NULL,'Cheboite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb40c6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7928,7928,0,NULL,NULL,'Mutwot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb4232-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7929,7929,0,NULL,NULL,'Kongoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb439e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7931,7931,0,NULL,NULL,'Nasianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb4501-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7932,7932,0,NULL,NULL,'Kibochi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb466c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7933,7933,0,NULL,NULL,'Ebukekwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb47d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7934,7934,0,NULL,NULL,'Kipkenyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb493f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7936,7936,0,NULL,NULL,'Kipsebwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb4a9e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7937,7937,0,NULL,NULL,'Koromait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb4c09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7938,7938,0,NULL,NULL,'Simbachai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb4d7d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7939,7939,0,NULL,NULL,'Mugundoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb4ee9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7944,7944,0,NULL,NULL,'Kipkaren Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb504c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7946,7946,0,NULL,NULL,'N. Kapyonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb51b3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7947,7947,0,NULL,NULL,'Lukolis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb531b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7948,7948,0,NULL,NULL,'Wangaya Ii',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb5482-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7949,7949,0,NULL,NULL,'Onyinyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb55e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7953,7953,0,NULL,NULL,'Lukhusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb5750-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7955,7955,0,NULL,NULL,'Chemilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb58b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7956,7956,0,NULL,NULL,'Benmoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb5a1f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7958,7958,0,NULL,NULL,'Kegoye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb5b82-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7959,7959,0,NULL,NULL,'Rang\'Agla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb5cee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7961,7961,0,NULL,NULL,'Lungai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb5e51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7962,7962,0,NULL,NULL,'Uppekachongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb5fb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7963,7963,0,NULL,NULL,'Simbachai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb6117-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7965,7965,0,NULL,NULL,'Shauri Moyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb6282-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7967,7967,0,NULL,NULL,'Nortwest Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb63e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7970,7970,0,NULL,NULL,'Kobongu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb6548-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7972,7972,0,NULL,NULL,'Kapseredon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb66b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7973,7973,0,NULL,NULL,'Eburanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb681b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7975,7975,0,NULL,NULL,'Ndalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb697a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7979,7979,0,NULL,NULL,'Chepsiror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb6ae1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7980,7980,0,NULL,NULL,'Kapteldon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb6c44-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7982,7982,0,NULL,NULL,'Kapkong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb6db0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7985,7985,0,NULL,NULL,'Chakol',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb6f13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7988,7988,0,NULL,NULL,'Luandeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb7076-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7994,7994,0,NULL,NULL,'Singalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb71d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7995,7995,0,NULL,NULL,'Ibona',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb733c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7996,7996,0,NULL,NULL,'Warniffer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb74ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7997,7997,0,NULL,NULL,'Katonye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb7617-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(7999,7999,0,NULL,NULL,'Kapkeno',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb777a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8001,8001,0,NULL,NULL,'Kapteren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb78e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8003,8003,0,NULL,NULL,'Langwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb7a45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8005,8005,0,NULL,NULL,'Kongoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb7bac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8006,8006,0,NULL,NULL,'Kaptindo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb7d13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8007,8007,0,NULL,NULL,'Lutungu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb7e7f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8008,8008,0,NULL,NULL,'Chesue',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb7fe2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8009,8009,0,NULL,NULL,'Msire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb8149-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8011,8011,0,NULL,NULL,'Triondonia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb82b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8012,8012,0,NULL,NULL,'Bukhembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb8418-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8014,8014,0,NULL,NULL,'Godiabor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb857f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8015,8015,0,NULL,NULL,'Anyiko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb86e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8017,8017,0,NULL,NULL,'Manda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb8845-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8018,8018,0,NULL,NULL,'Segoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb89ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8020,8020,0,NULL,NULL,'Chesuwei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb8b18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8022,8022,0,NULL,NULL,'Namori',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb8c7b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8026,8026,0,NULL,NULL,'Kakol',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb8de2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8028,8028,0,NULL,NULL,'E. Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb8f41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8029,8029,0,NULL,NULL,'Kipsomba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb90a8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8030,8030,0,NULL,NULL,'S. Kabaras',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb920b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8031,8031,0,NULL,NULL,'Chesuwei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb9377-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8032,8032,0,NULL,NULL,'Miteitei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb94de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8033,8033,0,NULL,NULL,'Kabomoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfb9641-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8035,8035,0,NULL,NULL,'Msalaba Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfba54f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8036,8036,0,NULL,NULL,'Kapkoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfba6bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8038,8038,0,NULL,NULL,'Cheptarit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfba819-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8042,8042,0,NULL,NULL,'West Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfba980-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8043,8043,0,NULL,NULL,'Mugai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbaae8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8044,8044,0,NULL,NULL,'Usonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbac4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8045,8045,0,NULL,NULL,'Masianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbadb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8046,8046,0,NULL,NULL,'Ngenyilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbaf19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8047,8047,0,NULL,NULL,'Kokare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbb07c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8048,8048,0,NULL,NULL,'Moi University',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbb1e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8050,8050,0,NULL,NULL,'Kaptabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbb347-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8052,8052,0,NULL,NULL,'Kobolet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbb4ae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8053,8053,0,NULL,NULL,'Cheboite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbb611-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8055,8055,0,NULL,NULL,'Kamara (Molo)',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbb77d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8056,8056,0,NULL,NULL,'Sironi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbb8db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8060,8060,0,NULL,NULL,'Kapseredon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbba43-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8062,8062,0,NULL,NULL,'Kibugat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbbba6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8067,8067,0,NULL,NULL,'Missouri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbbd09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8068,8068,0,NULL,NULL,'Burnt Forest',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbbe6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8070,8070,0,NULL,NULL,'Restract',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbbfd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8071,8071,0,NULL,NULL,'Cgeplelachbei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbc13a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8072,8072,0,NULL,NULL,'Kokin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbc2aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8073,8073,0,NULL,NULL,'Koribe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbc411-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8074,8074,0,NULL,NULL,'Migori',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbc574-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8075,8075,0,NULL,NULL,'Kimia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbc6dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8076,8076,0,NULL,NULL,'Kambi Nandi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbc83f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8080,8080,0,NULL,NULL,'E. Kanateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbc9aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8081,8081,0,NULL,NULL,'Malaba Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbcb0d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8084,8084,0,NULL,NULL,'Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbcc75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8085,8085,0,NULL,NULL,'Kesup',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbcdd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8086,8086,0,NULL,NULL,'Likuyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbcf3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8087,8087,0,NULL,NULL,'Katuma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbd0a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8088,8088,0,NULL,NULL,'Kapsasuri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbd223-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8089,8089,0,NULL,NULL,'Chepterit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbd487-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8090,8090,0,NULL,NULL,'Kaboi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbd6bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8094,8094,0,NULL,NULL,'Chivaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbd8eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8095,8095,0,NULL,NULL,'Wodanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbdb1c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8096,8096,0,NULL,NULL,'Kibukwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbdf85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8098,8098,0,NULL,NULL,'Tuwet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbe1dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8100,8100,0,NULL,NULL,'Koibarak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbe42a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8101,8101,0,NULL,NULL,'Namubila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbe66b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8103,8103,0,NULL,NULL,'Gut Osimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbe8a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8106,8106,0,NULL,NULL,'Komanya Kalaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbeb15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8108,8108,0,NULL,NULL,'Mangaha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbed56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8110,8110,0,NULL,NULL,'Kanamkemer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbef9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8111,8111,0,NULL,NULL,'Sabatia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbf1dd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8113,8113,0,NULL,NULL,'Lumboka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbf427-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8115,8115,0,NULL,NULL,'Belekenya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbf665-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8117,8117,0,NULL,NULL,'Mayoyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbf8aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8118,8118,0,NULL,NULL,'Amuka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbfaec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8119,8119,0,NULL,NULL,'Lominig\'Agi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbfc5c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8120,8120,0,NULL,NULL,'Abom',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbfdc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8121,8121,0,NULL,NULL,'Chepkumia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfbff2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8124,8124,0,NULL,NULL,'Muranga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc0091-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8126,8126,0,NULL,NULL,'Jerusalem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc01fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8127,8127,0,NULL,NULL,'Kamalenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc0364-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8128,8128,0,NULL,NULL,'Nerikwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc04d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8129,8129,0,NULL,NULL,'Lukolis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc0637-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8131,8131,0,NULL,NULL,'Wanjohi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc079e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8137,8137,0,NULL,NULL,'Kipsamoite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc0901-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8138,8138,0,NULL,NULL,'Mabuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc0a6d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8141,8141,0,NULL,NULL,'E. Korateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc0bd4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8142,8142,0,NULL,NULL,'K. River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc0d40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8143,8143,0,NULL,NULL,'K\'Mgapesa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc0ea3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8144,8144,0,NULL,NULL,'Chelclemuk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc100a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8146,8146,0,NULL,NULL,'West Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc1183-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8147,8147,0,NULL,NULL,'West Maragoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc12ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8149,8149,0,NULL,NULL,'Sondu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc1451-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8151,8151,0,NULL,NULL,'Railway',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc15bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8152,8152,0,NULL,NULL,'Chepngoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc171c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8153,8153,0,NULL,NULL,'Kamataurgui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc188b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8156,8156,0,NULL,NULL,'Kamkunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc19f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8159,8159,0,NULL,NULL,'Kiminda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc1b5a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8160,8160,0,NULL,NULL,'South Kinangop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc1cc1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8161,8161,0,NULL,NULL,'Milima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc1e2d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8163,8163,0,NULL,NULL,'E.Aram',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc1f90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8165,8165,0,NULL,NULL,'Mosombor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc20f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8166,8166,0,NULL,NULL,'Ran\'Ggala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc225a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8167,8167,0,NULL,NULL,'Seiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc23c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8168,8168,0,NULL,NULL,'Kitwero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc2524-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8169,8169,0,NULL,NULL,'Kotur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc268c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8174,8174,0,NULL,NULL,'Rambula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc27f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8176,8176,0,NULL,NULL,'Chakol',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc295a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8177,8177,0,NULL,NULL,'Digo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc2ac6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8179,8179,0,NULL,NULL,'Karomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc2c29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8181,8181,0,NULL,NULL,'Lesseru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc2d90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8182,8182,0,NULL,NULL,'Chepngoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc2ef7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8183,8183,0,NULL,NULL,'Kaptora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc305f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8184,8184,0,NULL,NULL,'Barsombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc31c2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8186,8186,0,NULL,NULL,'Chango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc332d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8189,8189,0,NULL,NULL,'Eshibinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc3490-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8191,8191,0,NULL,NULL,'Yemit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc35fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8194,8194,0,NULL,NULL,'Kosachei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc3768-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8196,8196,0,NULL,NULL,'Sugui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc38cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8197,8197,0,NULL,NULL,'Rurigi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc3a32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8199,8199,0,NULL,NULL,'Sondu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc3b9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8200,8200,0,NULL,NULL,'N. Sangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc3d00-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8201,8201,0,NULL,NULL,'Chango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc3e68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8206,8206,0,NULL,NULL,'Seiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc3fcf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8208,8208,0,NULL,NULL,'Leibone',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc413f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8209,8209,0,NULL,NULL,'Barut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc42a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8210,8210,0,NULL,NULL,'Kisumu Ndogo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc4416-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8211,8211,0,NULL,NULL,'Abose',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc4582-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8214,8214,0,NULL,NULL,'Ndaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc46f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8217,8217,0,NULL,NULL,'Khamuleti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc4859-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8219,8219,0,NULL,NULL,'Kichinjio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc49c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8221,8221,0,NULL,NULL,'Sirakaro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc4b30-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8222,8222,0,NULL,NULL,'Kibuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc4ca0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8223,8223,0,NULL,NULL,'Buko',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc4e07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8226,8226,0,NULL,NULL,'Iten',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc4f73-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8227,8227,0,NULL,NULL,'Chakhalili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc50da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8228,8228,0,NULL,NULL,'Sinyerere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc524a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8229,8229,0,NULL,NULL,'Gathanje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc53b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8231,8231,0,NULL,NULL,'Ebusiloli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc551d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8232,8232,0,NULL,NULL,'W. Kukwanyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc5684-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8234,8234,0,NULL,NULL,'Keringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc57ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8235,8235,0,NULL,NULL,'Sarora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc5957-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8237,8237,0,NULL,NULL,'Kabongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc5ac2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8239,8239,0,NULL,NULL,'Chepngoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc6124-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8241,8241,0,NULL,NULL,'Barracks',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc62ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8242,8242,0,NULL,NULL,'Kadinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc6477-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8243,8243,0,NULL,NULL,'Mareng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc65eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8244,8244,0,NULL,NULL,'Nyenilil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc67e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8247,8247,0,NULL,NULL,'Komanya Kalaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc6cce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8250,8250,0,NULL,NULL,'Suba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc6e4f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8251,8251,0,NULL,NULL,'Kipsomba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc6fe1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8255,8255,0,NULL,NULL,'Amka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc7fc0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8256,8256,0,NULL,NULL,'Bayete',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc8134-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8258,8258,0,NULL,NULL,'Kapsuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc8297-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8259,8259,0,NULL,NULL,'Koitoror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc8403-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8260,8260,0,NULL,NULL,'Kondele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc8584-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8261,8261,0,NULL,NULL,'Mugayi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc86f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8262,8262,0,NULL,NULL,'Mwela',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc8864-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8263,8263,0,NULL,NULL,'Mlimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc89cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8264,8264,0,NULL,NULL,'Aremiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc8b36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8267,8267,0,NULL,NULL,'Sikata',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc8ca2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8268,8268,0,NULL,NULL,'Matioli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc8e0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8270,8270,0,NULL,NULL,'L. Kadianga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc8f75-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8271,8271,0,NULL,NULL,'Oyugis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc90e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8272,8272,0,NULL,NULL,'Nabikoyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc924c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8273,8273,0,NULL,NULL,'Kandui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc93bc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8276,8276,0,NULL,NULL,'Teso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc9523-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8278,8278,0,NULL,NULL,'Ebusihare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc9693-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8280,8280,0,NULL,NULL,'Kaptumbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc97ff-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8282,8282,0,NULL,NULL,'Mataget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc996a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8284,8284,0,NULL,NULL,'Saimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc9ad1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8285,8285,0,NULL,NULL,'Shauri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc9c41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8286,8286,0,NULL,NULL,'Usiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc9da9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8287,8287,0,NULL,NULL,'Chebilat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfc9f14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8288,8288,0,NULL,NULL,'E. Ngere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfca077-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8289,8289,0,NULL,NULL,'Chepkurmum',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfca1e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8290,8290,0,NULL,NULL,'West Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfca353-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8292,8292,0,NULL,NULL,'Lutonyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfca4be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8294,8294,0,NULL,NULL,'Shagaiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfca62a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8295,8295,0,NULL,NULL,'Kukech',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfca791-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8296,8296,0,NULL,NULL,'Cherangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfca8fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8297,8297,0,NULL,NULL,'Fhs',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcaa68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8300,8300,0,NULL,NULL,'Turesia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcabd4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8301,8301,0,NULL,NULL,'Nyakenimba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcae19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8302,8302,0,NULL,NULL,'Kamukuji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcaf8d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8303,8303,0,NULL,NULL,'Kamukunji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcb0fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8304,8304,0,NULL,NULL,'Kokwet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcb265-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8305,8305,0,NULL,NULL,'Serem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcb3d4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8306,8306,0,NULL,NULL,'Makhonge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcb537-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8307,8307,0,NULL,NULL,'Pioneer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcb6a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8309,8309,0,NULL,NULL,'South Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcb813-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8310,8310,0,NULL,NULL,'Luya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcb983-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8311,8311,0,NULL,NULL,'N. Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcbaee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8312,8312,0,NULL,NULL,'Milele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcbc56-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8314,8314,0,NULL,NULL,'Raumieda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcbdc1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8315,8315,0,NULL,NULL,'Kobolet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcbf28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8316,8316,0,NULL,NULL,'Makhonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcc094-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8317,8317,0,NULL,NULL,'Akiriameti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcc211-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8318,8318,0,NULL,NULL,'Chepsambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcc389-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8319,8319,0,NULL,NULL,'Chwele',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcc4db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8320,8320,0,NULL,NULL,'Tot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcc631-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8321,8321,0,NULL,NULL,'South Nyanza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcc77f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8324,8324,0,NULL,NULL,'Godiabor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcc8d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8326,8326,0,NULL,NULL,'Komonjil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcca2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8329,8329,0,NULL,NULL,'Kaptora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfccb86-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8330,8330,0,NULL,NULL,'Ojolia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcccd3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8331,8331,0,NULL,NULL,'Likugani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcce29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8332,8332,0,NULL,NULL,'Turesia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfccf77-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8333,8333,0,NULL,NULL,'Butere-Mumias',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcd0c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8334,8334,0,NULL,NULL,'Aremit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfce4a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8335,8335,0,NULL,NULL,'Kawere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfce60a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8336,8336,0,NULL,NULL,'Okoki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfce75c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8337,8337,0,NULL,NULL,'Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfce8b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8338,8338,0,NULL,NULL,'Kaptuiywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfceae6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8340,8340,0,NULL,NULL,'Abuchun',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcf363-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8341,8341,0,NULL,NULL,'Chenigoroi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfcf587-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8343,8343,0,NULL,NULL,'Ochude',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd0e9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8344,8344,0,NULL,NULL,'Kedoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd10b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8345,8345,0,NULL,NULL,'Amukura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd129e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8346,8346,0,NULL,NULL,'Kobuswo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd148e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8347,8347,0,NULL,NULL,'Katwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd27c0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8351,8351,0,NULL,NULL,'Bumula',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd2c65-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8352,8352,0,NULL,NULL,'Mivu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd420d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8356,8356,0,NULL,NULL,'Mugai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd5c11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8358,8358,0,NULL,NULL,'Kiminda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd8213-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8359,8359,0,NULL,NULL,'Koros',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd835d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8360,8360,0,NULL,NULL,'Chemuche',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd84a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8362,8362,0,NULL,NULL,'Ziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd85e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8363,8363,0,NULL,NULL,'Mabanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd8723-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8364,8364,0,NULL,NULL,'Korondo A',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd8860-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8365,8365,0,NULL,NULL,'Manyatta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd8aea-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8366,8366,0,NULL,NULL,'Tongareni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd8c33-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8367,8367,0,NULL,NULL,'Kibisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd8d81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8370,8370,0,NULL,NULL,'Mosoriot-Quarry',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd8ee0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8372,8372,0,NULL,NULL,'Kikwechi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd9032-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8373,8373,0,NULL,NULL,'Kilombe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd9188-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8374,8374,0,NULL,NULL,'Kilimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd92d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8377,8377,0,NULL,NULL,'Lubao',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfd942c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8382,8382,0,NULL,NULL,'Kimilili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe3cf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8383,8383,0,NULL,NULL,'Muuturi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe3e98-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8385,8385,0,NULL,NULL,'Mla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe400c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8387,8387,0,NULL,NULL,'Kamataurgui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe417c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8388,8388,0,NULL,NULL,'Cheboite',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe42e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8390,8390,0,NULL,NULL,'N. Sangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe4453-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8391,8391,0,NULL,NULL,'Kipsebwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe45bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8393,8393,0,NULL,NULL,'West Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe472a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8394,8394,0,NULL,NULL,'Nyatiera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe4892-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8395,8395,0,NULL,NULL,'Ngenyelel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe4a01-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8400,8400,0,NULL,NULL,'Ngentelel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe4b69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8404,8404,0,NULL,NULL,'Tachasis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe4cd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8405,8405,0,NULL,NULL,'Rang\'Aglla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe4e40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8406,8406,0,NULL,NULL,'Bunyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe4fb0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8408,8408,0,NULL,NULL,'Kibuke',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe5113-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8409,8409,0,NULL,NULL,'Hill School',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe5287-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8410,8410,0,NULL,NULL,'Chepkebuge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe53ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8412,8412,0,NULL,NULL,'Wet Indies',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe555e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8415,8415,0,NULL,NULL,'Mur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe56c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8416,8416,0,NULL,NULL,'Kapchumba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe5831-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8417,8417,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe5998-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8418,8418,0,NULL,NULL,'Alego',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe5b15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8419,8419,0,NULL,NULL,'Kapkures',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe5c7c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8421,8421,0,NULL,NULL,'Sosian',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe5dec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8423,8423,0,NULL,NULL,'Segut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe5f53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8424,8424,0,NULL,NULL,'Giati',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe60c3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8425,8425,0,NULL,NULL,'Mwabosire',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe622a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8428,8428,0,NULL,NULL,'Ndungulu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe6396-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8430,8430,0,NULL,NULL,'Makembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe64fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8432,8432,0,NULL,NULL,'E.Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe6669-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8434,8434,0,NULL,NULL,'Komanya Kalaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe67d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8435,8435,0,NULL,NULL,'Ojwandoa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe693c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8436,8436,0,NULL,NULL,'Lamwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe6a9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8437,8437,0,NULL,NULL,'Sotik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe6c0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8438,8438,0,NULL,NULL,'Usalama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe6d76-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8442,8442,0,NULL,NULL,'Katuma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe6ee1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8443,8443,0,NULL,NULL,'Kibonet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe7044-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8444,8444,0,NULL,NULL,'Quatama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe71b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8445,8445,0,NULL,NULL,'Chemaren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe7313-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8447,8447,0,NULL,NULL,'Kosera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe747f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8448,8448,0,NULL,NULL,'Rural Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe75e6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8450,8450,0,NULL,NULL,'Kiptere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe7751-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8452,8452,0,NULL,NULL,'Ket-Barak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe78bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8453,8453,0,NULL,NULL,'Ovisichi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe7a29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8454,8454,0,NULL,NULL,'Pioneer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe7b90-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8456,8456,0,NULL,NULL,'Emutiaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe7cf7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8457,8457,0,NULL,NULL,'Ngechek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe7e67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8458,8458,0,NULL,NULL,'Chesare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe7fce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8459,8459,0,NULL,NULL,'Kamuside',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe8142-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8460,8460,0,NULL,NULL,'Gem Rae',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe82aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8461,8461,0,NULL,NULL,'Awach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe8411-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8462,8462,0,NULL,NULL,'Sikhendu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe8578-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8465,8465,0,NULL,NULL,'Chekalini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe86e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8466,8466,0,NULL,NULL,'North Myanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe8847-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8467,8467,0,NULL,NULL,'Ebutanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe89b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8468,8468,0,NULL,NULL,'Usalama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe8b15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8469,8469,0,NULL,NULL,'Kisses',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe8c85-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8470,8470,0,NULL,NULL,'Nyakenimba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe8ded-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8471,8471,0,NULL,NULL,'Itumbu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe8f58-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8472,8472,0,NULL,NULL,'Kiogutwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe90bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8473,8473,0,NULL,NULL,'Erenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe9234-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8474,8474,0,NULL,NULL,'Kaburengu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe939b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8475,8475,0,NULL,NULL,'Cheptonon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe950b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8476,8476,0,NULL,NULL,'Plateau',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe9672-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8478,8478,0,NULL,NULL,'Jimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe97de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8480,8480,0,NULL,NULL,'Misikhu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe9945-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8481,8481,0,NULL,NULL,'Kamuside',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe9aac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8482,8482,0,NULL,NULL,'Ntima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfe9c13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8483,8483,0,NULL,NULL,'Lower Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfeae5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8485,8485,0,NULL,NULL,'Kapenguria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfeafc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8489,8489,0,NULL,NULL,'Millima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfeb125-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8492,8492,0,NULL,NULL,'Eldoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfeb28c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8494,8494,0,NULL,NULL,'Nyamonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfeb3f8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8498,8498,0,NULL,NULL,'Akoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfeb55f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8499,8499,0,NULL,NULL,'E. Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfeb6cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8500,8500,0,NULL,NULL,'Ndurio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfeb832-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8501,8501,0,NULL,NULL,'Cheskaki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfeb99e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8505,8505,0,NULL,NULL,'Mail Nne',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfebb09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8506,8506,0,NULL,NULL,'Obuchu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfebc6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8508,8508,0,NULL,NULL,'Besiebor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfebdd8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8509,8509,0,NULL,NULL,'Kadero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfebf3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8513,8513,0,NULL,NULL,'Sugoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfec0a6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8515,8515,0,NULL,NULL,'Kaptiny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfec20e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8517,8517,0,NULL,NULL,'Luanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfec379-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8518,8518,0,NULL,NULL,'Kasule',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfec4e1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8519,8519,0,NULL,NULL,'Kurgung',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfec648-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8520,8520,0,NULL,NULL,'Meswo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfec7af-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8521,8521,0,NULL,NULL,'Chesongoch',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfec91b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8522,8522,0,NULL,NULL,'E',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfeca7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8525,8525,0,NULL,NULL,'Kapkateny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfecbe5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8526,8526,0,NULL,NULL,'Cheptiet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfecd4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8527,8527,0,NULL,NULL,'Shivikhwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfecec0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8528,8528,0,NULL,NULL,'Shituli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfed171-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8529,8529,0,NULL,NULL,'Kimumo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfed2fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8530,8530,0,NULL,NULL,'Ebunagwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfed46f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8532,8532,0,NULL,NULL,'Emasasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfed601-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8537,8537,0,NULL,NULL,'Nyadora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfed76c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8539,8539,0,NULL,NULL,'E. Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfed8dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8540,8540,0,NULL,NULL,'Mukhuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfeda4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8541,8541,0,NULL,NULL,'Lukiyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfedbb8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8543,8543,0,NULL,NULL,'Kapsongor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfedd39-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8544,8544,0,NULL,NULL,'Cheboso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfedfa9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8546,8546,0,NULL,NULL,'Namanyalala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfee1ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8547,8547,0,NULL,NULL,'Sitalunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfee428-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8553,8553,0,NULL,NULL,'Chepkerongoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfee661-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8554,8554,0,NULL,NULL,'Chereber',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfeeba4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8556,8556,0,NULL,NULL,'Namubila',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfeee08-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8557,8557,0,NULL,NULL,'Simba Chai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfef063-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8558,8558,0,NULL,NULL,'Cpu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfef2ad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8559,8559,0,NULL,NULL,'Kelchin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfef4fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8560,8560,0,NULL,NULL,'Kitwero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfef778-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8563,8563,0,NULL,NULL,'Kawere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfef9cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8564,8564,0,NULL,NULL,'Kaptiloil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfefc10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8566,8566,0,NULL,NULL,'Ekwanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfefe5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8567,8567,0,NULL,NULL,'Chepkongony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff00a9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8569,8569,0,NULL,NULL,'Chebarus',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff02f3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8570,8570,0,NULL,NULL,'Merewet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff0538-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8571,8571,0,NULL,NULL,'Kapenguria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff06a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8573,8573,0,NULL,NULL,'Songich',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff0810-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8575,8575,0,NULL,NULL,'Migosi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff097b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8576,8576,0,NULL,NULL,'Kibuke',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff0ae2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8580,8580,0,NULL,NULL,'Luakhakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff0c4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8581,8581,0,NULL,NULL,'Mwamosima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff0db1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8585,8585,0,NULL,NULL,'Chepkorio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff0f18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8586,8586,0,NULL,NULL,'Kolait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff1080-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8587,8587,0,NULL,NULL,'Mamboleo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff11eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8590,8590,0,NULL,NULL,'Shikiaunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff1352-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8591,8591,0,NULL,NULL,'Chepkatet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff14be-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8592,8592,0,NULL,NULL,'Kapsiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff1625-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8593,8593,0,NULL,NULL,'Keitany',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff1791-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8594,8594,0,NULL,NULL,'Seregeza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff18f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8595,8595,0,NULL,NULL,'Kipsigur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff1a5f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8596,8596,0,NULL,NULL,'Kibigei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff1bc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8597,8597,0,NULL,NULL,'Marangalu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff1d32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8598,8598,0,NULL,NULL,'Kamataurgui',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff1eb3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8599,8599,0,NULL,NULL,'Biribiriet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff2023-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8601,8601,0,NULL,NULL,'Chemalal',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff218a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8602,8602,0,NULL,NULL,'Akicheresiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff22ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8603,8603,0,NULL,NULL,'Kipuswa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff245d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8605,8605,0,NULL,NULL,'Makembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff25c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8607,8607,0,NULL,NULL,'Ngechek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff2730-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8609,8609,0,NULL,NULL,'Kibisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff2897-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8613,8613,0,NULL,NULL,'Seme',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff2a07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8615,8615,0,NULL,NULL,'Esianda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff2b6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8617,8617,0,NULL,NULL,'Nyeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff2cd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8618,8618,0,NULL,NULL,'Sio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff2e35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8620,8620,0,NULL,NULL,'Murgusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff2fa0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8621,8621,0,NULL,NULL,'Chevaywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff3103-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8622,8622,0,NULL,NULL,'S.W Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff326a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8623,8623,0,NULL,NULL,'E. Karatang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff33d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8624,8624,0,NULL,NULL,'Lominig\'Agi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff353d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8626,8626,0,NULL,NULL,'Alubeka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff36a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8627,8627,0,NULL,NULL,'Mwitoti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff380c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8628,8628,0,NULL,NULL,'Kimini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff3973-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8629,8629,0,NULL,NULL,'Kapgangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff3adf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8630,8630,0,NULL,NULL,'N. Sangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff3c46-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8635,8635,0,NULL,NULL,'Kimogoch',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff3dad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8636,8636,0,NULL,NULL,'Eshibinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff3f15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8637,8637,0,NULL,NULL,'Namirembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff4080-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8638,8638,0,NULL,NULL,'Sabor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff41e3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8639,8639,0,NULL,NULL,'Kagwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff434b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8642,8642,0,NULL,NULL,'Kapsowar',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff44d0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8643,8643,0,NULL,NULL,'Sugoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff463b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8644,8644,0,NULL,NULL,'Kakunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff47a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8646,8646,0,NULL,NULL,'Kamili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff490a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8647,8647,0,NULL,NULL,'Apa Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff4a71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8648,8648,0,NULL,NULL,'Amagoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff4bdd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8649,8649,0,NULL,NULL,'Dudi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff4d51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8650,8650,0,NULL,NULL,'Rubet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff4ec1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8651,8651,0,NULL,NULL,'Kuresoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff5028-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8653,8653,0,NULL,NULL,'Njeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff5198-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8654,8654,0,NULL,NULL,'Kipkeibon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff5303-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8655,8655,0,NULL,NULL,'Border',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff546f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8657,8657,0,NULL,NULL,'Siksik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff55db-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8658,8658,0,NULL,NULL,'Kaspabet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff574a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8659,8659,0,NULL,NULL,'Kapkakaon',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff58ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8660,8660,0,NULL,NULL,'Ebunagwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff5a26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8663,8663,0,NULL,NULL,'Mosoriot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff5b91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8665,8665,0,NULL,NULL,'Kapteret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff5cfd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8667,8667,0,NULL,NULL,'Kabonyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff5e69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8668,8668,0,NULL,NULL,'Ngeria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff5fd4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8672,8672,0,NULL,NULL,'Lunza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff6140-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8675,8675,0,NULL,NULL,'Kibuke',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff62b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8676,8676,0,NULL,NULL,'Shidoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff6417-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8677,8677,0,NULL,NULL,'Kapsawor',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff6587-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8678,8678,0,NULL,NULL,'Kamaring',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff66f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8679,8679,0,NULL,NULL,'Kabiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff6862-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8680,8680,0,NULL,NULL,'Muken',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff69ce-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8681,8681,0,NULL,NULL,'West',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff6b39-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8682,8682,0,NULL,NULL,'E. Nyawita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff6cb2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8683,8683,0,NULL,NULL,'Chelelemuku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff6e26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8685,8685,0,NULL,NULL,'Lelmolock',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff6f91-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8686,8686,0,NULL,NULL,'Komanya Kalaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff70fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8688,8688,0,NULL,NULL,'Baraton',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff7fc6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8690,8690,0,NULL,NULL,'Kachan\'Gga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff8132-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8693,8693,0,NULL,NULL,'South Kinangop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff8295-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8694,8694,0,NULL,NULL,'Yala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff8405-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8695,8695,0,NULL,NULL,'Kapchai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff8575-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8697,8697,0,NULL,NULL,'Kerichi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff86e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8699,8699,0,NULL,NULL,'Plateau',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff884c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8701,8701,0,NULL,NULL,'Bukura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff89b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8704,8704,0,NULL,NULL,'Jesho Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff8b2b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8705,8705,0,NULL,NULL,'Sunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff8c97-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8707,8707,0,NULL,NULL,'Digo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff8e03-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8708,8708,0,NULL,NULL,'Sambut',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff8f6e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8709,8709,0,NULL,NULL,'Nyangoma',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff90de-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8710,8710,0,NULL,NULL,'Tailimbili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff924a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8711,8711,0,NULL,NULL,'Masava',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff9424-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8712,8712,0,NULL,NULL,'Kasang',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff9590-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8714,8714,0,NULL,NULL,'Machi Kidiwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff9700-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8716,8716,0,NULL,NULL,'Bukhembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff986b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8717,8717,0,NULL,NULL,'Musimbu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff9ae0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8718,8718,0,NULL,NULL,'Kaptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff9d15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8719,8719,0,NULL,NULL,'Ngenyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddff9f6c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8720,8720,0,NULL,NULL,'South Nyamware',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffa0e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8721,8721,0,NULL,NULL,'Kimaeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffa283-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8722,8722,0,NULL,NULL,'Mla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffa3d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8723,8723,0,NULL,NULL,'Soi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffa538-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8724,8724,0,NULL,NULL,'N.Karwonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffa68e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8725,8725,0,NULL,NULL,'Rural Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffa7ed-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8726,8726,0,NULL,NULL,'Sabatia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffa943-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8727,8727,0,NULL,NULL,'Tana River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffaaa2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8729,8729,0,NULL,NULL,'Kericho-Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffabf8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8730,8730,0,NULL,NULL,'Nyarogi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffad52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8732,8732,0,NULL,NULL,'Mataget',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffaead-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8733,8733,0,NULL,NULL,'Namarambi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffb003-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8736,8736,0,NULL,NULL,'Shituli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffb159-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8737,8737,0,NULL,NULL,'Nyaguda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffb2b4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8739,8739,0,NULL,NULL,'Chesongoch',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffb40a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8740,8740,0,NULL,NULL,'Kapcherop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffb560-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8741,8741,0,NULL,NULL,'Apa Nyakach',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffb6b2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8742,8742,0,NULL,NULL,'Nyaguda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffb811-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8743,8743,0,NULL,NULL,'Chesuwei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffb962-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8744,8744,0,NULL,NULL,'Makhuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffbb5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8745,8745,0,NULL,NULL,'Millima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffbccb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8747,8747,0,NULL,NULL,'Ainamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffbe3f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8748,8748,0,NULL,NULL,'Bakara',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffbfab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8749,8749,0,NULL,NULL,'W. Karaleng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffc11f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8750,8750,0,NULL,NULL,'Tongaren',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffc286-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8751,8751,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffc3f6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8752,8752,0,NULL,NULL,'Kamalenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffc599-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8755,8755,0,NULL,NULL,'Kapsasur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffc705-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8756,8756,0,NULL,NULL,'Lokchad',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffc846-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8757,8757,0,NULL,NULL,'S. Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffc98b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8758,8758,0,NULL,NULL,'Serem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffcad0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8759,8759,0,NULL,NULL,'Kabong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffcc15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8760,8760,0,NULL,NULL,'Ainamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffcd5e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8761,8761,0,NULL,NULL,'North Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffce9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8762,8762,0,NULL,NULL,'Shagaiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffcfe0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8763,8763,0,NULL,NULL,'Idakho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffd11c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8764,8764,0,NULL,NULL,'Racecourse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffd25d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8765,8765,0,NULL,NULL,'Londiani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffd39a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8769,8769,0,NULL,NULL,'Emkewer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffe67b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8770,8770,0,NULL,NULL,'Mwamosima',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffe7cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8771,8771,0,NULL,NULL,'Bahati',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffe923-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8773,8773,0,NULL,NULL,'Mumberes',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffea9b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8774,8774,0,NULL,NULL,'Kajamba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddffebdc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8775,8775,0,NULL,NULL,'Ngenyelel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfff426-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8776,8776,0,NULL,NULL,'Kipchemo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ddfff634-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8779,8779,0,NULL,NULL,'Mois Bridge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de000e07-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8780,8780,0,NULL,NULL,'Siaya Alego',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00103c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8781,8781,0,NULL,NULL,'Emasasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00124a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8782,8782,0,NULL,NULL,'Rescue Center',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de001458-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8784,8784,0,NULL,NULL,'Lelwak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00283a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8786,8786,0,NULL,NULL,'Kaspoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de002a4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8787,8787,0,NULL,NULL,'Chesuwei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de003e2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8788,8788,0,NULL,NULL,'Chepekerwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00549f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8790,8790,0,NULL,NULL,'Kapsotei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de006ce6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8793,8793,0,NULL,NULL,'E. Nyawita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de009964-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8798,8798,0,NULL,NULL,'Simart',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de009acb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8800,8800,0,NULL,NULL,'Bundura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de009c15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8802,8802,0,NULL,NULL,'Chepterwai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de009d67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8803,8803,0,NULL,NULL,'Kaptobogen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de009eb4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8804,8804,0,NULL,NULL,'Mail Nne',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00a165-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8805,8805,0,NULL,NULL,'Emkwen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00a2c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8806,8806,0,NULL,NULL,'Mitua',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00a42f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8807,8807,0,NULL,NULL,'Kiboroa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00a628-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8808,8808,0,NULL,NULL,'Sio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00a7a5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8811,8811,0,NULL,NULL,'Sirikaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00a910-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8812,8812,0,NULL,NULL,'Luwakaka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00aa84-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8814,8814,0,NULL,NULL,'Ebusiloli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00abec-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8819,8819,0,NULL,NULL,'Kahoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00ad53-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8821,8821,0,NULL,NULL,'Kachibora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00aeba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8823,8823,0,NULL,NULL,'Goseta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00b026-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8824,8824,0,NULL,NULL,'Lutacho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00b18d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8825,8825,0,NULL,NULL,'Siahi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00b2f4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8827,8827,0,NULL,NULL,'Kamelin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00b45c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8829,8829,0,NULL,NULL,'Chepsambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00b5cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8830,8830,0,NULL,NULL,'Ojolla',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00b72e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8831,8831,0,NULL,NULL,'Ndaptabwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00b891-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8832,8832,0,NULL,NULL,'Tinderet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00b9f9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8833,8833,0,NULL,NULL,'Cherota',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00bb60-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8838,8838,0,NULL,NULL,'W.Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00bcc3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8839,8839,0,NULL,NULL,'Kabuyefwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00be2f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8840,8840,0,NULL,NULL,'Kormaeti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00bf92-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8842,8842,0,NULL,NULL,'Bulonga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00c0fd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8845,8845,0,NULL,NULL,'Chebokwokwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00c260-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8846,8846,0,NULL,NULL,'Lorikiringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00c3cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8849,8849,0,NULL,NULL,'Kapsokwony',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00c53c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8850,8850,0,NULL,NULL,'Shamberere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00c6a3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8852,8852,0,NULL,NULL,'Bukusero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00c80a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8854,8854,0,NULL,NULL,'Akolong',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00c96d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8855,8855,0,NULL,NULL,'Yasagoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00cad5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8857,8857,0,NULL,NULL,'Chelelemuku',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00cc40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8858,8858,0,NULL,NULL,'Bukusero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00cda7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8860,8860,0,NULL,NULL,'Gwasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00cf0a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8861,8861,0,NULL,NULL,'Ruwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00d076-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8862,8862,0,NULL,NULL,'Kaptumbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00d1d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8863,8863,0,NULL,NULL,'Kapkwok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00d340-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8865,8865,0,NULL,NULL,'Kango',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00d49f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8866,8866,0,NULL,NULL,'Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00d606-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8870,8870,0,NULL,NULL,'Milimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00d76e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8871,8871,0,NULL,NULL,'Kolait',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00d8d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8872,8872,0,NULL,NULL,'Maonyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00da38-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8873,8873,0,NULL,NULL,'Tunning',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00db9f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8874,8874,0,NULL,NULL,'Sekero',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00dd02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8876,8876,0,NULL,NULL,'Kapkwok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00de6a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8878,8878,0,NULL,NULL,'Nbakaho',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00dfcd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8879,8879,0,NULL,NULL,'Chereber',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00e134-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8881,8881,0,NULL,NULL,'Bungoma Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00e297-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8883,8883,0,NULL,NULL,'Navata',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00e3fe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8884,8884,0,NULL,NULL,'Lotonyok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00e55d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8886,8886,0,NULL,NULL,'Kokwanyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00e6c4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8887,8887,0,NULL,NULL,'North Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00e82b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8888,8888,0,NULL,NULL,'Nalundo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00e997-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8889,8889,0,NULL,NULL,'Ebusihare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00eaf6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8890,8890,0,NULL,NULL,'Iten',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00ec61-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8891,8891,0,NULL,NULL,'Kamonywo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00edc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8893,8893,0,NULL,NULL,'Mihuu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00ef2c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8894,8894,0,NULL,NULL,'Kaptil',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00f08f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8895,8895,0,NULL,NULL,'Simat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00f1f2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8896,8896,0,NULL,NULL,'Kabamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00f373-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8898,8898,0,NULL,NULL,'Ziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00f4da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8900,8900,0,NULL,NULL,'Kosachai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00f639-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8902,8902,0,NULL,NULL,'Moscow Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00f7a4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8905,8905,0,NULL,NULL,'Kemeloi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00f907-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8906,8906,0,NULL,NULL,'N. Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00fa6f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8907,8907,0,NULL,NULL,'Mukhuyu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00fbcd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8908,8908,0,NULL,NULL,'Manzin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00fd35-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8910,8910,0,NULL,NULL,'Rukuni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00fe93-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8912,8912,0,NULL,NULL,'C.Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de00fffb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8913,8913,0,NULL,NULL,'Kaptuiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de010159-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8914,8914,0,NULL,NULL,'Ratta',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0102c1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8915,8915,0,NULL,NULL,'Kikwechi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de010424-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8916,8916,0,NULL,NULL,'Milimani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de01058f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8920,8920,0,NULL,NULL,'Nangili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0106ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8921,8921,0,NULL,NULL,'Lumino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de010855-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8922,8922,0,NULL,NULL,'Kapsabet Town',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0109b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8924,8924,0,NULL,NULL,'Konywera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de010b20-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8925,8925,0,NULL,NULL,'C.Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de010c7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8926,8926,0,NULL,NULL,'Lelwak',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de011ba6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8927,8927,0,NULL,NULL,'Kaptee',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de011d16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8929,8929,0,NULL,NULL,'West Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de011e70-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8934,8934,0,NULL,NULL,'Sambur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de011fe0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8935,8935,0,NULL,NULL,'Mwera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de012143-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8936,8936,0,NULL,NULL,'Kamolo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0122aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8937,8937,0,NULL,NULL,'Chepkalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de01240d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8938,8938,0,NULL,NULL,'Lolkeringet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de012575-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8940,8940,0,NULL,NULL,'Sorongai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0126d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8944,8944,0,NULL,NULL,'Makagusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de01283f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8948,8948,0,NULL,NULL,'Kosomwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de01299e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8949,8949,0,NULL,NULL,'Naukoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de012b05-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8952,8952,0,NULL,NULL,'Malunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de012c64-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8953,8953,0,NULL,NULL,'Chebukwabi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de012dcb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8955,8955,0,NULL,NULL,'Akuret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de012f2e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8956,8956,0,NULL,NULL,'Karomo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de013091-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8958,8958,0,NULL,NULL,'Chivaya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0131f0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8961,8961,0,NULL,NULL,'Shagaiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de01335b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8964,8964,0,NULL,NULL,'Kaptabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0134ba-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8965,8965,0,NULL,NULL,'Okuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de013621-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8966,8966,0,NULL,NULL,'Lemok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de013780-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8968,8968,0,NULL,NULL,'Kibukwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0138e7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8969,8969,0,NULL,NULL,'Abom',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de013a4a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8970,8970,0,NULL,NULL,'Okisimo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de013bb6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8971,8971,0,NULL,NULL,'Kiminini',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de013d19-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8972,8972,0,NULL,NULL,'Barracks',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de01462c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8974,8974,0,NULL,NULL,'Ambira',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de014846-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8975,8975,0,NULL,NULL,'Igure',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0149bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8979,8979,0,NULL,NULL,'Nyawiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de014b2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8980,8980,0,NULL,NULL,'Shivagalia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de014c9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8981,8981,0,NULL,NULL,'Kabonyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de014e13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8982,8982,0,NULL,NULL,'Namaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de01506e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8983,8983,0,NULL,NULL,'E. Kolunje',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de01f129-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8984,8984,0,NULL,NULL,'Kadinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de01f3a2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8988,8988,0,NULL,NULL,'Kaptumo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de01f5e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8989,8989,0,NULL,NULL,'Mosop',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de01fa9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8990,8990,0,NULL,NULL,'Kitale Township',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de01fcf1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8991,8991,0,NULL,NULL,'Koriomat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de01ff48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8992,8992,0,NULL,NULL,'Ebunagwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02018d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8994,8994,0,NULL,NULL,'Cheptuiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0203f5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8995,8995,0,NULL,NULL,'Langas',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02063f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8998,8998,0,NULL,NULL,'Kibingei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de020885-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(8999,8999,0,NULL,NULL,'S. Karuonya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de020ac6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9000,9000,0,NULL,NULL,'West Indies',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de020d10-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9001,9001,0,NULL,NULL,'Chemase',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de020f4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9004,9004,0,NULL,NULL,'Bokiamburi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de021193-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9006,9006,0,NULL,NULL,'Khaoya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0213d5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9009,9009,0,NULL,NULL,'Kiogutwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de021540-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9012,9012,0,NULL,NULL,'Tui-Io',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0216ac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9013,9013,0,NULL,NULL,'Amonguka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de021813-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9014,9014,0,NULL,NULL,'Kiboino',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de021976-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9015,9015,0,NULL,NULL,'Namaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de021add-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9016,9016,0,NULL,NULL,'Bugina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de021c45-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9017,9017,0,NULL,NULL,'E. Kisumu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de021db0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9018,9018,0,NULL,NULL,'Lainguse',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de021f13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9020,9020,0,NULL,NULL,'Soisambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02207b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9021,9021,0,NULL,NULL,'Tembelio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0221e2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9023,9023,0,NULL,NULL,'Kamunuoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02234d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9024,9024,0,NULL,NULL,'Lemook',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0224b0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9025,9025,0,NULL,NULL,'Onyinyore',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de022618-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9027,9027,0,NULL,NULL,'Kotetni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02277f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9028,9028,0,NULL,NULL,'Kapterik',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0228eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9029,9029,0,NULL,NULL,'Njeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de022a4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9031,9031,0,NULL,NULL,'Kapnyaberai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de022bcf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9033,9033,0,NULL,NULL,'Miti Moja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de022d36-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9034,9034,0,NULL,NULL,'Muunga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de022e9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9035,9035,0,NULL,NULL,'Chepnoet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de023009-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9036,9036,0,NULL,NULL,'Chebokwokwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02316c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9038,9038,0,NULL,NULL,'Lotonyok',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0232dc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9041,9041,0,NULL,NULL,'Voga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de023443-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9044,9044,0,NULL,NULL,'Buyetwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0235aa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9047,9047,0,NULL,NULL,'Koribe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02370d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9049,9049,0,NULL,NULL,'Maruguzi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de023879-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9051,9051,0,NULL,NULL,'Dundi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0239e0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9052,9052,0,NULL,NULL,'Ebona',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de023b4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9053,9053,0,NULL,NULL,'Rangala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de023caf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9054,9054,0,NULL,NULL,'Buyetwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de023e16-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9055,9055,0,NULL,NULL,'Roadblock',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de023f79-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9056,9056,0,NULL,NULL,'Cheskaki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0240e9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9059,9059,0,NULL,NULL,'South Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de024250-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9060,9060,0,NULL,NULL,'Kamalenga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0243b7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9061,9061,0,NULL,NULL,'Town Center',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02451a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9062,9062,0,NULL,NULL,'Kansagat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de024682-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9063,9063,0,NULL,NULL,'Kemolo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0247e5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9064,9064,0,NULL,NULL,'Nyeri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de024950-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9065,9065,0,NULL,NULL,'Ebubai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de024ab3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9066,9066,0,NULL,NULL,'Lukusi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de024c1b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9067,9067,0,NULL,NULL,'Turesia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de024d7e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9068,9068,0,NULL,NULL,'Kapyamit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de024ee9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9070,9070,0,NULL,NULL,'Chepngoror',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02504c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9071,9071,0,NULL,NULL,'Shituli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0251b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9072,9072,0,NULL,NULL,'Kanyilum',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de025323-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9073,9073,0,NULL,NULL,'Jesho Farm',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02548f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9077,9077,0,NULL,NULL,'Musanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0255ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9078,9078,0,NULL,NULL,'Upper Kadongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de025755-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9079,9079,0,NULL,NULL,'Raumieda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0258b8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9080,9080,0,NULL,NULL,'Barsome',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de025a28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9083,9083,0,NULL,NULL,'North Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de025bc2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9084,9084,0,NULL,NULL,'Macharia Est.',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de025f78-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9085,9085,0,NULL,NULL,'Shivanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0260e8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9086,9086,0,NULL,NULL,'Kegoye',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02625c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9087,9087,0,NULL,NULL,'W. Agoro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0263cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9088,9088,0,NULL,NULL,'Koilugat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de026533-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9091,9091,0,NULL,NULL,'Kabuyefwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02669f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9092,9092,0,NULL,NULL,'N. Rambo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02680a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9094,9094,0,NULL,NULL,'Malakisi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02697a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9096,9096,0,NULL,NULL,'Kolwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de026ae1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9100,9100,0,NULL,NULL,'Aramit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de026c51-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9101,9101,0,NULL,NULL,'Soi Sambu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de026db4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9105,9105,0,NULL,NULL,'Karaleng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de026f28-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9106,9106,0,NULL,NULL,'Mbita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de027090-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9107,9107,0,NULL,NULL,'Mwanba',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0271fb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9108,9108,0,NULL,NULL,'Kipkenyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de027367-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9109,9109,0,NULL,NULL,'Ragen',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0274d7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9110,9110,0,NULL,NULL,'E. Kanateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02763e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9112,9112,0,NULL,NULL,'Kusachei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de027e18-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9113,9113,0,NULL,NULL,'Musimbe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de027f95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9114,9114,0,NULL,NULL,'Koros',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de028112-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9115,9115,0,NULL,NULL,'Chemuswo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de028281-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9116,9116,0,NULL,NULL,'Talat',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0283f1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9117,9117,0,NULL,NULL,'Seregeza',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02855d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9118,9118,0,NULL,NULL,'Sambur',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0286cd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9119,9119,0,NULL,NULL,'Sarora',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de028838-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9121,9121,0,NULL,NULL,'Luakhakha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de029b6b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9125,9125,0,NULL,NULL,'Suneka',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de029cd2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9126,9126,0,NULL,NULL,'West Maragoli',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de029e3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9128,9128,0,NULL,NULL,'Kabiyet',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de029fa9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9129,9129,0,NULL,NULL,'Shauri Moyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02a1d1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9131,9131,0,NULL,NULL,'Nyelilel',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02a345-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9132,9132,0,NULL,NULL,'Ndumberi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02a4b5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9135,9135,0,NULL,NULL,'Kojolmo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02a618-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9136,9136,0,NULL,NULL,'Makembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02a788-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9137,9137,0,NULL,NULL,'Walasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02a8ef-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9138,9138,0,NULL,NULL,'Shivekwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02aa5b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9139,9139,0,NULL,NULL,'Kivaywa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02abbe-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9140,9140,0,NULL,NULL,'Warniffer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02ad25-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9144,9144,0,NULL,NULL,'Ngeria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02ae95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9146,9146,0,NULL,NULL,'Tembelio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02affc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9147,9147,0,NULL,NULL,'Tuiyo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02b164-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9148,9148,0,NULL,NULL,'Nambale',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02b2c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9151,9151,0,NULL,NULL,'Eburanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02b432-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9153,9153,0,NULL,NULL,'S. Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02b595-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9156,9156,0,NULL,NULL,'Aremiti',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02b6fc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9157,9157,0,NULL,NULL,'Akuret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02b85f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9159,9159,0,NULL,NULL,'Katiorin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02b9cb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9160,9160,0,NULL,NULL,'Kamoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02bb32-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9161,9161,0,NULL,NULL,'Nyamazaria',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02bc9a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9162,9162,0,NULL,NULL,'Muhoroni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02bdfd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9164,9164,0,NULL,NULL,'Kakol',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02bf68-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9165,9165,0,NULL,NULL,'Muchai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02c0cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9167,9167,0,NULL,NULL,'Kiogutwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02c237-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9168,9168,0,NULL,NULL,'Ramunuoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02c39a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9169,9169,0,NULL,NULL,'C.Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02c501-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9170,9170,0,NULL,NULL,'Soi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02c668-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9171,9171,0,NULL,NULL,'Marera',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02c7fa-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9172,9172,0,NULL,NULL,'Tapsagoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02c96f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9173,9173,0,NULL,NULL,'Wendo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02cada-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9175,9175,0,NULL,NULL,'Kamwala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02cc41-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9177,9177,0,NULL,NULL,'Tindiret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02cdad-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9178,9178,0,NULL,NULL,'South Nalondo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02cf14-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9181,9181,0,NULL,NULL,'Mbita',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02d084-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9182,9182,0,NULL,NULL,'Kormoto',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02d1eb-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9183,9183,0,NULL,NULL,'Nandi Tea Estate',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02d353-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9184,9184,0,NULL,NULL,'Mihuu- Nabuyole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02d4c7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9185,9185,0,NULL,NULL,'East Yimbo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02d632-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9186,9186,0,NULL,NULL,'Kabuyefwe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02d79a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9187,9187,0,NULL,NULL,'Kipsebwo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02d90a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9188,9188,0,NULL,NULL,'Kapsengere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02da71-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9191,9191,0,NULL,NULL,'Katelenyanle',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02dbdc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9195,9195,0,NULL,NULL,'Osani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02dd48-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9197,9197,0,NULL,NULL,'Kaptabei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02ded1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9198,9198,0,NULL,NULL,'Lower Railways',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02e13e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9201,9201,0,NULL,NULL,'Ibona',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02e36e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9203,9203,0,NULL,NULL,'Moi University',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02e59e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9204,9204,0,NULL,NULL,'Kimabole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02ea95-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9205,9205,0,NULL,NULL,'Kadetewai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02ecda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9207,9207,0,NULL,NULL,'Ndumberi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02ef29-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9209,9209,0,NULL,NULL,'Kodawo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02f166-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9210,9210,0,NULL,NULL,'Moibei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02f396-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9212,9212,0,NULL,NULL,'E.Gem',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02f5cf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9219,9219,0,NULL,NULL,'Mindililwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02f804-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9220,9220,0,NULL,NULL,'Chemunanda',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02fa3d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9221,9221,0,NULL,NULL,'Eshibinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02fc69-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9222,9222,0,NULL,NULL,'Kongoni',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de02fe9d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9223,9223,0,NULL,NULL,'Ndaru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0300d2-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9224,9224,0,NULL,NULL,'Sirungai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de030306-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9225,9225,0,NULL,NULL,'Darajambili',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de030537-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9226,9226,0,NULL,NULL,'E.Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de030770-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9227,9227,0,NULL,NULL,'Asembo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0309a0-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9228,9228,0,NULL,NULL,'Kambi Karatasi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de030bd9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9231,9231,0,NULL,NULL,'Mau',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de030e09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9232,9232,0,NULL,NULL,'Bugina',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de031042-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9233,9233,0,NULL,NULL,'Namunyiri',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de031272-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9235,9235,0,NULL,NULL,'Kadonongo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0314ab-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9237,9237,0,NULL,NULL,'Kamonji',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de031702-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9238,9238,0,NULL,NULL,'Khithare',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de031937-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9239,9239,0,NULL,NULL,'Sinyerere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de031b67-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9240,9240,0,NULL,NULL,'Kapkangani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de031d9c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9241,9241,0,NULL,NULL,'Nabuyole',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0321da-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9243,9243,0,NULL,NULL,'Shagaiya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de03243e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9245,9245,0,NULL,NULL,'Kapkei',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de032683-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9246,9246,0,NULL,NULL,'Kapserere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0328c9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9247,9247,0,NULL,NULL,'Kapkerer',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de032b02-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9248,9248,0,NULL,NULL,'Jabali',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de032d4c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9250,9250,0,NULL,NULL,'West Eldoret',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de032fda-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9251,9251,0,NULL,NULL,'Ngerek',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de033224-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9252,9252,0,NULL,NULL,'Race Course',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de033461-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9253,9253,0,NULL,NULL,'Rwatama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0336a7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9254,9254,0,NULL,NULL,'Kabartonjo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0338e4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9255,9255,0,NULL,NULL,'Lichululo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de033b26-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9256,9256,0,NULL,NULL,'Jiro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de033d81-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9258,9258,0,NULL,NULL,'Lukolis',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de033fc7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9259,9259,0,NULL,NULL,'K-River',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de034208-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9262,9262,0,NULL,NULL,'Cheperit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de034449-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9263,9263,0,NULL,NULL,'Ukwala East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de034687-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9265,9265,0,NULL,NULL,'Wanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0348cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9267,9267,0,NULL,NULL,'Shiseso',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de034b0e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9268,9268,0,NULL,NULL,'Waki',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de034d4b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9269,9269,0,NULL,NULL,'Chepkong\'Ogny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de034f88-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9271,9271,0,NULL,NULL,'Omia Mwalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0351c5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9272,9272,0,NULL,NULL,'Rurigi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de03540b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9273,9273,0,NULL,NULL,'Chepkebuge',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de035648-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9274,9274,0,NULL,NULL,'N. Kapuonja',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de03588a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9275,9275,0,NULL,NULL,'Sironi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de035ac7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9276,9276,0,NULL,NULL,'Chekalin',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de035d11-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9278,9278,0,NULL,NULL,'Masala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de035f4e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9280,9280,0,NULL,NULL,'Doro',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de03618f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9283,9283,0,NULL,NULL,'E.Bukusu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de036570-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9284,9284,0,NULL,NULL,'Kipkurere',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0367d8-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9286,9286,0,NULL,NULL,'Irura',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de036a15-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9288,9288,0,NULL,NULL,'Manyala',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de036c52-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9289,9289,0,NULL,NULL,'Kaliwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de036e8b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9290,9290,0,NULL,NULL,'Sangalo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0370cc-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9291,9291,0,NULL,NULL,'Chimoi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de037301-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9293,9293,0,NULL,NULL,'Eburanyi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de03753e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9294,9294,0,NULL,NULL,'Sirembe',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de03777b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9298,9298,0,NULL,NULL,'Tuyaluk',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0379bd-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9300,9300,0,NULL,NULL,'Tembelio',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de037bf5-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9301,9301,0,NULL,NULL,'Kimam',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de037e2a-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9303,9303,0,NULL,NULL,'Mugomari',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de038067-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9305,9305,0,NULL,NULL,'Sikhendu',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0382b1-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9306,9306,0,NULL,NULL,'Ajigo',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0384ee-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9307,9307,0,NULL,NULL,'Marama',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de038730-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9309,9309,0,NULL,NULL,'Sangalo East',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de03896d-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9310,9310,0,NULL,NULL,'E.Aram',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de038bc4-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9311,9311,0,NULL,NULL,'W. Karateng',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de038e09-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9312,9312,0,NULL,NULL,'Rusinga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de03904f-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9313,9313,0,NULL,NULL,'Lukiyani',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0391bf-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9314,9314,0,NULL,NULL,'Osorogai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de03932b-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9316,9316,0,NULL,NULL,'Kompanga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de039492-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9321,9321,0,NULL,NULL,'Saroiyot',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de039602-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9322,9322,0,NULL,NULL,'Kamunoit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de039769-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9323,9323,0,NULL,NULL,'Limuru',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de0398d9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9324,9324,0,NULL,NULL,'Ziwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de039a40-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9325,9325,0,NULL,NULL,'Kanyilum',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de039bac-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9329,9329,0,NULL,NULL,'Kibungeny',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de039d13-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9330,9330,0,NULL,NULL,'Kapkakaron',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de039e83-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9331,9331,0,NULL,NULL,'Muken',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de039fe6-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9332,9332,0,NULL,NULL,'Binyanya',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de03a151-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9334,9334,0,NULL,NULL,'Celia',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de03a2b9-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9336,9336,0,NULL,NULL,'Chanwicha',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de03a429-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9337,9337,0,NULL,NULL,'Kappetwa',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de03a58c-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9338,9338,0,NULL,NULL,'Migozi',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de03a6f7-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9342,9342,0,NULL,NULL,'Kabianga',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de03a85e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9344,9344,0,NULL,NULL,'Obekai',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de03a9d3-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9345,9345,0,NULL,NULL,'Hill School',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de03ab3e-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL),(9346,9346,0,NULL,NULL,'Kadit',NULL,NULL,NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'de03acae-1691-11df-97a5-7038c432aabf',NULL,NULL,NULL,NULL);
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `person_attribute` (
  `person_attribute_id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) NOT NULL DEFAULT '0',
  `value` varchar(50) NOT NULL DEFAULT '',
  `person_attribute_type_id` int(11) NOT NULL DEFAULT '0',
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`person_attribute_id`),
  UNIQUE KEY `person_attribute_uuid_index` (`uuid`),
  KEY `identifies_person` (`person_id`),
  KEY `defines_attribute_type` (`person_attribute_type_id`),
  KEY `attribute_creator` (`creator`),
  KEY `attribute_changer` (`changed_by`),
  KEY `attribute_voider` (`voided_by`),
  CONSTRAINT `attribute_changer` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `attribute_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `attribute_voider` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `defines_attribute_type` FOREIGN KEY (`person_attribute_type_id`) REFERENCES `person_attribute_type` (`person_attribute_type_id`),
  CONSTRAINT `identifies_person` FOREIGN KEY (`person_id`) REFERENCES `person` (`person_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5288 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `person_attribute` VALUES (1,2,'B',1,1,'2008-01-02 08:32:15',NULL,NULL,0,NULL,NULL,NULL,'de2486ef-1691-11df-97a5-7038c432aabf'),(2,2,'Berlin, Germany',2,1,'2008-01-02 08:32:15',NULL,NULL,0,NULL,NULL,NULL,'de248f34-1691-11df-97a5-7038c432aabf'),(3,2,'GE',3,1,'2008-01-02 08:32:16',NULL,NULL,0,NULL,NULL,NULL,'de2491e9-1691-11df-97a5-7038c432aabf'),(4,6,'Loise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de249480-1691-11df-97a5-7038c432aabf'),(5,13,'Adicha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24971c-1691-11df-97a5-7038c432aabf'),(6,16,'Hafsa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2499ae-1691-11df-97a5-7038c432aabf'),(7,17,'Zerdah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de249c4a-1691-11df-97a5-7038c432aabf'),(8,18,'Mercilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de249edc-1691-11df-97a5-7038c432aabf'),(9,20,'Erma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24a162-1691-11df-97a5-7038c432aabf'),(10,24,'Vinolia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24a3f5-1691-11df-97a5-7038c432aabf'),(11,28,'Vinolia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24a688-1691-11df-97a5-7038c432aabf'),(12,29,'Matred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24a938-1691-11df-97a5-7038c432aabf'),(13,33,'Alizen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24bccd-1691-11df-97a5-7038c432aabf'),(14,35,'Kogo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24bf71-1691-11df-97a5-7038c432aabf'),(15,36,'Ogla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24c1ff-1691-11df-97a5-7038c432aabf'),(16,39,'Nover',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24c48e-1691-11df-97a5-7038c432aabf'),(17,40,'Hadija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24c720-1691-11df-97a5-7038c432aabf'),(18,42,'Dobesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24c8bb-1691-11df-97a5-7038c432aabf'),(19,43,'Sholine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24ca56-1691-11df-97a5-7038c432aabf'),(20,44,'Yulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24cbdf-1691-11df-97a5-7038c432aabf'),(21,45,'Lister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24cd7a-1691-11df-97a5-7038c432aabf'),(22,48,'Belda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24cf3b-1691-11df-97a5-7038c432aabf'),(23,50,'Anna Lynn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24d0cd-1691-11df-97a5-7038c432aabf'),(24,52,'Sanubis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24d26c-1691-11df-97a5-7038c432aabf'),(25,53,'Clemendina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24d3fe-1691-11df-97a5-7038c432aabf'),(26,55,'Carnillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24d594-1691-11df-97a5-7038c432aabf'),(27,58,'Brigid',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24d726-1691-11df-97a5-7038c432aabf'),(28,59,'Scola',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24d8c5-1691-11df-97a5-7038c432aabf'),(29,60,'Jotham',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24da57-1691-11df-97a5-7038c432aabf'),(30,63,'Audrey',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24dbee-1691-11df-97a5-7038c432aabf'),(31,65,'Mu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24dd95-1691-11df-97a5-7038c432aabf'),(32,68,'Patrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24df2c-1691-11df-97a5-7038c432aabf'),(33,69,'Merceline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24e0c2-1691-11df-97a5-7038c432aabf'),(34,71,'Bennex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24e254-1691-11df-97a5-7038c432aabf'),(35,75,'Camilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24e3dd-1691-11df-97a5-7038c432aabf'),(36,77,'Francis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24e56f-1691-11df-97a5-7038c432aabf'),(37,78,'Clemendina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24e6fd-1691-11df-97a5-7038c432aabf'),(38,82,'Melan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24e894-1691-11df-97a5-7038c432aabf'),(39,83,'Angesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24ea21-1691-11df-97a5-7038c432aabf'),(40,90,'Lusine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24ebb3-1691-11df-97a5-7038c432aabf'),(41,92,'Veronicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24ed46-1691-11df-97a5-7038c432aabf'),(42,95,'Alvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24eed8-1691-11df-97a5-7038c432aabf'),(43,98,'Bethzwilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24f06a-1691-11df-97a5-7038c432aabf'),(44,100,'Lona',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24f1fc-1691-11df-97a5-7038c432aabf'),(45,101,'Margaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24f38e-1691-11df-97a5-7038c432aabf'),(46,105,'Abigeal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24f520-1691-11df-97a5-7038c432aabf'),(47,109,'Marvyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24f815-1691-11df-97a5-7038c432aabf'),(48,111,'Carent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24f9ab-1691-11df-97a5-7038c432aabf'),(49,112,'Esleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24fb42-1691-11df-97a5-7038c432aabf'),(50,118,'Rancy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de24fcd8-1691-11df-97a5-7038c432aabf'),(51,122,'Debra Kimberly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2e9c5d-1691-11df-97a5-7038c432aabf'),(52,123,'Rodar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2e9ef8-1691-11df-97a5-7038c432aabf'),(53,124,'Pacifica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ea097-1691-11df-97a5-7038c432aabf'),(54,127,'Naftali',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ea236-1691-11df-97a5-7038c432aabf'),(55,131,'Biggy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ea3c8-1691-11df-97a5-7038c432aabf'),(56,133,'Eda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ea55e-1691-11df-97a5-7038c432aabf'),(57,135,'Anjeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ea6f5-1691-11df-97a5-7038c432aabf'),(58,136,'Melda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ea887-1691-11df-97a5-7038c432aabf'),(59,139,'Florance',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2eaa1d-1691-11df-97a5-7038c432aabf'),(60,141,'Yulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2eabaf-1691-11df-97a5-7038c432aabf'),(61,143,'Flocy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ead45-1691-11df-97a5-7038c432aabf'),(62,148,'Rasoa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2eaed3-1691-11df-97a5-7038c432aabf'),(63,154,'Myrah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2eb061-1691-11df-97a5-7038c432aabf'),(64,156,'Joeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2eb1fc-1691-11df-97a5-7038c432aabf'),(65,158,'Catherina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2eb38e-1691-11df-97a5-7038c432aabf'),(66,159,'Diporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2eb524-1691-11df-97a5-7038c432aabf'),(67,160,'Benjamin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2eb6b2-1691-11df-97a5-7038c432aabf'),(68,164,'Valetine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2eb844-1691-11df-97a5-7038c432aabf'),(69,166,'Clementina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2eb9de-1691-11df-97a5-7038c432aabf'),(70,169,'Filister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ebb86-1691-11df-97a5-7038c432aabf'),(71,170,'Gaspa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ebd20-1691-11df-97a5-7038c432aabf'),(72,174,'Jepkurgat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ebeae-1691-11df-97a5-7038c432aabf'),(73,180,'Mercyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ec045-1691-11df-97a5-7038c432aabf'),(74,181,'Richa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ec1ce-1691-11df-97a5-7038c432aabf'),(75,182,'Sheillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ec358-1691-11df-97a5-7038c432aabf'),(76,185,'Martine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ec4ea-1691-11df-97a5-7038c432aabf'),(77,188,'Angelina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ec677-1691-11df-97a5-7038c432aabf'),(78,194,'Recho',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ec80a-1691-11df-97a5-7038c432aabf'),(79,199,'Billy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ec993-1691-11df-97a5-7038c432aabf'),(80,205,'Perita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ecb29-1691-11df-97a5-7038c432aabf'),(81,207,'Maroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2eccb7-1691-11df-97a5-7038c432aabf'),(82,208,'Carolline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ece45-1691-11df-97a5-7038c432aabf'),(83,214,'Joselyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ecfdb-1691-11df-97a5-7038c432aabf'),(84,217,'Valerine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ed169-1691-11df-97a5-7038c432aabf'),(85,220,'Ambhilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ed2ff-1691-11df-97a5-7038c432aabf'),(86,223,'Leonida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ed48d-1691-11df-97a5-7038c432aabf'),(87,228,'Perish',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ed61f-1691-11df-97a5-7038c432aabf'),(88,229,'Daizy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ed7ad-1691-11df-97a5-7038c432aabf'),(89,243,'Alfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ed93b-1691-11df-97a5-7038c432aabf'),(90,245,'Shennedy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2edac9-1691-11df-97a5-7038c432aabf'),(91,248,'Rosbella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2edc56-1691-11df-97a5-7038c432aabf'),(92,250,'Sheldon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2edde9-1691-11df-97a5-7038c432aabf'),(93,254,'Maxmillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2edf72-1691-11df-97a5-7038c432aabf'),(94,260,'Beatrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ee104-1691-11df-97a5-7038c432aabf'),(95,266,'Jenifer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ee460-1691-11df-97a5-7038c432aabf'),(96,272,'Bernadette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ee5f6-1691-11df-97a5-7038c432aabf'),(97,275,'Rubo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ee791-1691-11df-97a5-7038c432aabf'),(98,277,'Jenefiv',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ee91f-1691-11df-97a5-7038c432aabf'),(99,282,'Jematia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2eeab1-1691-11df-97a5-7038c432aabf'),(100,286,'Angeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2eec3e-1691-11df-97a5-7038c432aabf'),(101,287,'Damary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ef2b1-1691-11df-97a5-7038c432aabf'),(102,288,'Lizy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f02af-1691-11df-97a5-7038c432aabf'),(103,289,'Berly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f0445-1691-11df-97a5-7038c432aabf'),(104,290,'Hellena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f05e0-1691-11df-97a5-7038c432aabf'),(105,292,'Jepketer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f076e-1691-11df-97a5-7038c432aabf'),(106,302,'Zebby',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f090c-1691-11df-97a5-7038c432aabf'),(107,303,'Masila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f0a9a-1691-11df-97a5-7038c432aabf'),(108,311,'Amelia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f0c2c-1691-11df-97a5-7038c432aabf'),(109,315,'Frizzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f0dba-1691-11df-97a5-7038c432aabf'),(110,321,'Horba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f1145-1691-11df-97a5-7038c432aabf'),(111,322,'Bridget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f12ec-1691-11df-97a5-7038c432aabf'),(112,325,'Glaudia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f148b-1691-11df-97a5-7038c432aabf'),(113,330,'Rebeccah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f1644-1691-11df-97a5-7038c432aabf'),(114,335,'Dephora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f17f0-1691-11df-97a5-7038c432aabf'),(115,338,'Truphosa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f19a0-1691-11df-97a5-7038c432aabf'),(116,340,'Josiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f1b50-1691-11df-97a5-7038c432aabf'),(117,346,'Batsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f1cfb-1691-11df-97a5-7038c432aabf'),(118,347,'Sisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f1eab-1691-11df-97a5-7038c432aabf'),(119,348,'Eva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f2057-1691-11df-97a5-7038c432aabf'),(120,349,'Tito',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f2207-1691-11df-97a5-7038c432aabf'),(121,359,'Daphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f23b3-1691-11df-97a5-7038c432aabf'),(122,364,'Babyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f255a-1691-11df-97a5-7038c432aabf'),(123,369,'Rosebella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f270a-1691-11df-97a5-7038c432aabf'),(124,370,'Scandy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f28ba-1691-11df-97a5-7038c432aabf'),(125,376,'Misula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f2a6f-1691-11df-97a5-7038c432aabf'),(126,379,'Josphat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f2c12-1691-11df-97a5-7038c432aabf'),(127,381,'Trufena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f2dc2-1691-11df-97a5-7038c432aabf'),(128,382,'Peris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f2f6d-1691-11df-97a5-7038c432aabf'),(129,386,'Cincia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f312a-1691-11df-97a5-7038c432aabf'),(130,387,'Chepkemei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f32da-1691-11df-97a5-7038c432aabf'),(131,391,'Benson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f3486-1691-11df-97a5-7038c432aabf'),(132,397,'Lillian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f3636-1691-11df-97a5-7038c432aabf'),(133,400,'Gorreth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f37e2-1691-11df-97a5-7038c432aabf'),(134,401,'Elvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f3992-1691-11df-97a5-7038c432aabf'),(135,405,'Costa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f3b39-1691-11df-97a5-7038c432aabf'),(136,406,'Shamim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f3ce5-1691-11df-97a5-7038c432aabf'),(137,409,'Analine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f3e99-1691-11df-97a5-7038c432aabf'),(138,413,'Swindon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f4041-1691-11df-97a5-7038c432aabf'),(139,418,'Josiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f41f5-1691-11df-97a5-7038c432aabf'),(140,429,'Neima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f439c-1691-11df-97a5-7038c432aabf'),(141,432,'Bernadate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f4548-1691-11df-97a5-7038c432aabf'),(142,434,'Gorreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f4701-1691-11df-97a5-7038c432aabf'),(143,435,'Nastesa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f48b5-1691-11df-97a5-7038c432aabf'),(144,436,'Prisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f4ab6-1691-11df-97a5-7038c432aabf'),(145,439,'Rosalina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f4c84-1691-11df-97a5-7038c432aabf'),(146,444,'Fanel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f4e1f-1691-11df-97a5-7038c432aabf'),(147,446,'Zipporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f4fb1-1691-11df-97a5-7038c432aabf'),(148,454,'Angelah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f5143-1691-11df-97a5-7038c432aabf'),(149,459,'Roseline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f52e2-1691-11df-97a5-7038c432aabf'),(150,461,'Enica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f5474-1691-11df-97a5-7038c432aabf'),(151,468,'Filisters',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f5613-1691-11df-97a5-7038c432aabf'),(152,469,'Maurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f57cb-1691-11df-97a5-7038c432aabf'),(153,470,'Sabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f595d-1691-11df-97a5-7038c432aabf'),(154,471,'Safarine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f5aeb-1691-11df-97a5-7038c432aabf'),(155,473,'Chematia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f5c7d-1691-11df-97a5-7038c432aabf'),(156,482,'Izabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f7186-1691-11df-97a5-7038c432aabf'),(157,487,'Joy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f7318-1691-11df-97a5-7038c432aabf'),(158,489,'Hisim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f74af-1691-11df-97a5-7038c432aabf'),(159,491,'Shailine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f763d-1691-11df-97a5-7038c432aabf'),(160,496,'Scola',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f78dc-1691-11df-97a5-7038c432aabf'),(161,501,'Constatine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f8341-1691-11df-97a5-7038c432aabf'),(162,502,'Ezekiel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2f85c6-1691-11df-97a5-7038c432aabf'),(163,505,'Geziah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2fa1a1-1691-11df-97a5-7038c432aabf'),(164,506,'Hildicard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2fa422-1691-11df-97a5-7038c432aabf'),(165,513,'Apha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2fa682-1691-11df-97a5-7038c432aabf'),(166,514,'Elisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2fa8e5-1691-11df-97a5-7038c432aabf'),(167,516,'Beula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2fbed1-1691-11df-97a5-7038c432aabf'),(168,520,'Georgina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2fc135-1691-11df-97a5-7038c432aabf'),(169,526,'Milsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2fd736-1691-11df-97a5-7038c432aabf'),(170,550,'Benedict',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de2ff8d4-1691-11df-97a5-7038c432aabf'),(171,552,'Penina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de302dad-1691-11df-97a5-7038c432aabf'),(172,553,'Winfrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de302f72-1691-11df-97a5-7038c432aabf'),(173,556,'Rossa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de303115-1691-11df-97a5-7038c432aabf'),(174,557,'Denida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3032a8-1691-11df-97a5-7038c432aabf'),(175,561,'Mylyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de303446-1691-11df-97a5-7038c432aabf'),(176,562,'Geofry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3035dd-1691-11df-97a5-7038c432aabf'),(177,564,'Jepchumba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de303773-1691-11df-97a5-7038c432aabf'),(178,566,'Roy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de303bb6-1691-11df-97a5-7038c432aabf'),(179,568,'Amos',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de303d6a-1691-11df-97a5-7038c432aabf'),(180,569,'Ileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de303f12-1691-11df-97a5-7038c432aabf'),(181,574,'Sarafina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3040f1-1691-11df-97a5-7038c432aabf'),(182,575,'Berily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3042ad-1691-11df-97a5-7038c432aabf'),(183,577,'Priscila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de304462-1691-11df-97a5-7038c432aabf'),(184,582,'Jerish',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30461a-1691-11df-97a5-7038c432aabf'),(185,584,'Albina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3047ca-1691-11df-97a5-7038c432aabf'),(186,587,'Priscillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30497f-1691-11df-97a5-7038c432aabf'),(187,589,'Jerotich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de304b3b-1691-11df-97a5-7038c432aabf'),(188,592,'Gilbert',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de304cf0-1691-11df-97a5-7038c432aabf'),(189,597,'Caren',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de304ea8-1691-11df-97a5-7038c432aabf'),(190,609,'Micah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de305058-1691-11df-97a5-7038c432aabf'),(191,610,'Swella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30520d-1691-11df-97a5-7038c432aabf'),(192,613,'Zwigil',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3053bd-1691-11df-97a5-7038c432aabf'),(193,614,'Ramla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30556d-1691-11df-97a5-7038c432aabf'),(194,616,'Shadney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de305729-1691-11df-97a5-7038c432aabf'),(195,620,'Lyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3058de-1691-11df-97a5-7038c432aabf'),(196,630,'Jean',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de305a96-1691-11df-97a5-7038c432aabf'),(197,634,'Cherop',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de305c46-1691-11df-97a5-7038c432aabf'),(198,637,'Damar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de305df6-1691-11df-97a5-7038c432aabf'),(199,640,'Shukuri',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de305faf-1691-11df-97a5-7038c432aabf'),(200,643,'Magdeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30615f-1691-11df-97a5-7038c432aabf'),(201,647,'Trusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30631c-1691-11df-97a5-7038c432aabf'),(202,648,'Tabarno',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3064cc-1691-11df-97a5-7038c432aabf'),(203,649,'Jepkurgat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30668d-1691-11df-97a5-7038c432aabf'),(204,650,'Melodius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de306931-1691-11df-97a5-7038c432aabf'),(205,653,'Korir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de306aed-1691-11df-97a5-7038c432aabf'),(206,654,'Philista',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de306ca2-1691-11df-97a5-7038c432aabf'),(207,655,'Peula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de306e4d-1691-11df-97a5-7038c432aabf'),(208,656,'Flora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de307002-1691-11df-97a5-7038c432aabf'),(209,658,'Jowaher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3071ae-1691-11df-97a5-7038c432aabf'),(210,659,'Loice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de307362-1691-11df-97a5-7038c432aabf'),(211,667,'Joshwa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de307512-1691-11df-97a5-7038c432aabf'),(212,669,'Yvonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3076c2-1691-11df-97a5-7038c432aabf'),(213,674,'Deporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30787a-1691-11df-97a5-7038c432aabf'),(214,679,'Olivia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de307a33-1691-11df-97a5-7038c432aabf'),(215,680,'Mitchelle',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de307bf4-1691-11df-97a5-7038c432aabf'),(216,683,'Dayavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de307dad-1691-11df-97a5-7038c432aabf'),(217,686,'Linet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de307f65-1691-11df-97a5-7038c432aabf'),(218,688,'Jepchumba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de308115-1691-11df-97a5-7038c432aabf'),(219,689,'Phibian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3082c9-1691-11df-97a5-7038c432aabf'),(220,690,'Elisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de308486-1691-11df-97a5-7038c432aabf'),(221,691,'Sheilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de308632-1691-11df-97a5-7038c432aabf'),(222,692,'Petla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3087eb-1691-11df-97a5-7038c432aabf'),(223,693,'Reuben',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de308996-1691-11df-97a5-7038c432aabf'),(224,694,'Nevis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de308b4b-1691-11df-97a5-7038c432aabf'),(225,696,'Medrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de308cfb-1691-11df-97a5-7038c432aabf'),(226,697,'Ansella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de308ea6-1691-11df-97a5-7038c432aabf'),(227,698,'Keziah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30906c-1691-11df-97a5-7038c432aabf'),(228,705,'Darleengreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de309220-1691-11df-97a5-7038c432aabf'),(229,710,'Wendy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3093d9-1691-11df-97a5-7038c432aabf'),(230,714,'Sabina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de309589-1691-11df-97a5-7038c432aabf'),(231,715,'Clara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30973d-1691-11df-97a5-7038c432aabf'),(232,719,'Riosemary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3098e9-1691-11df-97a5-7038c432aabf'),(233,720,'Magdalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de309a94-1691-11df-97a5-7038c432aabf'),(234,725,'Frency',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de309c44-1691-11df-97a5-7038c432aabf'),(235,731,'Florine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de309df4-1691-11df-97a5-7038c432aabf'),(236,732,'Odia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de309fa9-1691-11df-97a5-7038c432aabf'),(237,733,'Mitchell',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30a154-1691-11df-97a5-7038c432aabf'),(238,734,'Marine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30a309-1691-11df-97a5-7038c432aabf'),(239,742,'Melody',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30a4b4-1691-11df-97a5-7038c432aabf'),(240,748,'Scovia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30a660-1691-11df-97a5-7038c432aabf'),(241,749,'Helen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30a814-1691-11df-97a5-7038c432aabf'),(242,750,'Eusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30a9c4-1691-11df-97a5-7038c432aabf'),(243,753,'Pascal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30ab79-1691-11df-97a5-7038c432aabf'),(244,760,'Medrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30ad20-1691-11df-97a5-7038c432aabf'),(245,765,'Agneta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30aed0-1691-11df-97a5-7038c432aabf'),(246,768,'Betty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30b084-1691-11df-97a5-7038c432aabf'),(247,773,'Phoemena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30b22c-1691-11df-97a5-7038c432aabf'),(248,775,'Asha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30b3e0-1691-11df-97a5-7038c432aabf'),(249,782,'Asanate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30b58c-1691-11df-97a5-7038c432aabf'),(250,783,'Julius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30b751-1691-11df-97a5-7038c432aabf'),(251,786,'Ruvers',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30b90a-1691-11df-97a5-7038c432aabf'),(252,791,'Yunis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30bac7-1691-11df-97a5-7038c432aabf'),(253,792,'Costa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30bc7f-1691-11df-97a5-7038c432aabf'),(254,797,'Josephine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30cf65-1691-11df-97a5-7038c432aabf'),(255,798,'Francine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30d11d-1691-11df-97a5-7038c432aabf'),(256,801,'Benta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30d2bc-1691-11df-97a5-7038c432aabf'),(257,802,'Selinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30d46c-1691-11df-97a5-7038c432aabf'),(258,803,'Timina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30d618-1691-11df-97a5-7038c432aabf'),(259,814,'Lovich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30d7cc-1691-11df-97a5-7038c432aabf'),(260,815,'Anita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30d97c-1691-11df-97a5-7038c432aabf'),(261,817,'Cheptalam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30db24-1691-11df-97a5-7038c432aabf'),(262,823,'Josiphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30dce5-1691-11df-97a5-7038c432aabf'),(263,831,'Yunis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30de95-1691-11df-97a5-7038c432aabf'),(264,833,'Marther',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30e04d-1691-11df-97a5-7038c432aabf'),(265,836,'Pasifica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30e566-1691-11df-97a5-7038c432aabf'),(266,839,'Edna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30e75a-1691-11df-97a5-7038c432aabf'),(267,840,'Ludia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30e924-1691-11df-97a5-7038c432aabf'),(268,845,'Phyllis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30ebcc-1691-11df-97a5-7038c432aabf'),(269,846,'Jacobeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30ed8d-1691-11df-97a5-7038c432aabf'),(270,848,'Pasilisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30ef42-1691-11df-97a5-7038c432aabf'),(271,851,'Phila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30f0fa-1691-11df-97a5-7038c432aabf'),(272,852,'Michele',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30f2aa-1691-11df-97a5-7038c432aabf'),(273,854,'Asumta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30f45a-1691-11df-97a5-7038c432aabf'),(274,859,'Beth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30f60e-1691-11df-97a5-7038c432aabf'),(275,861,'Halan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30f7be-1691-11df-97a5-7038c432aabf'),(276,863,'Merylne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30f973-1691-11df-97a5-7038c432aabf'),(277,864,'Sandra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30fb23-1691-11df-97a5-7038c432aabf'),(278,866,'Shamila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30fcd7-1691-11df-97a5-7038c432aabf'),(279,869,'Shaween',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de30fe87-1691-11df-97a5-7038c432aabf'),(280,870,'Eliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de310037-1691-11df-97a5-7038c432aabf'),(281,872,'Salvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3101f8-1691-11df-97a5-7038c432aabf'),(282,880,'Vicky',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3103dc-1691-11df-97a5-7038c432aabf'),(283,881,'Maryanne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31059d-1691-11df-97a5-7038c432aabf'),(284,885,'Pilicosine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31074d-1691-11df-97a5-7038c432aabf'),(285,886,'Claire',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de310905-1691-11df-97a5-7038c432aabf'),(286,887,'Mitchell',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de310ab5-1691-11df-97a5-7038c432aabf'),(287,888,'Queen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de310c65-1691-11df-97a5-7038c432aabf'),(288,889,'Cyndrax',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de310e3c-1691-11df-97a5-7038c432aabf'),(289,892,'Peres',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de311124-1691-11df-97a5-7038c432aabf'),(290,893,'Gorreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3113cc-1691-11df-97a5-7038c432aabf'),(291,895,'Molline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31166c-1691-11df-97a5-7038c432aabf'),(292,896,'Abigeal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31190f-1691-11df-97a5-7038c432aabf'),(293,900,'Anjela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de311f8f-1691-11df-97a5-7038c432aabf'),(294,903,'Leslyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31225a-1691-11df-97a5-7038c432aabf'),(295,904,'Zawia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de312528-1691-11df-97a5-7038c432aabf'),(296,905,'Kerina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3127dd-1691-11df-97a5-7038c432aabf'),(297,908,'Annaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de312a96-1691-11df-97a5-7038c432aabf'),(298,909,'Eunita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de312ec4-1691-11df-97a5-7038c432aabf'),(299,910,'Lucia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de313185-1691-11df-97a5-7038c432aabf'),(300,911,'Khadija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31343a-1691-11df-97a5-7038c432aabf'),(301,914,'Macline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3136ef-1691-11df-97a5-7038c432aabf'),(302,915,'Eunita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3139ad-1691-11df-97a5-7038c432aabf'),(303,916,'Muilicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de313c66-1691-11df-97a5-7038c432aabf'),(304,917,'Mabel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de313f23-1691-11df-97a5-7038c432aabf'),(305,918,'Oliva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3141d8-1691-11df-97a5-7038c432aabf'),(306,920,'Sabenzia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de314395-1691-11df-97a5-7038c432aabf'),(307,922,'Apiud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31454e-1691-11df-97a5-7038c432aabf'),(308,924,'Ambila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de314702-1691-11df-97a5-7038c432aabf'),(309,925,'Franscisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3148ba-1691-11df-97a5-7038c432aabf'),(310,926,'Magrate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de314a6f-1691-11df-97a5-7038c432aabf'),(311,928,'Lizie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de314c27-1691-11df-97a5-7038c432aabf'),(312,929,'Rose',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de314dd7-1691-11df-97a5-7038c432aabf'),(313,932,'Pius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de314f90-1691-11df-97a5-7038c432aabf'),(314,934,'Hafila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de315148-1691-11df-97a5-7038c432aabf'),(315,936,'Violla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31553a-1691-11df-97a5-7038c432aabf'),(316,938,'Zulekha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3156fb-1691-11df-97a5-7038c432aabf'),(317,940,'Tito',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3158af-1691-11df-97a5-7038c432aabf'),(318,942,'Maroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de315a68-1691-11df-97a5-7038c432aabf'),(319,944,'Emmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de315c1c-1691-11df-97a5-7038c432aabf'),(320,945,'Costantina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de315dd5-1691-11df-97a5-7038c432aabf'),(321,949,'Pilicosine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de315f85-1691-11df-97a5-7038c432aabf'),(322,950,'Shaileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de316135-1691-11df-97a5-7038c432aabf'),(323,952,'Nellous',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3162ed-1691-11df-97a5-7038c432aabf'),(324,956,'Fricky',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31649d-1691-11df-97a5-7038c432aabf'),(325,958,'Ann',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de316656-1691-11df-97a5-7038c432aabf'),(326,965,'Ludiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31680a-1691-11df-97a5-7038c432aabf'),(327,967,'Olivenger',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3169be-1691-11df-97a5-7038c432aabf'),(328,972,'Carol',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de316b77-1691-11df-97a5-7038c432aabf'),(329,980,'Flicosin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de316d27-1691-11df-97a5-7038c432aabf'),(330,985,'Batula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de316ee0-1691-11df-97a5-7038c432aabf'),(331,986,'Jael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de317090-1691-11df-97a5-7038c432aabf'),(332,987,'Yulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de317244-1691-11df-97a5-7038c432aabf'),(333,988,'Beverly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3173f4-1691-11df-97a5-7038c432aabf'),(334,990,'Loyce',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3175ac-1691-11df-97a5-7038c432aabf'),(335,991,'Zainabu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de317758-1691-11df-97a5-7038c432aabf'),(336,994,'Queen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31791e-1691-11df-97a5-7038c432aabf'),(337,996,'Alocius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de317adf-1691-11df-97a5-7038c432aabf'),(338,998,'Marciline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de317c8a-1691-11df-97a5-7038c432aabf'),(339,999,'Naomi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de317e43-1691-11df-97a5-7038c432aabf'),(340,1002,'Orpah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de317ff3-1691-11df-97a5-7038c432aabf'),(341,1003,'Shannie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3181a3-1691-11df-97a5-7038c432aabf'),(342,1004,'Barbara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31835c-1691-11df-97a5-7038c432aabf'),(343,1005,'Jecynter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de318507-1691-11df-97a5-7038c432aabf'),(344,1010,'Raphella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3186c0-1691-11df-97a5-7038c432aabf'),(345,1014,'Madina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de318870-1691-11df-97a5-7038c432aabf'),(346,1016,'Losekoni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de318a31-1691-11df-97a5-7038c432aabf'),(347,1020,'Mercelina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de318bdd-1691-11df-97a5-7038c432aabf'),(348,1024,'Isaiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de318d8d-1691-11df-97a5-7038c432aabf'),(349,1027,'Esina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de318f49-1691-11df-97a5-7038c432aabf'),(350,1028,'Ketry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3190fe-1691-11df-97a5-7038c432aabf'),(351,1029,'Vinity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3192b6-1691-11df-97a5-7038c432aabf'),(352,1030,'Clance',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de319466-1691-11df-97a5-7038c432aabf'),(353,1032,'Glory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31961f-1691-11df-97a5-7038c432aabf'),(354,1033,'Orba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3197cf-1691-11df-97a5-7038c432aabf'),(355,1035,'Eliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de319983-1691-11df-97a5-7038c432aabf'),(356,1037,'Lily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de319b37-1691-11df-97a5-7038c432aabf'),(357,1041,'Malikia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de319ce7-1691-11df-97a5-7038c432aabf'),(358,1044,'Chemutai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de319e9c-1691-11df-97a5-7038c432aabf'),(359,1048,'Victoria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31a07b-1691-11df-97a5-7038c432aabf'),(360,1050,'Solasticah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31a2f4-1691-11df-97a5-7038c432aabf'),(361,1051,'Evans',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31a4be-1691-11df-97a5-7038c432aabf'),(362,1052,'Micah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31a67a-1691-11df-97a5-7038c432aabf'),(363,1053,'Cornelius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31a837-1691-11df-97a5-7038c432aabf'),(364,1054,'Albright',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31a9f0-1691-11df-97a5-7038c432aabf'),(365,1055,'Rosebella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31abad-1691-11df-97a5-7038c432aabf'),(366,1057,'Everlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31ad65-1691-11df-97a5-7038c432aabf'),(367,1060,'Eteleng',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31af22-1691-11df-97a5-7038c432aabf'),(368,1063,'Claudia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31b0d2-1691-11df-97a5-7038c432aabf'),(369,1064,'Magdalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31b286-1691-11df-97a5-7038c432aabf'),(370,1065,'Veronicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31b443-1691-11df-97a5-7038c432aabf'),(371,1066,'Nakudi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31b5fc-1691-11df-97a5-7038c432aabf'),(372,1068,'Chelel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31b7b9-1691-11df-97a5-7038c432aabf'),(373,1069,'Sanubis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31b96d-1691-11df-97a5-7038c432aabf'),(374,1071,'Chritina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31bb21-1691-11df-97a5-7038c432aabf'),(375,1072,'Jessie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31bcde-1691-11df-97a5-7038c432aabf'),(376,1073,'Glady',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31be8e-1691-11df-97a5-7038c432aabf'),(377,1074,'Maximila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31c04b-1691-11df-97a5-7038c432aabf'),(378,1075,'Lawrence',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31c1ff-1691-11df-97a5-7038c432aabf'),(379,1079,'Isaiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31c3bc-1691-11df-97a5-7038c432aabf'),(380,1082,'Saadiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31c56c-1691-11df-97a5-7038c432aabf'),(381,1083,'Vickline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31c720-1691-11df-97a5-7038c432aabf'),(382,1084,'Malakwen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31c8e6-1691-11df-97a5-7038c432aabf'),(383,1086,'Anitah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31dae4-1691-11df-97a5-7038c432aabf'),(384,1089,'Samila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31dc9d-1691-11df-97a5-7038c432aabf'),(385,1090,'Esline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31de44-1691-11df-97a5-7038c432aabf'),(386,1091,'Newlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31dffd-1691-11df-97a5-7038c432aabf'),(387,1093,'Aqueno',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de31e1b1-1691-11df-97a5-7038c432aabf'),(388,1096,'Costa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de334c06-1691-11df-97a5-7038c432aabf'),(389,1099,'Purity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de334e1d-1691-11df-97a5-7038c432aabf'),(390,1100,'Binti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de334f51-1691-11df-97a5-7038c432aabf'),(391,1102,'Benedect',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33508e-1691-11df-97a5-7038c432aabf'),(392,1103,'Cerry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33526d-1691-11df-97a5-7038c432aabf'),(393,1107,'Zulaka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3353c7-1691-11df-97a5-7038c432aabf'),(394,1108,'Petronila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de335508-1691-11df-97a5-7038c432aabf'),(395,1109,'Mercella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de335649-1691-11df-97a5-7038c432aabf'),(396,1111,'Stephanie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33577d-1691-11df-97a5-7038c432aabf'),(397,1117,'Zeddy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3358ac-1691-11df-97a5-7038c432aabf'),(398,1120,'Emmanuel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3359dc-1691-11df-97a5-7038c432aabf'),(399,1123,'Ivone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de335b07-1691-11df-97a5-7038c432aabf'),(400,1124,'Yvonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de335c40-1691-11df-97a5-7038c432aabf'),(401,1127,'Ketry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de335d96-1691-11df-97a5-7038c432aabf'),(402,1128,'Saimon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de335eb4-1691-11df-97a5-7038c432aabf'),(403,1130,'Felicity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de335fd3-1691-11df-97a5-7038c432aabf'),(404,1131,'Noelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3360f2-1691-11df-97a5-7038c432aabf'),(405,1132,'Khadija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de336210-1691-11df-97a5-7038c432aabf'),(406,1133,'Winfrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33632a-1691-11df-97a5-7038c432aabf'),(407,1137,'Jeniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33644d-1691-11df-97a5-7038c432aabf'),(408,1138,'Esliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33656c-1691-11df-97a5-7038c432aabf'),(409,1139,'Calvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de336682-1691-11df-97a5-7038c432aabf'),(410,1141,'Sena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33679c-1691-11df-97a5-7038c432aabf'),(411,1142,'Monicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3368bf-1691-11df-97a5-7038c432aabf'),(412,1146,'Falma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3369e2-1691-11df-97a5-7038c432aabf'),(413,1147,'Glaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de336afc-1691-11df-97a5-7038c432aabf'),(414,1149,'Felister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de336c1f-1691-11df-97a5-7038c432aabf'),(415,1150,'Timothy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de336d39-1691-11df-97a5-7038c432aabf'),(416,1151,'Eliasa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de336e54-1691-11df-97a5-7038c432aabf'),(417,1156,'Rebbecah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de336f6e-1691-11df-97a5-7038c432aabf'),(418,1157,'Ivet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de337088-1691-11df-97a5-7038c432aabf'),(419,1158,'Zadik',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3371a3-1691-11df-97a5-7038c432aabf'),(420,1159,'Slyvia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3372bd-1691-11df-97a5-7038c432aabf'),(421,1160,'Noeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3373db-1691-11df-97a5-7038c432aabf'),(422,1161,'Fedis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3374fa-1691-11df-97a5-7038c432aabf'),(423,1166,'Fountine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33767f-1691-11df-97a5-7038c432aabf'),(424,1167,'Prexedes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3377b3-1691-11df-97a5-7038c432aabf'),(425,1175,'Melan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3378df-1691-11df-97a5-7038c432aabf'),(426,1176,'Rosalia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de337a0e-1691-11df-97a5-7038c432aabf'),(427,1177,'Swinaton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de337b3e-1691-11df-97a5-7038c432aabf'),(428,1179,'Vivianne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de337c72-1691-11df-97a5-7038c432aabf'),(429,1180,'Melodin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de337dcc-1691-11df-97a5-7038c432aabf'),(430,1185,'Lawi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de337eeb-1691-11df-97a5-7038c432aabf'),(431,1187,'Loyaban',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33802c-1691-11df-97a5-7038c432aabf'),(432,1188,'Ebeneza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33815c-1691-11df-97a5-7038c432aabf'),(433,1189,'Caudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de338265-1691-11df-97a5-7038c432aabf'),(434,1190,'Silikhani',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33836a-1691-11df-97a5-7038c432aabf'),(435,1191,'Aida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de338473-1691-11df-97a5-7038c432aabf'),(436,1192,'Adelite',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de338578-1691-11df-97a5-7038c432aabf'),(437,1197,'Lorena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33867d-1691-11df-97a5-7038c432aabf'),(438,1198,'Reuben',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de338786-1691-11df-97a5-7038c432aabf'),(439,1202,'Edies',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de338886-1691-11df-97a5-7038c432aabf'),(440,1203,'Falma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33898b-1691-11df-97a5-7038c432aabf'),(441,1204,'Esyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de338a8c-1691-11df-97a5-7038c432aabf'),(442,1207,'Happiness',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de338b8d-1691-11df-97a5-7038c432aabf'),(443,1208,'Luciana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de339933-1691-11df-97a5-7038c432aabf'),(444,1209,'Chepngetich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de339a38-1691-11df-97a5-7038c432aabf'),(445,1210,'Maryleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de339b3d-1691-11df-97a5-7038c432aabf'),(446,1211,'Lonah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de339c97-1691-11df-97a5-7038c432aabf'),(447,1214,'Carolline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de339dae-1691-11df-97a5-7038c432aabf'),(448,1217,'Abijah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33a662-1691-11df-97a5-7038c432aabf'),(449,1218,'Jepketer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33a7fd-1691-11df-97a5-7038c432aabf'),(450,1219,'Nasteya',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33b9c8-1691-11df-97a5-7038c432aabf'),(451,1220,'Phila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33bb5a-1691-11df-97a5-7038c432aabf'),(452,1221,'Lynett',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33bcdb-1691-11df-97a5-7038c432aabf'),(453,1225,'Ayabei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33be60-1691-11df-97a5-7038c432aabf'),(454,1227,'Consolata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33cd3b-1691-11df-97a5-7038c432aabf'),(455,1228,'Divinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33cec0-1691-11df-97a5-7038c432aabf'),(456,1231,'Cheryl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33dc8d-1691-11df-97a5-7038c432aabf'),(457,1233,'Elvis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33e072-1691-11df-97a5-7038c432aabf'),(458,1234,'Benadate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de33f313-1691-11df-97a5-7038c432aabf'),(459,1236,'Philipine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de341497-1691-11df-97a5-7038c432aabf'),(460,1237,'Perish',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3415b6-1691-11df-97a5-7038c432aabf'),(461,1239,'Emma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3416c7-1691-11df-97a5-7038c432aabf'),(462,1241,'Alima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3417dd-1691-11df-97a5-7038c432aabf'),(463,1244,'Yuda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3418eb-1691-11df-97a5-7038c432aabf'),(464,1245,'Marcellina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de341a30-1691-11df-97a5-7038c432aabf'),(465,1246,'Lonah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de341d9d-1691-11df-97a5-7038c432aabf'),(466,1249,'Zulfa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de341eb7-1691-11df-97a5-7038c432aabf'),(467,1251,'Daniela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de341fc0-1691-11df-97a5-7038c432aabf'),(468,1252,'Joster',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3420db-1691-11df-97a5-7038c432aabf'),(469,1257,'Dennis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3421f5-1691-11df-97a5-7038c432aabf'),(470,1259,'Berryl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34230b-1691-11df-97a5-7038c432aabf'),(471,1260,'Angelah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de342425-1691-11df-97a5-7038c432aabf'),(472,1261,'Bilha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34253b-1691-11df-97a5-7038c432aabf'),(473,1262,'Valarie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de342655-1691-11df-97a5-7038c432aabf'),(474,1263,'Tunu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34276b-1691-11df-97a5-7038c432aabf'),(475,1264,'Veronica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de342886-1691-11df-97a5-7038c432aabf'),(476,1265,'Fridah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de342998-1691-11df-97a5-7038c432aabf'),(477,1270,'Vilda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de342aa9-1691-11df-97a5-7038c432aabf'),(478,1271,'Roda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de342bc4-1691-11df-97a5-7038c432aabf'),(479,1279,'Clarise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de342cda-1691-11df-97a5-7038c432aabf'),(480,1281,'Thomas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de342df4-1691-11df-97a5-7038c432aabf'),(481,1282,'Larin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de342f0a-1691-11df-97a5-7038c432aabf'),(482,1291,'Chamatia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de343024-1691-11df-97a5-7038c432aabf'),(483,1292,'Ilunda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de343136-1691-11df-97a5-7038c432aabf'),(484,1296,'Mylene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de343250-1691-11df-97a5-7038c432aabf'),(485,1297,'Maxpillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de343366-1691-11df-97a5-7038c432aabf'),(486,1301,'Philipine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34347c-1691-11df-97a5-7038c432aabf'),(487,1304,'Elvis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de343597-1691-11df-97a5-7038c432aabf'),(488,1306,'Korir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3436ad-1691-11df-97a5-7038c432aabf'),(489,1307,'Neville',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3437c3-1691-11df-97a5-7038c432aabf'),(490,1308,'Maximilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de343944-1691-11df-97a5-7038c432aabf'),(491,1309,'Nuru',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de343a73-1691-11df-97a5-7038c432aabf'),(492,1310,'Laurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de343b9a-1691-11df-97a5-7038c432aabf'),(493,1311,'Scolly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de343cc2-1691-11df-97a5-7038c432aabf'),(494,1315,'Maryjoans',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de343de9-1691-11df-97a5-7038c432aabf'),(495,1316,'Jemesunde',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de343f07-1691-11df-97a5-7038c432aabf'),(496,1317,'Serah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34402a-1691-11df-97a5-7038c432aabf'),(497,1318,'Dalma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34417c-1691-11df-97a5-7038c432aabf'),(498,1322,'Rebbecca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de344292-1691-11df-97a5-7038c432aabf'),(499,1323,'Moreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3443a8-1691-11df-97a5-7038c432aabf'),(500,1325,'Maximila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3444ba-1691-11df-97a5-7038c432aabf'),(501,1326,'Rodah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3445d4-1691-11df-97a5-7038c432aabf'),(502,1331,'Fellen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3446f7-1691-11df-97a5-7038c432aabf'),(503,1332,'Lovich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de344811-1691-11df-97a5-7038c432aabf'),(504,1333,'Denis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de344927-1691-11df-97a5-7038c432aabf'),(505,1337,'Glaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de344a3d-1691-11df-97a5-7038c432aabf'),(506,1339,'Eliazabeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de344b58-1691-11df-97a5-7038c432aabf'),(507,1340,'Bethsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de344c6e-1691-11df-97a5-7038c432aabf'),(508,1343,'Eunica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de344d88-1691-11df-97a5-7038c432aabf'),(509,1344,'Eliasa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de344e9e-1691-11df-97a5-7038c432aabf'),(510,1345,'Aqueno',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de344fb4-1691-11df-97a5-7038c432aabf'),(511,1346,'Lona',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3450ca-1691-11df-97a5-7038c432aabf'),(512,1347,'Scolly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3451dc-1691-11df-97a5-7038c432aabf'),(513,1348,'Manuella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3452f2-1691-11df-97a5-7038c432aabf'),(514,1350,'Quelyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de345408-1691-11df-97a5-7038c432aabf'),(515,1351,'Kirstel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34551e-1691-11df-97a5-7038c432aabf'),(516,1352,'Everlene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de345630-1691-11df-97a5-7038c432aabf'),(517,1354,'Sherly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de345746-1691-11df-97a5-7038c432aabf'),(518,1359,'Bismark',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de345860-1691-11df-97a5-7038c432aabf'),(519,1361,'Eusta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de345976-1691-11df-97a5-7038c432aabf'),(520,1362,'Hariet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de345a90-1691-11df-97a5-7038c432aabf'),(521,1366,'Beth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de345ba6-1691-11df-97a5-7038c432aabf'),(522,1367,'Rasoa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de345cbc-1691-11df-97a5-7038c432aabf'),(523,1368,'Kiberu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de345dce-1691-11df-97a5-7038c432aabf'),(524,1375,'Richard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de345ee4-1691-11df-97a5-7038c432aabf'),(525,1376,'Janeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de346083-1691-11df-97a5-7038c432aabf'),(526,1379,'Jean',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3461aa-1691-11df-97a5-7038c432aabf'),(527,1380,'Anthia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3462d6-1691-11df-97a5-7038c432aabf'),(528,1381,'Bevline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3463f8-1691-11df-97a5-7038c432aabf'),(529,1382,'Tamar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de346524-1691-11df-97a5-7038c432aabf'),(530,1384,'Joyceline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34664b-1691-11df-97a5-7038c432aabf'),(531,1385,'Bila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de346776-1691-11df-97a5-7038c432aabf'),(532,1388,'Julius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3468a6-1691-11df-97a5-7038c432aabf'),(533,1390,'Domtila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3469d1-1691-11df-97a5-7038c432aabf'),(534,1391,'Sylyvia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de346b01-1691-11df-97a5-7038c432aabf'),(535,1393,'Safarine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de346c24-1691-11df-97a5-7038c432aabf'),(536,1394,'Sandra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de346d4b-1691-11df-97a5-7038c432aabf'),(537,1399,'Senah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de346e6e-1691-11df-97a5-7038c432aabf'),(538,1401,'Lynnet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de346f95-1691-11df-97a5-7038c432aabf'),(539,1404,'Cherono',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3470bc-1691-11df-97a5-7038c432aabf'),(540,1405,'Abby',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3471df-1691-11df-97a5-7038c432aabf'),(541,1406,'Carent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de347302-1691-11df-97a5-7038c432aabf'),(542,1408,'Evaryn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3482bf-1691-11df-97a5-7038c432aabf'),(543,1411,'Marsela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de348422-1691-11df-97a5-7038c432aabf'),(544,1412,'Joylene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34853c-1691-11df-97a5-7038c432aabf'),(545,1413,'Sharlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34866c-1691-11df-97a5-7038c432aabf'),(546,1416,'Rosbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34879c-1691-11df-97a5-7038c432aabf'),(547,1423,'Donaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3488bf-1691-11df-97a5-7038c432aabf'),(548,1425,'Cari',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de348a26-1691-11df-97a5-7038c432aabf'),(549,1430,'Ronas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de348b9a-1691-11df-97a5-7038c432aabf'),(550,1437,'Taputany',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de348cdb-1691-11df-97a5-7038c432aabf'),(551,1438,'Basilisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de348e0b-1691-11df-97a5-7038c432aabf'),(552,1440,'Sylvia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de348f36-1691-11df-97a5-7038c432aabf'),(553,1441,'Anxila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de349066-1691-11df-97a5-7038c432aabf'),(554,1445,'Voilet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de349191-1691-11df-97a5-7038c432aabf'),(555,1447,'Filicity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3492bd-1691-11df-97a5-7038c432aabf'),(556,1453,'Lonah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3493e4-1691-11df-97a5-7038c432aabf'),(557,1455,'Macbeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de349513-1691-11df-97a5-7038c432aabf'),(558,1460,'Melany',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34963f-1691-11df-97a5-7038c432aabf'),(559,1464,'Dalma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de349766-1691-11df-97a5-7038c432aabf'),(560,1467,'Olga',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de349891-1691-11df-97a5-7038c432aabf'),(561,1471,'Jonnes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3499b4-1691-11df-97a5-7038c432aabf'),(562,1472,'Daniel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de349ae0-1691-11df-97a5-7038c432aabf'),(563,1473,'Bellons',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de349c0b-1691-11df-97a5-7038c432aabf'),(564,1476,'Ascah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de349d32-1691-11df-97a5-7038c432aabf'),(565,1477,'Emilly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de349e5e-1691-11df-97a5-7038c432aabf'),(566,1481,'Zennah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de349f85-1691-11df-97a5-7038c432aabf'),(567,1493,'Richa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34a0b0-1691-11df-97a5-7038c432aabf'),(568,1495,'Fricton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34a1db-1691-11df-97a5-7038c432aabf'),(569,1496,'Shyly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34a30b-1691-11df-97a5-7038c432aabf'),(570,1497,'Sep',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34a437-1691-11df-97a5-7038c432aabf'),(571,1498,'Zawadi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34a55e-1691-11df-97a5-7038c432aabf'),(572,1501,'Chelsea',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34a689-1691-11df-97a5-7038c432aabf'),(573,1502,'Adelite',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34a7b0-1691-11df-97a5-7038c432aabf'),(574,1504,'Sammy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34a8dc-1691-11df-97a5-7038c432aabf'),(575,1505,'Ausilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34aa18-1691-11df-97a5-7038c432aabf'),(576,1509,'Shanny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34ac15-1691-11df-97a5-7038c432aabf'),(577,1515,'Marriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34adf4-1691-11df-97a5-7038c432aabf'),(578,1517,'Elisheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34afbe-1691-11df-97a5-7038c432aabf'),(579,1519,'Carent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34b190-1691-11df-97a5-7038c432aabf'),(580,1520,'Shakinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34b56c-1691-11df-97a5-7038c432aabf'),(581,1522,'Dorreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34b758-1691-11df-97a5-7038c432aabf'),(582,1524,'Edda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34b93b-1691-11df-97a5-7038c432aabf'),(583,1525,'Pacity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34bb16-1691-11df-97a5-7038c432aabf'),(584,1530,'Britain',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34bcf1-1691-11df-97a5-7038c432aabf'),(585,1534,'Tresy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34bed0-1691-11df-97a5-7038c432aabf'),(586,1536,'Nobert',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34c0ab-1691-11df-97a5-7038c432aabf'),(587,1542,'Elisheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34c281-1691-11df-97a5-7038c432aabf'),(588,1543,'Aida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34c460-1691-11df-97a5-7038c432aabf'),(589,1545,'Paulo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34c63b-1691-11df-97a5-7038c432aabf'),(590,1546,'Benedet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34c81a-1691-11df-97a5-7038c432aabf'),(591,1548,'Maxine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34c9f1-1691-11df-97a5-7038c432aabf'),(592,1549,'Salina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34cbcb-1691-11df-97a5-7038c432aabf'),(593,1550,'Melfa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34ccf7-1691-11df-97a5-7038c432aabf'),(594,1551,'Clarion',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34ce1e-1691-11df-97a5-7038c432aabf'),(595,1552,'Vaziliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34cf45-1691-11df-97a5-7038c432aabf'),(596,1554,'Elvis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34d06c-1691-11df-97a5-7038c432aabf'),(597,1555,'Jenifer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34d198-1691-11df-97a5-7038c432aabf'),(598,1556,'Turphena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34d2b6-1691-11df-97a5-7038c432aabf'),(599,1557,'Samila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34d3dd-1691-11df-97a5-7038c432aabf'),(600,1559,'Loice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34d538-1691-11df-97a5-7038c432aabf'),(601,1562,'Marriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34d65f-1691-11df-97a5-7038c432aabf'),(602,1564,'Aurellia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34d78a-1691-11df-97a5-7038c432aabf'),(603,1565,'Matred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34d8ad-1691-11df-97a5-7038c432aabf'),(604,1569,'Shannie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34d9d9-1691-11df-97a5-7038c432aabf'),(605,1570,'Corretty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34db00-1691-11df-97a5-7038c432aabf'),(606,1572,'Samuel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34dc27-1691-11df-97a5-7038c432aabf'),(607,1575,'Merceline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34dd4e-1691-11df-97a5-7038c432aabf'),(608,1576,'Shabella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34de79-1691-11df-97a5-7038c432aabf'),(609,1578,'Selinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34dfa5-1691-11df-97a5-7038c432aabf'),(610,1581,'Victorious',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34e0c8-1691-11df-97a5-7038c432aabf'),(611,1583,'Magrila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34e1f3-1691-11df-97a5-7038c432aabf'),(612,1585,'Dalphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34e31a-1691-11df-97a5-7038c432aabf'),(613,1587,'Mbone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34e446-1691-11df-97a5-7038c432aabf'),(614,1590,'Dalma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34e569-1691-11df-97a5-7038c432aabf'),(615,1591,'Rita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34e68b-1691-11df-97a5-7038c432aabf'),(616,1592,'Raham',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34e7b7-1691-11df-97a5-7038c432aabf'),(617,1593,'Francisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34e8da-1691-11df-97a5-7038c432aabf'),(618,1595,'Gensensha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34ea05-1691-11df-97a5-7038c432aabf'),(619,1600,'Pascalina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34eb28-1691-11df-97a5-7038c432aabf'),(620,1604,'Caro',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34ec4f-1691-11df-97a5-7038c432aabf'),(621,1606,'Magdelene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34ed76-1691-11df-97a5-7038c432aabf'),(622,1607,'Robbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34ee99-1691-11df-97a5-7038c432aabf'),(623,1609,'Ivency',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34efc4-1691-11df-97a5-7038c432aabf'),(624,1610,'Valaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34f0e3-1691-11df-97a5-7038c432aabf'),(625,1612,'Anyisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34f20a-1691-11df-97a5-7038c432aabf'),(626,1613,'Jacobeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34f336-1691-11df-97a5-7038c432aabf'),(627,1614,'Selina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34f458-1691-11df-97a5-7038c432aabf'),(628,1616,'Robbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34f584-1691-11df-97a5-7038c432aabf'),(629,1619,'Alpine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34f6a7-1691-11df-97a5-7038c432aabf'),(630,1620,'Melodin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34f7ce-1691-11df-97a5-7038c432aabf'),(631,1625,'Gina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34f8f5-1691-11df-97a5-7038c432aabf'),(632,1626,'Eunica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34fa1c-1691-11df-97a5-7038c432aabf'),(633,1627,'Judy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34fb43-1691-11df-97a5-7038c432aabf'),(634,1629,'Sheelen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34fceb-1691-11df-97a5-7038c432aabf'),(635,1638,'Laurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34fe1a-1691-11df-97a5-7038c432aabf'),(636,1641,'Betty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de34ff42-1691-11df-97a5-7038c432aabf'),(637,1642,'Jowaher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35006d-1691-11df-97a5-7038c432aabf'),(638,1643,'Emmily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3501bf-1691-11df-97a5-7038c432aabf'),(639,1645,'Clotinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3502dd-1691-11df-97a5-7038c432aabf'),(640,1648,'Shannie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3503ef-1691-11df-97a5-7038c432aabf'),(641,1650,'Angesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de350505-1691-11df-97a5-7038c432aabf'),(642,1651,'Ziporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35061f-1691-11df-97a5-7038c432aabf'),(643,1652,'Bethy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de350736-1691-11df-97a5-7038c432aabf'),(644,1655,'Drusilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35084c-1691-11df-97a5-7038c432aabf'),(645,1658,'Naom',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de350962-1691-11df-97a5-7038c432aabf'),(646,1668,'Betrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de350a78-1691-11df-97a5-7038c432aabf'),(647,1673,'Eliaza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de350b9a-1691-11df-97a5-7038c432aabf'),(648,1675,'Clemendina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de350cb0-1691-11df-97a5-7038c432aabf'),(649,1676,'Everyln',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de350dcb-1691-11df-97a5-7038c432aabf'),(650,1678,'Elisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de350ee5-1691-11df-97a5-7038c432aabf'),(651,1681,'Leila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de350fff-1691-11df-97a5-7038c432aabf'),(652,1682,'Joice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de351115-1691-11df-97a5-7038c432aabf'),(653,1683,'Bena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35122b-1691-11df-97a5-7038c432aabf'),(654,1685,'Modeling',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35134a-1691-11df-97a5-7038c432aabf'),(655,1688,'Sep',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de351460-1691-11df-97a5-7038c432aabf'),(656,1689,'Kalvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35157f-1691-11df-97a5-7038c432aabf'),(657,1690,'Josina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de351695-1691-11df-97a5-7038c432aabf'),(658,1691,'Relvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3517af-1691-11df-97a5-7038c432aabf'),(659,1692,'Babyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3518c5-1691-11df-97a5-7038c432aabf'),(660,1693,'Constatine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3519df-1691-11df-97a5-7038c432aabf'),(661,1695,'Edith',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de351afe-1691-11df-97a5-7038c432aabf'),(662,1697,'Roselne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de351c18-1691-11df-97a5-7038c432aabf'),(663,1699,'Tasila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de351d32-1691-11df-97a5-7038c432aabf'),(664,1702,'Hawa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de351e4d-1691-11df-97a5-7038c432aabf'),(665,1704,'Fatma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de351f67-1691-11df-97a5-7038c432aabf'),(666,1706,'Basilisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de352079-1691-11df-97a5-7038c432aabf'),(667,1709,'Levy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de352193-1691-11df-97a5-7038c432aabf'),(668,1712,'Adicha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3522ad-1691-11df-97a5-7038c432aabf'),(669,1714,'Date',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35242e-1691-11df-97a5-7038c432aabf'),(670,1715,'Roy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35303a-1691-11df-97a5-7038c432aabf'),(671,1716,'Zawia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de353150-1691-11df-97a5-7038c432aabf'),(672,1717,'Selly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de353262-1691-11df-97a5-7038c432aabf'),(673,1718,'Glori',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35337c-1691-11df-97a5-7038c432aabf'),(674,1719,'Perpetua',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de353492-1691-11df-97a5-7038c432aabf'),(675,1720,'Nyongori',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3535b5-1691-11df-97a5-7038c432aabf'),(676,1721,'Emanuela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3536cb-1691-11df-97a5-7038c432aabf'),(677,1722,'Chebor',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3537e6-1691-11df-97a5-7038c432aabf'),(678,1724,'Ema',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de353900-1691-11df-97a5-7038c432aabf'),(679,1725,'Bety',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de353a1a-1691-11df-97a5-7038c432aabf'),(680,1732,'Cherono',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de353cbe-1691-11df-97a5-7038c432aabf'),(681,1733,'Beverlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de353df2-1691-11df-97a5-7038c432aabf'),(682,1737,'Sheilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de353f26-1691-11df-97a5-7038c432aabf'),(683,1739,'Palphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35404d-1691-11df-97a5-7038c432aabf'),(684,1740,'Petroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de354178-1691-11df-97a5-7038c432aabf'),(685,1744,'Dennis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3542a4-1691-11df-97a5-7038c432aabf'),(686,1750,'Rinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3543d4-1691-11df-97a5-7038c432aabf'),(687,1754,'Alicen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3544fb-1691-11df-97a5-7038c432aabf'),(688,1756,'Marylin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de354659-1691-11df-97a5-7038c432aabf'),(689,1757,'Carolyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de354774-1691-11df-97a5-7038c432aabf'),(690,1758,'Emillian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35488a-1691-11df-97a5-7038c432aabf'),(691,1762,'Bestina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3549a8-1691-11df-97a5-7038c432aabf'),(692,1763,'Celestin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de354b47-1691-11df-97a5-7038c432aabf'),(693,1764,'Betzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de354c7f-1691-11df-97a5-7038c432aabf'),(694,1765,'Alison',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de354dab-1691-11df-97a5-7038c432aabf'),(695,1767,'Samatha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de354ed2-1691-11df-97a5-7038c432aabf'),(696,1769,'Edwin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de355002-1691-11df-97a5-7038c432aabf'),(697,1770,'Daniela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de355131-1691-11df-97a5-7038c432aabf'),(698,1773,'Lyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de355261-1691-11df-97a5-7038c432aabf'),(699,1774,'Pacity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35538c-1691-11df-97a5-7038c432aabf'),(700,1776,'Sheilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3554b4-1691-11df-97a5-7038c432aabf'),(701,1777,'Kerina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3555df-1691-11df-97a5-7038c432aabf'),(702,1781,'Brookline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de355706-1691-11df-97a5-7038c432aabf'),(703,1783,'Herodian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de355858-1691-11df-97a5-7038c432aabf'),(704,1786,'Rogers',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35596e-1691-11df-97a5-7038c432aabf'),(705,1787,'Esliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de355a88-1691-11df-97a5-7038c432aabf'),(706,1789,'Julius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de355b9e-1691-11df-97a5-7038c432aabf'),(707,1791,'Aurellia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de355cbd-1691-11df-97a5-7038c432aabf'),(708,1796,'Cyrilene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de355dcf-1691-11df-97a5-7038c432aabf'),(709,1798,'Dinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de355ee9-1691-11df-97a5-7038c432aabf'),(710,1799,'Irine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de356008-1691-11df-97a5-7038c432aabf'),(711,1801,'Nelson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35611e-1691-11df-97a5-7038c432aabf'),(712,1804,'Loyaban',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35623c-1691-11df-97a5-7038c432aabf'),(713,1806,'Jenipher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35635b-1691-11df-97a5-7038c432aabf'),(714,1808,'Prisila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de356479-1691-11df-97a5-7038c432aabf'),(715,1812,'Jerida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de356598-1691-11df-97a5-7038c432aabf'),(716,1813,'Germaine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3566b6-1691-11df-97a5-7038c432aabf'),(717,1814,'Maximilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3567d9-1691-11df-97a5-7038c432aabf'),(718,1815,'Sharolyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35691e-1691-11df-97a5-7038c432aabf'),(719,1816,'Samson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de356a46-1691-11df-97a5-7038c432aabf'),(720,1821,'Melvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de356b42-1691-11df-97a5-7038c432aabf'),(721,1823,'Emelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de356c47-1691-11df-97a5-7038c432aabf'),(722,1824,'Rinny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de356d43-1691-11df-97a5-7038c432aabf'),(723,1826,'Julia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de356e44-1691-11df-97a5-7038c432aabf'),(724,1831,'Roseline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de356f49-1691-11df-97a5-7038c432aabf'),(725,1832,'Dolvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de357049-1691-11df-97a5-7038c432aabf'),(726,1834,'Hellen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3571a0-1691-11df-97a5-7038c432aabf'),(727,1835,'Maxine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3572a9-1691-11df-97a5-7038c432aabf'),(728,1837,'Bracedes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3573b6-1691-11df-97a5-7038c432aabf'),(729,1838,'Famnice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3574bf-1691-11df-97a5-7038c432aabf'),(730,1846,'Peula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de358273-1691-11df-97a5-7038c432aabf'),(731,1848,'Pamela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de358373-1691-11df-97a5-7038c432aabf'),(732,1852,'Maroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35846c-1691-11df-97a5-7038c432aabf'),(733,1853,'Milca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35856c-1691-11df-97a5-7038c432aabf'),(734,1854,'Amina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de358669-1691-11df-97a5-7038c432aabf'),(735,1855,'Jeniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de358ddc-1691-11df-97a5-7038c432aabf'),(736,1857,'Denisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de358f66-1691-11df-97a5-7038c432aabf'),(737,1859,'Sakina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35a20f-1691-11df-97a5-7038c432aabf'),(738,1860,'Amoet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de35a390-1691-11df-97a5-7038c432aabf'),(739,1861,'Chepleting',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de36fc34-1691-11df-97a5-7038c432aabf'),(740,1862,'Cathleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de36fe13-1691-11df-97a5-7038c432aabf'),(741,1863,'Philemon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de370c43-1691-11df-97a5-7038c432aabf'),(742,1866,'Emiliana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de370dc8-1691-11df-97a5-7038c432aabf'),(743,1869,'Bernedate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de371b7f-1691-11df-97a5-7038c432aabf'),(744,1880,'Fatuma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3720cb-1691-11df-97a5-7038c432aabf'),(745,1882,'Chritina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3732db-1691-11df-97a5-7038c432aabf'),(746,1886,'Priscillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de375405-1691-11df-97a5-7038c432aabf'),(747,1887,'Dephine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de375513-1691-11df-97a5-7038c432aabf'),(748,1894,'Trusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37561c-1691-11df-97a5-7038c432aabf'),(749,1895,'Crascencia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de375719-1691-11df-97a5-7038c432aabf'),(750,1896,'Phibian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de375819-1691-11df-97a5-7038c432aabf'),(751,1897,'Benida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de375a5f-1691-11df-97a5-7038c432aabf'),(752,1898,'Nevis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de375b71-1691-11df-97a5-7038c432aabf'),(753,1900,'Belda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de375c82-1691-11df-97a5-7038c432aabf'),(754,1901,'Benson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de375d94-1691-11df-97a5-7038c432aabf'),(755,1906,'Saumu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de375ea6-1691-11df-97a5-7038c432aabf'),(756,1907,'Sarafine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de375fbc-1691-11df-97a5-7038c432aabf'),(757,1908,'Valary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3760ce-1691-11df-97a5-7038c432aabf'),(758,1909,'Emmanuela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3761e4-1691-11df-97a5-7038c432aabf'),(759,1911,'Constantine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3762f5-1691-11df-97a5-7038c432aabf'),(760,1912,'Annsela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37640b-1691-11df-97a5-7038c432aabf'),(761,1913,'Rosbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37651d-1691-11df-97a5-7038c432aabf'),(762,1915,'Robbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37662f-1691-11df-97a5-7038c432aabf'),(763,1918,'Lenah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de376745-1691-11df-97a5-7038c432aabf'),(764,1919,'Keremensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de376852-1691-11df-97a5-7038c432aabf'),(765,1920,'Kirstel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de376968-1691-11df-97a5-7038c432aabf'),(766,1921,'Claire',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de376a7a-1691-11df-97a5-7038c432aabf'),(767,1924,'Josyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de376b8c-1691-11df-97a5-7038c432aabf'),(768,1925,'Luria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de376c9e-1691-11df-97a5-7038c432aabf'),(769,1927,'Tunu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de376e2b-1691-11df-97a5-7038c432aabf'),(770,1937,'Pasiliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de376f53-1691-11df-97a5-7038c432aabf'),(771,1938,'Hazel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de377071-1691-11df-97a5-7038c432aabf'),(772,1940,'Mercilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de377194-1691-11df-97a5-7038c432aabf'),(773,1942,'Josline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3772b3-1691-11df-97a5-7038c432aabf'),(774,1946,'Florida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3773d1-1691-11df-97a5-7038c432aabf'),(775,1947,'Laura',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de377527-1691-11df-97a5-7038c432aabf'),(776,1950,'Roselyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de377639-1691-11df-97a5-7038c432aabf'),(777,1952,'Robano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37774f-1691-11df-97a5-7038c432aabf'),(778,1954,'Ulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de377861-1691-11df-97a5-7038c432aabf'),(779,1955,'Benfrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37796e-1691-11df-97a5-7038c432aabf'),(780,1956,'Aurellia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de377a7c-1691-11df-97a5-7038c432aabf'),(781,1957,'Priscilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de377b92-1691-11df-97a5-7038c432aabf'),(782,1959,'Moden',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de377ca4-1691-11df-97a5-7038c432aabf'),(783,1960,'Chrisstine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de377db1-1691-11df-97a5-7038c432aabf'),(784,1962,'Benedette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de377ec7-1691-11df-97a5-7038c432aabf'),(785,1964,'Elisabeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de377fd9-1691-11df-97a5-7038c432aabf'),(786,1965,'Marget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3780eb-1691-11df-97a5-7038c432aabf'),(787,1966,'Maximila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3781fc-1691-11df-97a5-7038c432aabf'),(788,1969,'Perish',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37830e-1691-11df-97a5-7038c432aabf'),(789,1972,'Erma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37841c-1691-11df-97a5-7038c432aabf'),(790,1973,'Dianah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37852d-1691-11df-97a5-7038c432aabf'),(791,1976,'Christina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37863f-1691-11df-97a5-7038c432aabf'),(792,1979,'Baustina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37874c-1691-11df-97a5-7038c432aabf'),(793,1981,'Sarafina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de378863-1691-11df-97a5-7038c432aabf'),(794,1982,'Milsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de378970-1691-11df-97a5-7038c432aabf'),(795,1985,'Shyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de378a82-1691-11df-97a5-7038c432aabf'),(796,1986,'Cecilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de378b8f-1691-11df-97a5-7038c432aabf'),(797,1989,'Rozzie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de378ca1-1691-11df-97a5-7038c432aabf'),(798,1993,'Eve',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de378db3-1691-11df-97a5-7038c432aabf'),(799,1994,'Milca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de378ec0-1691-11df-97a5-7038c432aabf'),(800,1997,'Everlene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de378fd2-1691-11df-97a5-7038c432aabf'),(801,1998,'Delvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3790e4-1691-11df-97a5-7038c432aabf'),(802,1999,'Mevin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3791f5-1691-11df-97a5-7038c432aabf'),(803,2001,'Francis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de379303-1691-11df-97a5-7038c432aabf'),(804,2002,'Praxidis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de379477-1691-11df-97a5-7038c432aabf'),(805,2003,'Ledisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37959a-1691-11df-97a5-7038c432aabf'),(806,2004,'Risper',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3796b8-1691-11df-97a5-7038c432aabf'),(807,2005,'Rosebela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3797db-1691-11df-97a5-7038c432aabf'),(808,2009,'Metrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3798fa-1691-11df-97a5-7038c432aabf'),(809,2016,'Doroty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de379a1d-1691-11df-97a5-7038c432aabf'),(810,2018,'Benda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de379b37-1691-11df-97a5-7038c432aabf'),(811,2023,'Brookline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de379c85-1691-11df-97a5-7038c432aabf'),(812,2026,'Praise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de379d96-1691-11df-97a5-7038c432aabf'),(813,2027,'Skylar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de379ea8-1691-11df-97a5-7038c432aabf'),(814,2029,'Esleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de379fba-1691-11df-97a5-7038c432aabf'),(815,2030,'Millicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37a0c7-1691-11df-97a5-7038c432aabf'),(816,2033,'Goodwin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37a1dd-1691-11df-97a5-7038c432aabf'),(817,2035,'Edwin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37a2e7-1691-11df-97a5-7038c432aabf'),(818,2037,'Ivine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37a3f4-1691-11df-97a5-7038c432aabf'),(819,2038,'Debborah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37a506-1691-11df-97a5-7038c432aabf'),(820,2039,'Alvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37a618-1691-11df-97a5-7038c432aabf'),(821,2042,'Horba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37a729-1691-11df-97a5-7038c432aabf'),(822,2044,'Karateng',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37a837-1691-11df-97a5-7038c432aabf'),(823,2045,'Gaspa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37a948-1691-11df-97a5-7038c432aabf'),(824,2048,'Marcellina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37aa56-1691-11df-97a5-7038c432aabf'),(825,2049,'Philip',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37ab68-1691-11df-97a5-7038c432aabf'),(826,2054,'Nina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37ac79-1691-11df-97a5-7038c432aabf'),(827,2055,'Hezra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37ad87-1691-11df-97a5-7038c432aabf'),(828,2057,'Susy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37b885-1691-11df-97a5-7038c432aabf'),(829,2059,'Everlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37b993-1691-11df-97a5-7038c432aabf'),(830,2060,'Margaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37baa0-1691-11df-97a5-7038c432aabf'),(831,2061,'Ecla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37bc0c-1691-11df-97a5-7038c432aabf'),(832,2063,'Perpetua',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37bd26-1691-11df-97a5-7038c432aabf'),(833,2064,'Cynthia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37be49-1691-11df-97a5-7038c432aabf'),(834,2065,'Angela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37bf68-1691-11df-97a5-7038c432aabf'),(835,2067,'Saituni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37c086-1691-11df-97a5-7038c432aabf'),(836,2068,'Saadiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37c1a5-1691-11df-97a5-7038c432aabf'),(837,2069,'Isabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37c2c3-1691-11df-97a5-7038c432aabf'),(838,2070,'Shamin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37c40d-1691-11df-97a5-7038c432aabf'),(839,2072,'Zawia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37c51a-1691-11df-97a5-7038c432aabf'),(840,2073,'Eugine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37c62c-1691-11df-97a5-7038c432aabf'),(841,2074,'Jepketer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37c73e-1691-11df-97a5-7038c432aabf'),(842,2080,'Jeptoo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37c854-1691-11df-97a5-7038c432aabf'),(843,2082,'Bot Jepkoech',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37ca55-1691-11df-97a5-7038c432aabf'),(844,2083,'Audensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37cb6f-1691-11df-97a5-7038c432aabf'),(845,2085,'Crascencia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37cc7d-1691-11df-97a5-7038c432aabf'),(846,2086,'Fidah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37cd8a-1691-11df-97a5-7038c432aabf'),(847,2090,'Imaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37cea0-1691-11df-97a5-7038c432aabf'),(848,2091,'Vianie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37cfae-1691-11df-97a5-7038c432aabf'),(849,2096,'Lindah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37d0bf-1691-11df-97a5-7038c432aabf'),(850,2097,'Tapkutuny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37d1d1-1691-11df-97a5-7038c432aabf'),(851,2100,'Kevin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37d2e3-1691-11df-97a5-7038c432aabf'),(852,2101,'Chepkemei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37d3f5-1691-11df-97a5-7038c432aabf'),(853,2106,'Petolina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37d502-1691-11df-97a5-7038c432aabf'),(854,2107,'Maryleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37d618-1691-11df-97a5-7038c432aabf'),(855,2108,'Sisgo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37d726-1691-11df-97a5-7038c432aabf'),(856,2109,'Mahlon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37d83c-1691-11df-97a5-7038c432aabf'),(857,2111,'Esnas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37d94d-1691-11df-97a5-7038c432aabf'),(858,2112,'Amelia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37da63-1691-11df-97a5-7038c432aabf'),(859,2114,'Elsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37db75-1691-11df-97a5-7038c432aabf'),(860,2115,'Melfa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37dc8b-1691-11df-97a5-7038c432aabf'),(861,2119,'Bervely',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37ddb2-1691-11df-97a5-7038c432aabf'),(862,2121,'Clear',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37df73-1691-11df-97a5-7038c432aabf'),(863,2123,'Shaleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37e11b-1691-11df-97a5-7038c432aabf'),(864,2126,'Braxidise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37e31c-1691-11df-97a5-7038c432aabf'),(865,2128,'Viano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37e4dd-1691-11df-97a5-7038c432aabf'),(866,2129,'Benedicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37e806-1691-11df-97a5-7038c432aabf'),(867,2130,'Juliana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37e9dc-1691-11df-97a5-7038c432aabf'),(868,2131,'Wilsob',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37ebd5-1691-11df-97a5-7038c432aabf'),(869,2136,'Benida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37ed85-1691-11df-97a5-7038c432aabf'),(870,2138,'Sonia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37ef39-1691-11df-97a5-7038c432aabf'),(871,2140,'Ice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37f0ee-1691-11df-97a5-7038c432aabf'),(872,2146,'Geziah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37f2a6-1691-11df-97a5-7038c432aabf'),(873,2147,'Ladho',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37f452-1691-11df-97a5-7038c432aabf'),(874,2150,'Abiba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37f606-1691-11df-97a5-7038c432aabf'),(875,2152,'Iddah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37f7bf-1691-11df-97a5-7038c432aabf'),(876,2153,'Calvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37f973-1691-11df-97a5-7038c432aabf'),(877,2154,'Elsie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37fb27-1691-11df-97a5-7038c432aabf'),(878,2156,'Winfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37fcd7-1691-11df-97a5-7038c432aabf'),(879,2157,'Neli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37fe90-1691-11df-97a5-7038c432aabf'),(880,2159,'Glorian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de37ffa2-1691-11df-97a5-7038c432aabf'),(881,2160,'Frankline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3800b3-1691-11df-97a5-7038c432aabf'),(882,2161,'Daniel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3801c9-1691-11df-97a5-7038c432aabf'),(883,2163,'Thabita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3802df-1691-11df-97a5-7038c432aabf'),(884,2164,'Coon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3803f1-1691-11df-97a5-7038c432aabf'),(885,2165,'Bona',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3804ff-1691-11df-97a5-7038c432aabf'),(886,2166,'Geziah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de380610-1691-11df-97a5-7038c432aabf'),(887,2167,'Electine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de380722-1691-11df-97a5-7038c432aabf'),(888,2168,'Jerubet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de380838-1691-11df-97a5-7038c432aabf'),(889,2169,'Lusine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3809a8-1691-11df-97a5-7038c432aabf'),(890,2172,'Winny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de380acb-1691-11df-97a5-7038c432aabf'),(891,2173,'Mercelina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de380bf2-1691-11df-97a5-7038c432aabf'),(892,2174,'Kirstel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de380d19-1691-11df-97a5-7038c432aabf'),(893,2176,'Jerop',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de380e40-1691-11df-97a5-7038c432aabf'),(894,2177,'Tapkutuny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de380f5f-1691-11df-97a5-7038c432aabf'),(895,2180,'Robbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de381082-1691-11df-97a5-7038c432aabf'),(896,2181,'Iddah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3811a0-1691-11df-97a5-7038c432aabf'),(897,2185,'Lovias',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3812ba-1691-11df-97a5-7038c432aabf'),(898,2187,'Cosolata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3813e2-1691-11df-97a5-7038c432aabf'),(899,2188,'Maureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38152f-1691-11df-97a5-7038c432aabf'),(900,2189,'Letisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de381645-1691-11df-97a5-7038c432aabf'),(901,2190,'Shirongoto',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de381753-1691-11df-97a5-7038c432aabf'),(902,2198,'Bathsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de381864-1691-11df-97a5-7038c432aabf'),(903,2201,'Loice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38197f-1691-11df-97a5-7038c432aabf'),(904,2202,'Kenvis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de381a8c-1691-11df-97a5-7038c432aabf'),(905,2203,'Mimmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de381ba2-1691-11df-97a5-7038c432aabf'),(906,2204,'Sarah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de381cb4-1691-11df-97a5-7038c432aabf'),(907,2206,'Hebshiba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de381dc1-1691-11df-97a5-7038c432aabf'),(908,2207,'Angela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de381ed3-1691-11df-97a5-7038c432aabf'),(909,2209,'Rinny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de381fe5-1691-11df-97a5-7038c432aabf'),(910,2212,'Daina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3820f7-1691-11df-97a5-7038c432aabf'),(911,2213,'Agneta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de382204-1691-11df-97a5-7038c432aabf'),(912,2214,'Janaet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38231a-1691-11df-97a5-7038c432aabf'),(913,2215,'Loiza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de382428-1691-11df-97a5-7038c432aabf'),(914,2217,'Sabet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de382535-1691-11df-97a5-7038c432aabf'),(915,2220,'Bernadate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38264b-1691-11df-97a5-7038c432aabf'),(916,2222,'Tabitha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de382759-1691-11df-97a5-7038c432aabf'),(917,2223,'Jane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38286f-1691-11df-97a5-7038c432aabf'),(918,2224,'Patrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38297c-1691-11df-97a5-7038c432aabf'),(919,2225,'Skylar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de382a92-1691-11df-97a5-7038c432aabf'),(920,2226,'Biggy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de382ba4-1691-11df-97a5-7038c432aabf'),(921,2227,'Melody',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de382cb1-1691-11df-97a5-7038c432aabf'),(922,2228,'Isabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de382dc3-1691-11df-97a5-7038c432aabf'),(923,2229,'Lyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de382ed1-1691-11df-97a5-7038c432aabf'),(924,2233,'Nakudi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de382fe7-1691-11df-97a5-7038c432aabf'),(925,2234,'Teba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38315b-1691-11df-97a5-7038c432aabf'),(926,2236,'Jemeli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38327e-1691-11df-97a5-7038c432aabf'),(927,2237,'Mourine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de383398-1691-11df-97a5-7038c432aabf'),(928,2238,'Priscila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3834b6-1691-11df-97a5-7038c432aabf'),(929,2244,'Justus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3835d9-1691-11df-97a5-7038c432aabf'),(930,2247,'Ian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de383897-1691-11df-97a5-7038c432aabf'),(931,2248,'Yusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3839ad-1691-11df-97a5-7038c432aabf'),(932,2253,'Basiliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de383abf-1691-11df-97a5-7038c432aabf'),(933,2254,'Elizabet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de383bd9-1691-11df-97a5-7038c432aabf'),(934,2257,'Cathrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de383cef-1691-11df-97a5-7038c432aabf'),(935,2258,'Nehemiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de383e09-1691-11df-97a5-7038c432aabf'),(936,2261,'Wilkister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de383f1f-1691-11df-97a5-7038c432aabf'),(937,2263,'Felister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de384035-1691-11df-97a5-7038c432aabf'),(938,2264,'Hosea',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de384154-1691-11df-97a5-7038c432aabf'),(939,2265,'Philis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de384266-1691-11df-97a5-7038c432aabf'),(940,2266,'Annacelah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38437c-1691-11df-97a5-7038c432aabf'),(941,2267,'Lena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38448d-1691-11df-97a5-7038c432aabf'),(942,2268,'Marsaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3845a8-1691-11df-97a5-7038c432aabf'),(943,2269,'Shagla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3846be-1691-11df-97a5-7038c432aabf'),(944,2271,'Eliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3847cf-1691-11df-97a5-7038c432aabf'),(945,2272,'Molline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3848ea-1691-11df-97a5-7038c432aabf'),(946,2273,'Voilet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3849fb-1691-11df-97a5-7038c432aabf'),(947,2275,'Babyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de384b11-1691-11df-97a5-7038c432aabf'),(948,2279,'Winsum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de384c28-1691-11df-97a5-7038c432aabf'),(949,2280,'Cosolata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de384d3e-1691-11df-97a5-7038c432aabf'),(950,2285,'Manuella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de384e4f-1691-11df-97a5-7038c432aabf'),(951,2286,'Quelyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de384f61-1691-11df-97a5-7038c432aabf'),(952,2290,'Eliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38507b-1691-11df-97a5-7038c432aabf'),(953,2292,'Silas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38518d-1691-11df-97a5-7038c432aabf'),(954,2294,'Rubano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3852a7-1691-11df-97a5-7038c432aabf'),(955,2295,'Llilian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3853bd-1691-11df-97a5-7038c432aabf'),(956,2296,'Edina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3862e9-1691-11df-97a5-7038c432aabf'),(957,2297,'Rachael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3863fb-1691-11df-97a5-7038c432aabf'),(958,2298,'Dephora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38655e-1691-11df-97a5-7038c432aabf'),(959,2300,'Ronald',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38668e-1691-11df-97a5-7038c432aabf'),(960,2302,'Yusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3867b9-1691-11df-97a5-7038c432aabf'),(961,2304,'Brassider',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3868e4-1691-11df-97a5-7038c432aabf'),(962,2305,'Sibia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de386a07-1691-11df-97a5-7038c432aabf'),(963,2306,'Davine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de386b2a-1691-11df-97a5-7038c432aabf'),(964,2307,'Robano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de386c4d-1691-11df-97a5-7038c432aabf'),(965,2309,'Winfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de386d96-1691-11df-97a5-7038c432aabf'),(966,2310,'Mbone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de386eb1-1691-11df-97a5-7038c432aabf'),(967,2312,'Milicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de386fc7-1691-11df-97a5-7038c432aabf'),(968,2315,'Vyonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38720c-1691-11df-97a5-7038c432aabf'),(969,2316,'Corrason',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38732f-1691-11df-97a5-7038c432aabf'),(970,2317,'Shakinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38744a-1691-11df-97a5-7038c432aabf'),(971,2318,'Maureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38755b-1691-11df-97a5-7038c432aabf'),(972,2320,'Chemeli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de387671-1691-11df-97a5-7038c432aabf'),(973,2322,'Beverly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38778c-1691-11df-97a5-7038c432aabf'),(974,2324,'Sophie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3878a2-1691-11df-97a5-7038c432aabf'),(975,2326,'Serah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3879bc-1691-11df-97a5-7038c432aabf'),(976,2327,'Lona',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de387ace-1691-11df-97a5-7038c432aabf'),(977,2328,'Shanney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de387be4-1691-11df-97a5-7038c432aabf'),(978,2329,'Alexandia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de387cfa-1691-11df-97a5-7038c432aabf'),(979,2330,'Rabi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de387e14-1691-11df-97a5-7038c432aabf'),(980,2331,'Jepkemboi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de387f91-1691-11df-97a5-7038c432aabf'),(981,2334,'Aurellia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3880b4-1691-11df-97a5-7038c432aabf'),(982,2335,'Bervery',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3881db-1691-11df-97a5-7038c432aabf'),(983,2336,'Relvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3882fe-1691-11df-97a5-7038c432aabf'),(984,2339,'Daphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de388429-1691-11df-97a5-7038c432aabf'),(985,2341,'Edda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de388548-1691-11df-97a5-7038c432aabf'),(986,2343,'Shagla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3886a2-1691-11df-97a5-7038c432aabf'),(987,2348,'Rene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3887b8-1691-11df-97a5-7038c432aabf'),(988,2349,'Filia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3888ce-1691-11df-97a5-7038c432aabf'),(989,2350,'Naumy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3889e8-1691-11df-97a5-7038c432aabf'),(990,2351,'Lidia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de388af6-1691-11df-97a5-7038c432aabf'),(991,2352,'Zulfa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de388c08-1691-11df-97a5-7038c432aabf'),(992,2353,'Rensy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de388d22-1691-11df-97a5-7038c432aabf'),(993,2354,'Bilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de388e2f-1691-11df-97a5-7038c432aabf'),(994,2355,'Mercydine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de388f45-1691-11df-97a5-7038c432aabf'),(995,2356,'Corretty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de389057-1691-11df-97a5-7038c432aabf'),(996,2357,'Everlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de389171-1691-11df-97a5-7038c432aabf'),(997,2358,'Pauline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de389283-1691-11df-97a5-7038c432aabf'),(998,2361,'Vinla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de389395-1691-11df-97a5-7038c432aabf'),(999,2366,'Saphina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3894af-1691-11df-97a5-7038c432aabf'),(1000,2368,'Babline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3895c5-1691-11df-97a5-7038c432aabf'),(1001,2371,'Eusilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3896e4-1691-11df-97a5-7038c432aabf'),(1002,2372,'Angelah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3897fa-1691-11df-97a5-7038c432aabf'),(1003,2375,'Kellen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de389918-1691-11df-97a5-7038c432aabf'),(1004,2377,'Dinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de389a44-1691-11df-97a5-7038c432aabf'),(1005,2379,'Jowaher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de389b67-1691-11df-97a5-7038c432aabf'),(1006,2380,'Emmanuel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de389c6c-1691-11df-97a5-7038c432aabf'),(1007,2381,'Rosbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de389d6c-1691-11df-97a5-7038c432aabf'),(1008,2382,'Cyrus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de389e71-1691-11df-97a5-7038c432aabf'),(1009,2384,'Jemaiyo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de389f72-1691-11df-97a5-7038c432aabf'),(1010,2385,'Enostine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38a077-1691-11df-97a5-7038c432aabf'),(1011,2386,'Paulina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38a17c-1691-11df-97a5-7038c432aabf'),(1012,2388,'Margaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38a278-1691-11df-97a5-7038c432aabf'),(1013,2391,'Laxsin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38a379-1691-11df-97a5-7038c432aabf'),(1014,2392,'Ascaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38a479-1691-11df-97a5-7038c432aabf'),(1015,2395,'Benedictus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38a5d4-1691-11df-97a5-7038c432aabf'),(1016,2396,'Elsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38b3d4-1691-11df-97a5-7038c432aabf'),(1017,2397,'Ebinet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38b4dd-1691-11df-97a5-7038c432aabf'),(1018,2399,'Voilet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38b5de-1691-11df-97a5-7038c432aabf'),(1019,2400,'Fiona',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38b6da-1691-11df-97a5-7038c432aabf'),(1020,2401,'Chebor',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38b87d-1691-11df-97a5-7038c432aabf'),(1021,2406,'Dictor',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38bfba-1691-11df-97a5-7038c432aabf'),(1022,2409,'Maxine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38c154-1691-11df-97a5-7038c432aabf'),(1023,2410,'Shanshane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38d41c-1691-11df-97a5-7038c432aabf'),(1024,2411,'Slyvia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38d5e5-1691-11df-97a5-7038c432aabf'),(1025,2412,'Costa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38d762-1691-11df-97a5-7038c432aabf'),(1026,2413,'Laudia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38d8df-1691-11df-97a5-7038c432aabf'),(1027,2414,'Froniah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38e6b4-1691-11df-97a5-7038c432aabf'),(1028,2415,'Robbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38e83a-1691-11df-97a5-7038c432aabf'),(1029,2416,'Melab',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de38f683-1691-11df-97a5-7038c432aabf'),(1030,2417,'Bethogla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de390b0c-1691-11df-97a5-7038c432aabf'),(1031,2421,'Lucia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3927f3-1691-11df-97a5-7038c432aabf'),(1032,2422,'Rosaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de392909-1691-11df-97a5-7038c432aabf'),(1033,2423,'Herima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de392a0a-1691-11df-97a5-7038c432aabf'),(1034,2424,'Nereo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de392b0f-1691-11df-97a5-7038c432aabf'),(1035,2426,'Chrstine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de392c0f-1691-11df-97a5-7038c432aabf'),(1036,2427,'Juliana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de392d0c-1691-11df-97a5-7038c432aabf'),(1037,2429,'Leen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de392e11-1691-11df-97a5-7038c432aabf'),(1038,2430,'Beflyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de39305b-1691-11df-97a5-7038c432aabf'),(1039,2431,'Mercella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de39316c-1691-11df-97a5-7038c432aabf'),(1040,2434,'Urbano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de393276-1691-11df-97a5-7038c432aabf'),(1041,2435,'Veroica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de39338c-1691-11df-97a5-7038c432aabf'),(1042,2437,'Teresa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de39349d-1691-11df-97a5-7038c432aabf'),(1043,2438,'Sharmillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3935af-1691-11df-97a5-7038c432aabf'),(1044,2439,'Mauren',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3936c9-1691-11df-97a5-7038c432aabf'),(1045,2443,'Zipporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3937db-1691-11df-97a5-7038c432aabf'),(1046,2444,'Richa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3938f1-1691-11df-97a5-7038c432aabf'),(1047,2445,'Priscila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de393a07-1691-11df-97a5-7038c432aabf'),(1048,2447,'Ivone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de393b19-1691-11df-97a5-7038c432aabf'),(1049,2448,'Lidia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de393c27-1691-11df-97a5-7038c432aabf'),(1050,2450,'Catherine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de393d38-1691-11df-97a5-7038c432aabf'),(1051,2452,'Chematia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de393e4e-1691-11df-97a5-7038c432aabf'),(1052,2454,'Lina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de393f60-1691-11df-97a5-7038c432aabf'),(1053,2457,'Chepkeino',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de394076-1691-11df-97a5-7038c432aabf'),(1054,2459,'Wilter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3941d5-1691-11df-97a5-7038c432aabf'),(1055,2464,'Illyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de394304-1691-11df-97a5-7038c432aabf'),(1056,2466,'Jean',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de394423-1691-11df-97a5-7038c432aabf'),(1057,2470,'Wlifrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de394542-1691-11df-97a5-7038c432aabf'),(1058,2472,'Shagla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de394669-1691-11df-97a5-7038c432aabf'),(1059,2473,'Philiphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de394787-1691-11df-97a5-7038c432aabf'),(1060,2474,'Magdaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3948ae-1691-11df-97a5-7038c432aabf'),(1061,2476,'Ismael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de394a09-1691-11df-97a5-7038c432aabf'),(1062,2478,'Betronila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de394b1f-1691-11df-97a5-7038c432aabf'),(1063,2480,'Velvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de394c31-1691-11df-97a5-7038c432aabf'),(1064,2481,'Petronilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de394d47-1691-11df-97a5-7038c432aabf'),(1065,2483,'Magrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de394e5d-1691-11df-97a5-7038c432aabf'),(1066,2485,'Edah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de394f6e-1691-11df-97a5-7038c432aabf'),(1067,2488,'Annaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de395085-1691-11df-97a5-7038c432aabf'),(1068,2490,'Aurellia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de395196-1691-11df-97a5-7038c432aabf'),(1069,2493,'Keva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3952ac-1691-11df-97a5-7038c432aabf'),(1070,2496,'Serah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3953c2-1691-11df-97a5-7038c432aabf'),(1071,2502,'Biegon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3954d4-1691-11df-97a5-7038c432aabf'),(1072,2503,'Peninah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3955ee-1691-11df-97a5-7038c432aabf'),(1073,2504,'Metrin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3956fc-1691-11df-97a5-7038c432aabf'),(1074,2505,'Ivyvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de395816-1691-11df-97a5-7038c432aabf'),(1075,2506,'Divina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de395928-1691-11df-97a5-7038c432aabf'),(1076,2507,'Valeria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de395a3e-1691-11df-97a5-7038c432aabf'),(1077,2511,'Pascalia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de395b50-1691-11df-97a5-7038c432aabf'),(1078,2515,'Rebecca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de395c61-1691-11df-97a5-7038c432aabf'),(1079,2516,'Antonina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de395d77-1691-11df-97a5-7038c432aabf'),(1080,2518,'Pius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de395e85-1691-11df-97a5-7038c432aabf'),(1081,2519,'Petroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de395f9b-1691-11df-97a5-7038c432aabf'),(1082,2521,'Molline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3960ad-1691-11df-97a5-7038c432aabf'),(1083,2522,'Eric',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3961c3-1691-11df-97a5-7038c432aabf'),(1084,2523,'Evalene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3962d4-1691-11df-97a5-7038c432aabf'),(1085,2525,'Stephen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3963e2-1691-11df-97a5-7038c432aabf'),(1086,2526,'Galvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3964f8-1691-11df-97a5-7038c432aabf'),(1087,2530,'Brevan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de39660a-1691-11df-97a5-7038c432aabf'),(1088,2531,'Sylcy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de396720-1691-11df-97a5-7038c432aabf'),(1089,2532,'Rodar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de396831-1691-11df-97a5-7038c432aabf'),(1090,2533,'Francis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3969a6-1691-11df-97a5-7038c432aabf'),(1091,2534,'Shamila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de396ac4-1691-11df-97a5-7038c432aabf'),(1092,2535,'Meroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de396be3-1691-11df-97a5-7038c432aabf'),(1093,2536,'Egla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de396d0a-1691-11df-97a5-7038c432aabf'),(1094,2537,'Lusine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de396e28-1691-11df-97a5-7038c432aabf'),(1095,2538,'Naibei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de396f4b-1691-11df-97a5-7038c432aabf'),(1096,2539,'Jacline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de397066-1691-11df-97a5-7038c432aabf'),(1097,2540,'Rida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3971b3-1691-11df-97a5-7038c432aabf'),(1098,2543,'Shallow',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3972c5-1691-11df-97a5-7038c432aabf'),(1099,2545,'Lina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3973db-1691-11df-97a5-7038c432aabf'),(1100,2549,'Asley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3974f1-1691-11df-97a5-7038c432aabf'),(1101,2550,'Pauline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de397603-1691-11df-97a5-7038c432aabf'),(1102,2557,'Paris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de39771d-1691-11df-97a5-7038c432aabf'),(1103,2561,'Lucian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de39782b-1691-11df-97a5-7038c432aabf'),(1104,2562,'Jelagat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de39793c-1691-11df-97a5-7038c432aabf'),(1105,2563,'Joan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de397a4e-1691-11df-97a5-7038c432aabf'),(1106,2565,'Flicosin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de397b64-1691-11df-97a5-7038c432aabf'),(1107,2567,'Olympia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ad0b5-1691-11df-97a5-7038c432aabf'),(1108,2568,'Alison',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ad213-1691-11df-97a5-7038c432aabf'),(1109,2570,'Sila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ad32e-1691-11df-97a5-7038c432aabf'),(1110,2572,'Chelsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ad444-1691-11df-97a5-7038c432aabf'),(1111,2574,'Eda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ad55a-1691-11df-97a5-7038c432aabf'),(1112,2575,'Ice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ad667-1691-11df-97a5-7038c432aabf'),(1113,2576,'Hebsiba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ad77d-1691-11df-97a5-7038c432aabf'),(1114,2578,'Nahodia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ae74b-1691-11df-97a5-7038c432aabf'),(1115,2579,'Lovich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ae85d-1691-11df-97a5-7038c432aabf'),(1116,2580,'Cherop',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ae96b-1691-11df-97a5-7038c432aabf'),(1117,2581,'Millecent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3aea7c-1691-11df-97a5-7038c432aabf'),(1118,2585,'Dictor',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3aeb92-1691-11df-97a5-7038c432aabf'),(1119,2586,'Jasmin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3aeca0-1691-11df-97a5-7038c432aabf'),(1120,2588,'Abiud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3aedb2-1691-11df-97a5-7038c432aabf'),(1121,2591,'Abraham',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3aeec3-1691-11df-97a5-7038c432aabf'),(1122,2592,'Halima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3af033-1691-11df-97a5-7038c432aabf'),(1123,2594,'Elemina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3af15a-1691-11df-97a5-7038c432aabf'),(1124,2596,'Amitah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3af279-1691-11df-97a5-7038c432aabf'),(1125,2597,'Felisia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3af39c-1691-11df-97a5-7038c432aabf'),(1126,2598,'Olivia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3af4ba-1691-11df-97a5-7038c432aabf'),(1127,2599,'Leonida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3af5d9-1691-11df-97a5-7038c432aabf'),(1128,2601,'Glara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3af700-1691-11df-97a5-7038c432aabf'),(1129,2602,'Justus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3af849-1691-11df-97a5-7038c432aabf'),(1130,2603,'Asaneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3af95f-1691-11df-97a5-7038c432aabf'),(1131,2604,'Robbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3afa71-1691-11df-97a5-7038c432aabf'),(1132,2605,'Fransisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3afb83-1691-11df-97a5-7038c432aabf'),(1133,2606,'Maria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3afc90-1691-11df-97a5-7038c432aabf'),(1134,2608,'Esnas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3afda2-1691-11df-97a5-7038c432aabf'),(1135,2609,'Modline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3afeb4-1691-11df-97a5-7038c432aabf'),(1136,2610,'Batsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3affca-1691-11df-97a5-7038c432aabf'),(1137,2612,'Shelvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b00e0-1691-11df-97a5-7038c432aabf'),(1138,2617,'Rodar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b01ed-1691-11df-97a5-7038c432aabf'),(1139,2618,'Zablon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b02ff-1691-11df-97a5-7038c432aabf'),(1140,2619,'Jumapilil',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b0415-1691-11df-97a5-7038c432aabf'),(1141,2623,'Zacharia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b0527-1691-11df-97a5-7038c432aabf'),(1142,2624,'Hagar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b063d-1691-11df-97a5-7038c432aabf'),(1143,2626,'Lorna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b074a-1691-11df-97a5-7038c432aabf'),(1144,2628,'Dolorosa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b0860-1691-11df-97a5-7038c432aabf'),(1145,2629,'Benfrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b096e-1691-11df-97a5-7038c432aabf'),(1146,2630,'Samira',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b0a80-1691-11df-97a5-7038c432aabf'),(1147,2632,'Linbride',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b0b96-1691-11df-97a5-7038c432aabf'),(1148,2633,'Emaculine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b0cb4-1691-11df-97a5-7038c432aabf'),(1149,2634,'Faustine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b0e8f-1691-11df-97a5-7038c432aabf'),(1150,2636,'Wilter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b103b-1691-11df-97a5-7038c432aabf'),(1151,2638,'Elexis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b11eb-1691-11df-97a5-7038c432aabf'),(1152,2639,'Clementine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b1392-1691-11df-97a5-7038c432aabf'),(1153,2640,'Eglah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b181e-1691-11df-97a5-7038c432aabf'),(1154,2641,'Jude',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b1a05-1691-11df-97a5-7038c432aabf'),(1155,2642,'Josiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b1be4-1691-11df-97a5-7038c432aabf'),(1156,2645,'Veron',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b1db7-1691-11df-97a5-7038c432aabf'),(1157,2649,'Pasilisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b1fb4-1691-11df-97a5-7038c432aabf'),(1158,2651,'Rosbella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b2170-1691-11df-97a5-7038c432aabf'),(1159,2652,'Emmie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b2329-1691-11df-97a5-7038c432aabf'),(1160,2653,'Judy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b24dd-1691-11df-97a5-7038c432aabf'),(1161,2654,'Joylene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b269a-1691-11df-97a5-7038c432aabf'),(1162,2656,'Mercydine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b2853-1691-11df-97a5-7038c432aabf'),(1163,2661,'Emanuela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b2a0f-1691-11df-97a5-7038c432aabf'),(1164,2662,'Ann',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b2bc8-1691-11df-97a5-7038c432aabf'),(1165,2663,'Eulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b2d85-1691-11df-97a5-7038c432aabf'),(1166,2664,'Thabita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b2e9b-1691-11df-97a5-7038c432aabf'),(1167,2665,'Phoeba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b2fb1-1691-11df-97a5-7038c432aabf'),(1168,2666,'Modline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b30c7-1691-11df-97a5-7038c432aabf'),(1169,2667,'Valerine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b31dd-1691-11df-97a5-7038c432aabf'),(1170,2668,'Catherine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b32f3-1691-11df-97a5-7038c432aabf'),(1171,2669,'Rodar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b3409-1691-11df-97a5-7038c432aabf'),(1172,2670,'Linah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b351f-1691-11df-97a5-7038c432aabf'),(1173,2679,'Ellen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b3631-1691-11df-97a5-7038c432aabf'),(1174,2682,'Metrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b3747-1691-11df-97a5-7038c432aabf'),(1175,2683,'Vinla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b385d-1691-11df-97a5-7038c432aabf'),(1176,2685,'Robano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b396f-1691-11df-97a5-7038c432aabf'),(1177,2686,'Joeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b3a85-1691-11df-97a5-7038c432aabf'),(1178,2687,'Seby',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b3b9b-1691-11df-97a5-7038c432aabf'),(1179,2688,'Alphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b3cb1-1691-11df-97a5-7038c432aabf'),(1180,2690,'Zerila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b3e18-1691-11df-97a5-7038c432aabf'),(1181,2693,'Beatice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b3f3b-1691-11df-97a5-7038c432aabf'),(1182,2696,'Losekoni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b4062-1691-11df-97a5-7038c432aabf'),(1183,2698,'Rose',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b4189-1691-11df-97a5-7038c432aabf'),(1184,2699,'Filister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b42b4-1691-11df-97a5-7038c432aabf'),(1185,2701,'Gilion',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b43d7-1691-11df-97a5-7038c432aabf'),(1186,2704,'Roseline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b4503-1691-11df-97a5-7038c432aabf'),(1187,2706,'Shamshidin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b4626-1691-11df-97a5-7038c432aabf'),(1188,2708,'Domtilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b4751-1691-11df-97a5-7038c432aabf'),(1189,2712,'Sholine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b4878-1691-11df-97a5-7038c432aabf'),(1190,2713,'Teba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b499f-1691-11df-97a5-7038c432aabf'),(1191,2715,'Sharmillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b4acb-1691-11df-97a5-7038c432aabf'),(1192,2716,'Chepchirchir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b4d66-1691-11df-97a5-7038c432aabf'),(1193,2717,'Jude',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b4e9a-1691-11df-97a5-7038c432aabf'),(1194,2718,'Neville',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b4fc5-1691-11df-97a5-7038c432aabf'),(1195,2720,'Cherono',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b50ec-1691-11df-97a5-7038c432aabf'),(1196,2721,'Zuhra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b521c-1691-11df-97a5-7038c432aabf'),(1197,2722,'Costantina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b5343-1691-11df-97a5-7038c432aabf'),(1198,2724,'Ebinet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b546f-1691-11df-97a5-7038c432aabf'),(1199,2726,'Emmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b559a-1691-11df-97a5-7038c432aabf'),(1200,2730,'Margaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b56c5-1691-11df-97a5-7038c432aabf'),(1201,2732,'Ivy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b57ed-1691-11df-97a5-7038c432aabf'),(1202,2733,'Divinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b590f-1691-11df-97a5-7038c432aabf'),(1203,2734,'Gaspa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b5a3f-1691-11df-97a5-7038c432aabf'),(1204,2735,'Noelyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b5b66-1691-11df-97a5-7038c432aabf'),(1205,2736,'Prisila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b5c92-1691-11df-97a5-7038c432aabf'),(1206,2740,'Mendah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b5db0-1691-11df-97a5-7038c432aabf'),(1207,2741,'Pricilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b5ed7-1691-11df-97a5-7038c432aabf'),(1208,2743,'Agrippina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b5ffa-1691-11df-97a5-7038c432aabf'),(1209,2744,'Jacob',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b611d-1691-11df-97a5-7038c432aabf'),(1210,2745,'Mitchelle',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b6249-1691-11df-97a5-7038c432aabf'),(1211,2746,'Shakinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b636b-1691-11df-97a5-7038c432aabf'),(1212,2748,'Susan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b64a4-1691-11df-97a5-7038c432aabf'),(1213,2750,'Bethsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b65cb-1691-11df-97a5-7038c432aabf'),(1214,2753,'Joyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b66f2-1691-11df-97a5-7038c432aabf'),(1215,2754,'Hawah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b6815-1691-11df-97a5-7038c432aabf'),(1216,2756,'Justine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b6940-1691-11df-97a5-7038c432aabf'),(1217,2757,'Staicy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b6a70-1691-11df-97a5-7038c432aabf'),(1218,2760,'Jeniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b6b97-1691-11df-97a5-7038c432aabf'),(1219,2761,'Shullamide',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b6cc7-1691-11df-97a5-7038c432aabf'),(1220,2762,'Emaculine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b6df6-1691-11df-97a5-7038c432aabf'),(1221,2763,'Llilian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b6f26-1691-11df-97a5-7038c432aabf'),(1222,2765,'Viona',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b704d-1691-11df-97a5-7038c432aabf'),(1223,2770,'Milca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b7181-1691-11df-97a5-7038c432aabf'),(1224,2771,'Gorreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b72a8-1691-11df-97a5-7038c432aabf'),(1225,2772,'Jedida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b73d4-1691-11df-97a5-7038c432aabf'),(1226,2773,'Laureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b7503-1691-11df-97a5-7038c432aabf'),(1227,2774,'Benedeta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b762f-1691-11df-97a5-7038c432aabf'),(1228,2775,'Melab',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b7763-1691-11df-97a5-7038c432aabf'),(1229,2776,'Stellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b7892-1691-11df-97a5-7038c432aabf'),(1230,2777,'Ausilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b79c2-1691-11df-97a5-7038c432aabf'),(1231,2778,'Daisy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b7af2-1691-11df-97a5-7038c432aabf'),(1232,2780,'Elimilim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b7c19-1691-11df-97a5-7038c432aabf'),(1233,2782,'Chebichii',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b7d4d-1691-11df-97a5-7038c432aabf'),(1234,2783,'Yuda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b7ea7-1691-11df-97a5-7038c432aabf'),(1235,2784,'Amos',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b7fdb-1691-11df-97a5-7038c432aabf'),(1236,2785,'Ada',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b810b-1691-11df-97a5-7038c432aabf'),(1237,2787,'Ascah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b823b-1691-11df-97a5-7038c432aabf'),(1238,2789,'Abisack',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b836f-1691-11df-97a5-7038c432aabf'),(1239,2790,'Richa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b849e-1691-11df-97a5-7038c432aabf'),(1240,2792,'Febian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b85ce-1691-11df-97a5-7038c432aabf'),(1241,2793,'Anthia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b86fe-1691-11df-97a5-7038c432aabf'),(1242,2794,'Sheelen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b94cf-1691-11df-97a5-7038c432aabf'),(1243,2795,'Britney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b95f6-1691-11df-97a5-7038c432aabf'),(1244,2797,'Ascah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b9711-1691-11df-97a5-7038c432aabf'),(1245,2798,'Dalma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b9844-1691-11df-97a5-7038c432aabf'),(1246,2799,'Flomena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b996c-1691-11df-97a5-7038c432aabf'),(1247,2801,'Benedictus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b9a9b-1691-11df-97a5-7038c432aabf'),(1248,2803,'Hyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b9bc7-1691-11df-97a5-7038c432aabf'),(1249,2804,'Pacity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b9cf2-1691-11df-97a5-7038c432aabf'),(1250,2805,'Jeptolo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b9e19-1691-11df-97a5-7038c432aabf'),(1251,2807,'Jepkurgat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3b9f40-1691-11df-97a5-7038c432aabf'),(1252,2808,'Oliva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ba070-1691-11df-97a5-7038c432aabf'),(1253,2809,'Margret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ba1a4-1691-11df-97a5-7038c432aabf'),(1254,2810,'Mariam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ba2d4-1691-11df-97a5-7038c432aabf'),(1255,2811,'Agnes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ba3fb-1691-11df-97a5-7038c432aabf'),(1256,2812,'Precious',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ba52b-1691-11df-97a5-7038c432aabf'),(1257,2813,'Shanney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ba656-1691-11df-97a5-7038c432aabf'),(1258,2815,'Gorreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ba77d-1691-11df-97a5-7038c432aabf'),(1259,2817,'Chepchirchir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ba8b1-1691-11df-97a5-7038c432aabf'),(1260,2819,'Mariam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ba9e1-1691-11df-97a5-7038c432aabf'),(1261,2820,'Bervery',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bab10-1691-11df-97a5-7038c432aabf'),(1262,2821,'Lorena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bac3c-1691-11df-97a5-7038c432aabf'),(1263,2822,'Inoam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bad6c-1691-11df-97a5-7038c432aabf'),(1264,2824,'Phelshine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bae97-1691-11df-97a5-7038c432aabf'),(1265,2827,'Olivia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bafbe-1691-11df-97a5-7038c432aabf'),(1266,2829,'Zaitun',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bb0e9-1691-11df-97a5-7038c432aabf'),(1267,2834,'Silver',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bb215-1691-11df-97a5-7038c432aabf'),(1268,2837,'Lucy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bb34d-1691-11df-97a5-7038c432aabf'),(1269,2840,'Tapkutuny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bb474-1691-11df-97a5-7038c432aabf'),(1270,2844,'Lauryn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bb5a4-1691-11df-97a5-7038c432aabf'),(1271,2845,'Biggy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bb6cb-1691-11df-97a5-7038c432aabf'),(1272,2846,'Shagla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bb7f6-1691-11df-97a5-7038c432aabf'),(1273,2847,'Salvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bb926-1691-11df-97a5-7038c432aabf'),(1274,2848,'Brigida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bba4d-1691-11df-97a5-7038c432aabf'),(1275,2849,'Asanet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bbb7d-1691-11df-97a5-7038c432aabf'),(1276,2850,'Mathew',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bbca4-1691-11df-97a5-7038c432aabf'),(1277,2851,'Merylne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bbdcb-1691-11df-97a5-7038c432aabf'),(1278,2852,'Clatte',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bbef2-1691-11df-97a5-7038c432aabf'),(1279,2853,'Selestine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bc01e-1691-11df-97a5-7038c432aabf'),(1280,2854,'Lynett',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bc149-1691-11df-97a5-7038c432aabf'),(1281,2856,'Josphina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bc275-1691-11df-97a5-7038c432aabf'),(1282,2857,'Emma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bc3a4-1691-11df-97a5-7038c432aabf'),(1283,2859,'Evalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bc4d0-1691-11df-97a5-7038c432aabf'),(1284,2863,'Lorna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bc5fb-1691-11df-97a5-7038c432aabf'),(1285,2865,'Maria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bc727-1691-11df-97a5-7038c432aabf'),(1286,2867,'Zacharia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bc852-1691-11df-97a5-7038c432aabf'),(1287,2869,'Mumin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bc986-1691-11df-97a5-7038c432aabf'),(1288,2872,'Albeter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bcab1-1691-11df-97a5-7038c432aabf'),(1289,2874,'Braxidise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bcbe5-1691-11df-97a5-7038c432aabf'),(1290,2875,'Kipyego',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bcd15-1691-11df-97a5-7038c432aabf'),(1291,2876,'Hanifa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bce67-1691-11df-97a5-7038c432aabf'),(1292,2877,'Josiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bcfa3-1691-11df-97a5-7038c432aabf'),(1293,2879,'Neima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bd0b9-1691-11df-97a5-7038c432aabf'),(1294,2881,'Anita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bd1d4-1691-11df-97a5-7038c432aabf'),(1295,2883,'Franscisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bd2f2-1691-11df-97a5-7038c432aabf'),(1296,2884,'Jacqualine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bd411-1691-11df-97a5-7038c432aabf'),(1297,2887,'Benadette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bd52b-1691-11df-97a5-7038c432aabf'),(1298,2889,'Esnas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bd63d-1691-11df-97a5-7038c432aabf'),(1299,2892,'Elsen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bd753-1691-11df-97a5-7038c432aabf'),(1300,2893,'Lawrence',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bd865-1691-11df-97a5-7038c432aabf'),(1301,2894,'Erma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bdbaf-1691-11df-97a5-7038c432aabf'),(1302,2895,'Bila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3be256-1691-11df-97a5-7038c432aabf'),(1303,2896,'Wilter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bf0fd-1691-11df-97a5-7038c432aabf'),(1304,2897,'Barveline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bf220-1691-11df-97a5-7038c432aabf'),(1305,2900,'Bathroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bf343-1691-11df-97a5-7038c432aabf'),(1306,2901,'Antonella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bf454-1691-11df-97a5-7038c432aabf'),(1307,2902,'Modline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bf638-1691-11df-97a5-7038c432aabf'),(1308,2903,'Silikhani',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3bff0a-1691-11df-97a5-7038c432aabf'),(1309,2907,'Ludiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c11b0-1691-11df-97a5-7038c432aabf'),(1310,2908,'Bornes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c1346-1691-11df-97a5-7038c432aabf'),(1311,2910,'Brookline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c14cb-1691-11df-97a5-7038c432aabf'),(1312,2912,'Tracy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c1655-1691-11df-97a5-7038c432aabf'),(1313,2914,'Jane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c241d-1691-11df-97a5-7038c432aabf'),(1314,2915,'Antonella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c25af-1691-11df-97a5-7038c432aabf'),(1315,2917,'Clotinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c3470-1691-11df-97a5-7038c432aabf'),(1316,2918,'Philemon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c4239-1691-11df-97a5-7038c432aabf'),(1317,2920,'Eulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c5771-1691-11df-97a5-7038c432aabf'),(1318,2930,'Sylivia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c7307-1691-11df-97a5-7038c432aabf'),(1319,2932,'Jenty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c7414-1691-11df-97a5-7038c432aabf'),(1320,2935,'Bethogla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c7522-1691-11df-97a5-7038c432aabf'),(1321,2936,'Joice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c767c-1691-11df-97a5-7038c432aabf'),(1322,2937,'Veroica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c7797-1691-11df-97a5-7038c432aabf'),(1323,2938,'Glorian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c78ad-1691-11df-97a5-7038c432aabf'),(1324,2941,'Domtilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c79ba-1691-11df-97a5-7038c432aabf'),(1325,2942,'Albeta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c7c2b-1691-11df-97a5-7038c432aabf'),(1326,2943,'Jemeli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c7d49-1691-11df-97a5-7038c432aabf'),(1327,2944,'Helen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c7e9b-1691-11df-97a5-7038c432aabf'),(1328,2946,'Melodius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c7fb1-1691-11df-97a5-7038c432aabf'),(1329,2947,'Domtilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c80cc-1691-11df-97a5-7038c432aabf'),(1330,2949,'Frida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c81e2-1691-11df-97a5-7038c432aabf'),(1331,2950,'Billy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c82f3-1691-11df-97a5-7038c432aabf'),(1332,2951,'Rubo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c8409-1691-11df-97a5-7038c432aabf'),(1333,2953,'Chepkemei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c851f-1691-11df-97a5-7038c432aabf'),(1334,2957,'Mogaka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c863e-1691-11df-97a5-7038c432aabf'),(1335,2958,'Jully',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c8750-1691-11df-97a5-7038c432aabf'),(1336,2959,'Beverly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c8861-1691-11df-97a5-7038c432aabf'),(1337,2962,'Sanumius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c897c-1691-11df-97a5-7038c432aabf'),(1338,2963,'Maurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c8a92-1691-11df-97a5-7038c432aabf'),(1339,2965,'Hosea',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c8bac-1691-11df-97a5-7038c432aabf'),(1340,2967,'Sylcy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c8cbe-1691-11df-97a5-7038c432aabf'),(1341,2968,'Eve',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c8dd8-1691-11df-97a5-7038c432aabf'),(1342,2969,'Stesy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c8eea-1691-11df-97a5-7038c432aabf'),(1343,2974,'Wilter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c9000-1691-11df-97a5-7038c432aabf'),(1344,2975,'Gladys',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c9116-1691-11df-97a5-7038c432aabf'),(1345,2976,'Docieh',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c922c-1691-11df-97a5-7038c432aabf'),(1346,2979,'Felista',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c9346-1691-11df-97a5-7038c432aabf'),(1347,2984,'Emmaqulate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c9458-1691-11df-97a5-7038c432aabf'),(1348,2986,'Rebaccah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c9572-1691-11df-97a5-7038c432aabf'),(1349,2988,'Enica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c9688-1691-11df-97a5-7038c432aabf'),(1350,2991,'Magdalean',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c979e-1691-11df-97a5-7038c432aabf'),(1351,2993,'Audry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c98b4-1691-11df-97a5-7038c432aabf'),(1352,2994,'Hebisiba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c99c6-1691-11df-97a5-7038c432aabf'),(1353,2998,'Esnes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c9ae5-1691-11df-97a5-7038c432aabf'),(1354,2999,'Alexis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c9bfb-1691-11df-97a5-7038c432aabf'),(1355,3000,'Meshack',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c9d6b-1691-11df-97a5-7038c432aabf'),(1356,3001,'Fancy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c9e92-1691-11df-97a5-7038c432aabf'),(1357,3003,'Phellister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3c9fb5-1691-11df-97a5-7038c432aabf'),(1358,3004,'Sellla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ca0e4-1691-11df-97a5-7038c432aabf'),(1359,3007,'Everlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ca20b-1691-11df-97a5-7038c432aabf'),(1360,3008,'Magdalena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ca332-1691-11df-97a5-7038c432aabf'),(1361,3010,'Skammel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ca45a-1691-11df-97a5-7038c432aabf'),(1362,3011,'Laureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ca585-1691-11df-97a5-7038c432aabf'),(1363,3012,'Tirigoi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ca6ac-1691-11df-97a5-7038c432aabf'),(1364,3015,'Perpetua',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ca7d3-1691-11df-97a5-7038c432aabf'),(1365,3017,'Victorai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ca8fa-1691-11df-97a5-7038c432aabf'),(1366,3019,'Roselne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3caa22-1691-11df-97a5-7038c432aabf'),(1367,3021,'Jeane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cab4d-1691-11df-97a5-7038c432aabf'),(1368,3025,'Luka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cac74-1691-11df-97a5-7038c432aabf'),(1369,3027,'Hagler',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cad9f-1691-11df-97a5-7038c432aabf'),(1370,3030,'Pricilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3caec2-1691-11df-97a5-7038c432aabf'),(1371,3031,'Zerdah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cafee-1691-11df-97a5-7038c432aabf'),(1372,3033,'Arma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cb111-1691-11df-97a5-7038c432aabf'),(1373,3035,'Dolorosa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cb233-1691-11df-97a5-7038c432aabf'),(1374,3036,'Pendicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cb35f-1691-11df-97a5-7038c432aabf'),(1375,3037,'Cicimonda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cb486-1691-11df-97a5-7038c432aabf'),(1376,3039,'Melly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cb5b1-1691-11df-97a5-7038c432aabf'),(1377,3042,'Bernadette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cb6d9-1691-11df-97a5-7038c432aabf'),(1378,3043,'Sonia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cb804-1691-11df-97a5-7038c432aabf'),(1379,3044,'Zerdah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cb92b-1691-11df-97a5-7038c432aabf'),(1380,3048,'Atlas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cba52-1691-11df-97a5-7038c432aabf'),(1381,3052,'Basemet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cbb7e-1691-11df-97a5-7038c432aabf'),(1382,3053,'Felister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cbc9c-1691-11df-97a5-7038c432aabf'),(1383,3054,'Evalyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cbdc3-1691-11df-97a5-7038c432aabf'),(1384,3056,'Mariamu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cbf1e-1691-11df-97a5-7038c432aabf'),(1385,3057,'Cherop',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cc030-1691-11df-97a5-7038c432aabf'),(1386,3058,'Arbano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cc152-1691-11df-97a5-7038c432aabf'),(1387,3059,'Colleta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cc264-1691-11df-97a5-7038c432aabf'),(1388,3060,'Iyvone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cc37e-1691-11df-97a5-7038c432aabf'),(1389,3061,'Melisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cc4f3-1691-11df-97a5-7038c432aabf'),(1390,3063,'Evarlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cc61e-1691-11df-97a5-7038c432aabf'),(1391,3064,'Jecintar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cc741-1691-11df-97a5-7038c432aabf'),(1392,3065,'Newlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cc864-1691-11df-97a5-7038c432aabf'),(1393,3068,'Sheryl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cc98b-1691-11df-97a5-7038c432aabf'),(1394,3071,'Videlma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ccab2-1691-11df-97a5-7038c432aabf'),(1395,3072,'Nakwi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ccec1-1691-11df-97a5-7038c432aabf'),(1396,3074,'Patrillam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ccfdc-1691-11df-97a5-7038c432aabf'),(1397,3076,'Flovia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cd0f6-1691-11df-97a5-7038c432aabf'),(1398,3078,'Jacinta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cd208-1691-11df-97a5-7038c432aabf'),(1399,3079,'Defra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cd31e-1691-11df-97a5-7038c432aabf'),(1400,3080,'Jemesunde',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ce2ca-1691-11df-97a5-7038c432aabf'),(1401,3081,'Norah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ce3e4-1691-11df-97a5-7038c432aabf'),(1402,3084,'Evarlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ce6a2-1691-11df-97a5-7038c432aabf'),(1403,3085,'Rebaccah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ce7d1-1691-11df-97a5-7038c432aabf'),(1404,3086,'Joyceline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ce8fd-1691-11df-97a5-7038c432aabf'),(1405,3087,'Risper',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cea28-1691-11df-97a5-7038c432aabf'),(1406,3089,'Coreth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ceb60-1691-11df-97a5-7038c432aabf'),(1407,3091,'Coon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cec87-1691-11df-97a5-7038c432aabf'),(1408,3094,'Chemwei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cedaa-1691-11df-97a5-7038c432aabf'),(1409,3095,'Eddah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ceec9-1691-11df-97a5-7038c432aabf'),(1410,3096,'Riziki',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cf01b-1691-11df-97a5-7038c432aabf'),(1411,3097,'Claudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cf135-1691-11df-97a5-7038c432aabf'),(1412,3100,'Janet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cf247-1691-11df-97a5-7038c432aabf'),(1413,3101,'Mitchell',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cf35d-1691-11df-97a5-7038c432aabf'),(1414,3102,'Cathline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cf473-1691-11df-97a5-7038c432aabf'),(1415,3103,'Jenniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cf589-1691-11df-97a5-7038c432aabf'),(1416,3104,'Rusy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cf69f-1691-11df-97a5-7038c432aabf'),(1417,3105,'Wilder',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cf7b1-1691-11df-97a5-7038c432aabf'),(1418,3107,'Loice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cf8cb-1691-11df-97a5-7038c432aabf'),(1419,3108,'Shelvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cf9e1-1691-11df-97a5-7038c432aabf'),(1420,3111,'Joy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cfaf7-1691-11df-97a5-7038c432aabf'),(1421,3112,'Nehemiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cfc09-1691-11df-97a5-7038c432aabf'),(1422,3113,'Praxedes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cfd23-1691-11df-97a5-7038c432aabf'),(1423,3115,'Lynne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cfe39-1691-11df-97a5-7038c432aabf'),(1424,3116,'Fatih',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3cff4b-1691-11df-97a5-7038c432aabf'),(1425,3117,'Veralyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d0065-1691-11df-97a5-7038c432aabf'),(1426,3118,'Vanaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d017b-1691-11df-97a5-7038c432aabf'),(1427,3119,'Sheilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d0296-1691-11df-97a5-7038c432aabf'),(1428,3120,'Saimon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d03ac-1691-11df-97a5-7038c432aabf'),(1429,3121,'Thomas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d04c2-1691-11df-97a5-7038c432aabf'),(1430,3122,'Caren',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d05dc-1691-11df-97a5-7038c432aabf'),(1431,3123,'Moreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d06f2-1691-11df-97a5-7038c432aabf'),(1432,3125,'Phyllis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d0808-1691-11df-97a5-7038c432aabf'),(1433,3126,'Napenyo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d091e-1691-11df-97a5-7038c432aabf'),(1434,3127,'Elita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d0a34-1691-11df-97a5-7038c432aabf'),(1435,3128,'Rehema',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d0b68-1691-11df-97a5-7038c432aabf'),(1436,3130,'Newlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d0d47-1691-11df-97a5-7038c432aabf'),(1437,3137,'Marther',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d0efb-1691-11df-97a5-7038c432aabf'),(1438,3138,'Peula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d1112-1691-11df-97a5-7038c432aabf'),(1439,3139,'Cheryl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d12e8-1691-11df-97a5-7038c432aabf'),(1440,3142,'Aziza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d1781-1691-11df-97a5-7038c432aabf'),(1441,3144,'Pendicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d19d3-1691-11df-97a5-7038c432aabf'),(1442,3145,'Nastesa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d1bd0-1691-11df-97a5-7038c432aabf'),(1443,3148,'Leslyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d1db4-1691-11df-97a5-7038c432aabf'),(1444,3150,'Jedida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d1f9f-1691-11df-97a5-7038c432aabf'),(1445,3152,'Audrey',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d2183-1691-11df-97a5-7038c432aabf'),(1446,3154,'Eliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d236a-1691-11df-97a5-7038c432aabf'),(1447,3155,'Cicimonda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d254e-1691-11df-97a5-7038c432aabf'),(1448,3156,'Elseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d272d-1691-11df-97a5-7038c432aabf'),(1449,3157,'Evalene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d2919-1691-11df-97a5-7038c432aabf'),(1450,3158,'Marsella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d2afc-1691-11df-97a5-7038c432aabf'),(1451,3159,'Betsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d2cdf-1691-11df-97a5-7038c432aabf'),(1452,3160,'Peril',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d2ec3-1691-11df-97a5-7038c432aabf'),(1453,3162,'Wilson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d2ffb-1691-11df-97a5-7038c432aabf'),(1454,3163,'Loveen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d3126-1691-11df-97a5-7038c432aabf'),(1455,3164,'Melody',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d324d-1691-11df-97a5-7038c432aabf'),(1456,3165,'Michele',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d3379-1691-11df-97a5-7038c432aabf'),(1457,3166,'Benwel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d34a0-1691-11df-97a5-7038c432aabf'),(1458,3167,'Janetricks',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d35cb-1691-11df-97a5-7038c432aabf'),(1459,3168,'Shalini',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d36f3-1691-11df-97a5-7038c432aabf'),(1460,3169,'Velma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d381e-1691-11df-97a5-7038c432aabf'),(1461,3171,'Bevaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d3974-1691-11df-97a5-7038c432aabf'),(1462,3173,'Barbara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d3aa0-1691-11df-97a5-7038c432aabf'),(1463,3176,'Jacilene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d3bcf-1691-11df-97a5-7038c432aabf'),(1464,3177,'Dorreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d3cf6-1691-11df-97a5-7038c432aabf'),(1465,3178,'Naome',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d3e22-1691-11df-97a5-7038c432aabf'),(1466,3179,'Jeane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d3f49-1691-11df-97a5-7038c432aabf'),(1467,3180,'Elseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d4074-1691-11df-97a5-7038c432aabf'),(1468,3182,'Bethseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d419b-1691-11df-97a5-7038c432aabf'),(1469,3183,'Paulo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d42c3-1691-11df-97a5-7038c432aabf'),(1470,3186,'Tanisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d43ee-1691-11df-97a5-7038c432aabf'),(1471,3187,'Bivian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d4511-1691-11df-97a5-7038c432aabf'),(1472,3188,'Depora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d463c-1691-11df-97a5-7038c432aabf'),(1473,3189,'Merceline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d4763-1691-11df-97a5-7038c432aabf'),(1474,3195,'Calvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d488f-1691-11df-97a5-7038c432aabf'),(1475,3196,'Salinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d49b6-1691-11df-97a5-7038c432aabf'),(1476,3197,'Agness',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d4add-1691-11df-97a5-7038c432aabf'),(1477,3200,'Constantine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d4c08-1691-11df-97a5-7038c432aabf'),(1478,3201,'Stesy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d4d30-1691-11df-97a5-7038c432aabf'),(1479,3203,'Jeptoo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d4e57-1691-11df-97a5-7038c432aabf'),(1480,3205,'Vicky',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d4f7e-1691-11df-97a5-7038c432aabf'),(1481,3207,'Rejo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d50a9-1691-11df-97a5-7038c432aabf'),(1482,3209,'Beaurity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d51d0-1691-11df-97a5-7038c432aabf'),(1483,3210,'Febian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d52f8-1691-11df-97a5-7038c432aabf'),(1484,3212,'Emaculine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d541f-1691-11df-97a5-7038c432aabf'),(1485,3215,'Eve',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3d5546-1691-11df-97a5-7038c432aabf'),(1486,3220,'Larin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3eb302-1691-11df-97a5-7038c432aabf'),(1487,3225,'Kiprotich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3eb47a-1691-11df-97a5-7038c432aabf'),(1488,3227,'Evaryn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3eb5b7-1691-11df-97a5-7038c432aabf'),(1489,3229,'Linet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3eb6e7-1691-11df-97a5-7038c432aabf'),(1490,3230,'Brudens',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3eb80e-1691-11df-97a5-7038c432aabf'),(1491,3232,'Rebby',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3eb93d-1691-11df-97a5-7038c432aabf'),(1492,3233,'Chelsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3eba65-1691-11df-97a5-7038c432aabf'),(1493,3234,'Joyce',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ebb99-1691-11df-97a5-7038c432aabf'),(1494,3235,'Jonnes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ebcc4-1691-11df-97a5-7038c432aabf'),(1495,3236,'Chemutai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ebdef-1691-11df-97a5-7038c432aabf'),(1496,3237,'Sofia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ebf23-1691-11df-97a5-7038c432aabf'),(1497,3241,'Ladha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ec125-1691-11df-97a5-7038c432aabf'),(1498,3242,'Sella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ec26a-1691-11df-97a5-7038c432aabf'),(1499,3243,'Phlomena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ec395-1691-11df-97a5-7038c432aabf'),(1500,3245,'Sheilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ec4c5-1691-11df-97a5-7038c432aabf'),(1501,3246,'Anncela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ec617-1691-11df-97a5-7038c432aabf'),(1502,3247,'Expranza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ec735-1691-11df-97a5-7038c432aabf'),(1503,3248,'Catrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ec850-1691-11df-97a5-7038c432aabf'),(1504,3249,'Ashmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ec977-1691-11df-97a5-7038c432aabf'),(1505,3252,'Naumi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3eca95-1691-11df-97a5-7038c432aabf'),(1506,3253,'Purity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ecbb0-1691-11df-97a5-7038c432aabf'),(1507,3254,'Azeneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3eccd7-1691-11df-97a5-7038c432aabf'),(1508,3255,'Crecia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ecdf5-1691-11df-97a5-7038c432aabf'),(1509,3256,'Prexedes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ecf14-1691-11df-97a5-7038c432aabf'),(1510,3257,'Vianie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ed037-1691-11df-97a5-7038c432aabf'),(1511,3258,'Josephine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ed155-1691-11df-97a5-7038c432aabf'),(1512,3259,'Phoeba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ed278-1691-11df-97a5-7038c432aabf'),(1513,3260,'Tito',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ed397-1691-11df-97a5-7038c432aabf'),(1514,3261,'Elizabeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ed4b5-1691-11df-97a5-7038c432aabf'),(1515,3263,'Sebi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ed5d0-1691-11df-97a5-7038c432aabf'),(1516,3264,'Relex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ed6ee-1691-11df-97a5-7038c432aabf'),(1517,3265,'Benedet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ed809-1691-11df-97a5-7038c432aabf'),(1518,3267,'Jane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ed927-1691-11df-97a5-7038c432aabf'),(1519,3268,'Jendra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3eda46-1691-11df-97a5-7038c432aabf'),(1520,3269,'Eda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3edb5c-1691-11df-97a5-7038c432aabf'),(1521,3271,'Pricilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3edc7f-1691-11df-97a5-7038c432aabf'),(1522,3274,'Asha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3edd99-1691-11df-97a5-7038c432aabf'),(1523,3275,'Jematia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3edebc-1691-11df-97a5-7038c432aabf'),(1524,3276,'Emaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3edfd6-1691-11df-97a5-7038c432aabf'),(1525,3278,'Fatma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ee0f9-1691-11df-97a5-7038c432aabf'),(1526,3281,'Loyaban',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ee217-1691-11df-97a5-7038c432aabf'),(1527,3282,'Lizzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ee336-1691-11df-97a5-7038c432aabf'),(1528,3283,'Velma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ee455-1691-11df-97a5-7038c432aabf'),(1529,3285,'Shyl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ee573-1691-11df-97a5-7038c432aabf'),(1530,3286,'Ashley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ef262-1691-11df-97a5-7038c432aabf'),(1531,3288,'Jacquiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ef37c-1691-11df-97a5-7038c432aabf'),(1532,3291,'Swella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ef48e-1691-11df-97a5-7038c432aabf'),(1533,3292,'Staicy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ef5ac-1691-11df-97a5-7038c432aabf'),(1534,3293,'Consolata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ef6cb-1691-11df-97a5-7038c432aabf'),(1535,3295,'Nelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ef7ee-1691-11df-97a5-7038c432aabf'),(1536,3296,'Arukute',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ef908-1691-11df-97a5-7038c432aabf'),(1537,3298,'Rodha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3efa27-1691-11df-97a5-7038c432aabf'),(1538,3299,'Cherono',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3efb41-1691-11df-97a5-7038c432aabf'),(1539,3300,'Macline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3efc5b-1691-11df-97a5-7038c432aabf'),(1540,3302,'Zeppy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3efd76-1691-11df-97a5-7038c432aabf'),(1541,3303,'Timon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3efe94-1691-11df-97a5-7038c432aabf'),(1542,3305,'Bonface',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3effaf-1691-11df-97a5-7038c432aabf'),(1543,3306,'Bathroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f00c9-1691-11df-97a5-7038c432aabf'),(1544,3308,'Peninah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f01e7-1691-11df-97a5-7038c432aabf'),(1545,3309,'Besty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f02fd-1691-11df-97a5-7038c432aabf'),(1546,3310,'Gedeon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f0418-1691-11df-97a5-7038c432aabf'),(1547,3311,'Cecelia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f0536-1691-11df-97a5-7038c432aabf'),(1548,3312,'Joyceline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f064c-1691-11df-97a5-7038c432aabf'),(1549,3314,'Sanumius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f076b-1691-11df-97a5-7038c432aabf'),(1550,3316,'Violet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f0885-1691-11df-97a5-7038c432aabf'),(1551,3318,'Masila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f09a0-1691-11df-97a5-7038c432aabf'),(1552,3319,'Jeptolo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f0ab6-1691-11df-97a5-7038c432aabf'),(1553,3320,'Glodia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f0bd0-1691-11df-97a5-7038c432aabf'),(1554,3322,'Shanney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f0cea-1691-11df-97a5-7038c432aabf'),(1555,3325,'Angelina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f0e4d-1691-11df-97a5-7038c432aabf'),(1556,3326,'Delex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f0f9b-1691-11df-97a5-7038c432aabf'),(1557,3327,'Expranza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f10c6-1691-11df-97a5-7038c432aabf'),(1558,3329,'Nusses',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f11f6-1691-11df-97a5-7038c432aabf'),(1559,3330,'Norah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f131d-1691-11df-97a5-7038c432aabf'),(1560,3331,'Vyoone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f1444-1691-11df-97a5-7038c432aabf'),(1561,3332,'Silvester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f1570-1691-11df-97a5-7038c432aabf'),(1562,3333,'Famnice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f16ca-1691-11df-97a5-7038c432aabf'),(1563,3338,'Olivia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f17e9-1691-11df-97a5-7038c432aabf'),(1564,3339,'Hawah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f1903-1691-11df-97a5-7038c432aabf'),(1565,3341,'Ogla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f1a1d-1691-11df-97a5-7038c432aabf'),(1566,3342,'Antonet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f1b37-1691-11df-97a5-7038c432aabf'),(1567,3343,'Truphosa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f1c4e-1691-11df-97a5-7038c432aabf'),(1568,3344,'Sophy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f1d6c-1691-11df-97a5-7038c432aabf'),(1569,3346,'Cyncia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f1e82-1691-11df-97a5-7038c432aabf'),(1570,3348,'Chebungei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f1fa1-1691-11df-97a5-7038c432aabf'),(1571,3350,'Robina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f20b7-1691-11df-97a5-7038c432aabf'),(1572,3351,'Maquline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f21d1-1691-11df-97a5-7038c432aabf'),(1573,3353,'Swinaton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f22e7-1691-11df-97a5-7038c432aabf'),(1574,3354,'Pasifica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f2406-1691-11df-97a5-7038c432aabf'),(1575,3356,'Scofia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f2524-1691-11df-97a5-7038c432aabf'),(1576,3357,'Rejo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f263f-1691-11df-97a5-7038c432aabf'),(1577,3359,'Betrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f275d-1691-11df-97a5-7038c432aabf'),(1578,3360,'Catherin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f288d-1691-11df-97a5-7038c432aabf'),(1579,3362,'Jeremiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f29b4-1691-11df-97a5-7038c432aabf'),(1580,3363,'Malikia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f2ab9-1691-11df-97a5-7038c432aabf'),(1581,3364,'Honary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f2bbe-1691-11df-97a5-7038c432aabf'),(1582,3370,'Rabby',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f2cc7-1691-11df-97a5-7038c432aabf'),(1583,3372,'Shelmah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f2dcc-1691-11df-97a5-7038c432aabf'),(1584,3375,'Whitney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f2ed9-1691-11df-97a5-7038c432aabf'),(1585,3378,'Evalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f2fe3-1691-11df-97a5-7038c432aabf'),(1586,3380,'Zurha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f30df-1691-11df-97a5-7038c432aabf'),(1587,3381,'Cicimonda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f31e0-1691-11df-97a5-7038c432aabf'),(1588,3385,'Dolphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f32e4-1691-11df-97a5-7038c432aabf'),(1589,3386,'Arnoda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f33ee-1691-11df-97a5-7038c432aabf'),(1590,3387,'Calvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f4226-1691-11df-97a5-7038c432aabf'),(1591,3390,'Linah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f432f-1691-11df-97a5-7038c432aabf'),(1592,3391,'Evaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f442f-1691-11df-97a5-7038c432aabf'),(1593,3392,'Jenipher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f4534-1691-11df-97a5-7038c432aabf'),(1594,3393,'Hafila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f4635-1691-11df-97a5-7038c432aabf'),(1595,3395,'Karateng',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f4dad-1691-11df-97a5-7038c432aabf'),(1596,3396,'Ethel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f4f48-1691-11df-97a5-7038c432aabf'),(1597,3397,'Annalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f61a4-1691-11df-97a5-7038c432aabf'),(1598,3399,'Marvyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f634c-1691-11df-97a5-7038c432aabf'),(1599,3401,'Ketry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f6515-1691-11df-97a5-7038c432aabf'),(1600,3402,'Agrippina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f66a3-1691-11df-97a5-7038c432aabf'),(1601,3403,'Marciline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f75b1-1691-11df-97a5-7038c432aabf'),(1602,3404,'Mariam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f775d-1691-11df-97a5-7038c432aabf'),(1603,3405,'Elias',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f8770-1691-11df-97a5-7038c432aabf'),(1604,3406,'Wambua',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f8c62-1691-11df-97a5-7038c432aabf'),(1605,3411,'Raphella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3f9f1c-1691-11df-97a5-7038c432aabf'),(1606,3412,'Chelsea',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fbd9f-1691-11df-97a5-7038c432aabf'),(1607,3413,'Agness',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fbed3-1691-11df-97a5-7038c432aabf'),(1608,3414,'Hildicard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fbfed-1691-11df-97a5-7038c432aabf'),(1609,3417,'Zablon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fc103-1691-11df-97a5-7038c432aabf'),(1610,3420,'Jerusa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fc21d-1691-11df-97a5-7038c432aabf'),(1611,3421,'Yulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fc4d7-1691-11df-97a5-7038c432aabf'),(1612,3422,'Ivyone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fc5fe-1691-11df-97a5-7038c432aabf'),(1613,3423,'Tresy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fc721-1691-11df-97a5-7038c432aabf'),(1614,3425,'Glenice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fc850-1691-11df-97a5-7038c432aabf'),(1615,3426,'Anita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fc984-1691-11df-97a5-7038c432aabf'),(1616,3427,'Patience',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fcab0-1691-11df-97a5-7038c432aabf'),(1617,3428,'Jepkoech',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fcbd7-1691-11df-97a5-7038c432aabf'),(1618,3429,'Hisim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fcd02-1691-11df-97a5-7038c432aabf'),(1619,3430,'Emma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fce29-1691-11df-97a5-7038c432aabf'),(1620,3433,'Beverlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fcf50-1691-11df-97a5-7038c432aabf'),(1621,3434,'Zulaka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fd078-1691-11df-97a5-7038c432aabf'),(1622,3435,'Florentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fd1ac-1691-11df-97a5-7038c432aabf'),(1623,3436,'Philomena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fd2d3-1691-11df-97a5-7038c432aabf'),(1624,3438,'Alexis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fd3fa-1691-11df-97a5-7038c432aabf'),(1625,3439,'Serah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fd525-1691-11df-97a5-7038c432aabf'),(1626,3440,'Monicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fd64c-1691-11df-97a5-7038c432aabf'),(1627,3445,'Corretty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fd778-1691-11df-97a5-7038c432aabf'),(1628,3447,'Abby',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fd89f-1691-11df-97a5-7038c432aabf'),(1629,3448,'Aseneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fd9ca-1691-11df-97a5-7038c432aabf'),(1630,3449,'Caroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fdaf1-1691-11df-97a5-7038c432aabf'),(1631,3451,'Saline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fdc1d-1691-11df-97a5-7038c432aabf'),(1632,3452,'Turphena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fdd4c-1691-11df-97a5-7038c432aabf'),(1633,3453,'Herima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fde7c-1691-11df-97a5-7038c432aabf'),(1634,3454,'Shailine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fe3dd-1691-11df-97a5-7038c432aabf'),(1635,3458,'Roel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fe563-1691-11df-97a5-7038c432aabf'),(1636,3461,'Valentine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fe6a4-1691-11df-97a5-7038c432aabf'),(1637,3462,'Fidah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fe7d7-1691-11df-97a5-7038c432aabf'),(1638,3465,'Chemutai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fe90b-1691-11df-97a5-7038c432aabf'),(1639,3467,'Eva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fea3b-1691-11df-97a5-7038c432aabf'),(1640,3470,'Carolline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3feb67-1691-11df-97a5-7038c432aabf'),(1641,3471,'Iddah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fec9f-1691-11df-97a5-7038c432aabf'),(1642,3472,'Glady',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fedca-1691-11df-97a5-7038c432aabf'),(1643,3474,'Esthernedy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3feefa-1691-11df-97a5-7038c432aabf'),(1644,3475,'Llilian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ff025-1691-11df-97a5-7038c432aabf'),(1645,3476,'Rossa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ff159-1691-11df-97a5-7038c432aabf'),(1646,3478,'Roel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ff285-1691-11df-97a5-7038c432aabf'),(1647,3479,'Elizabeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ff3b4-1691-11df-97a5-7038c432aabf'),(1648,3480,'Hadija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ff4e8-1691-11df-97a5-7038c432aabf'),(1649,3481,'Sheldon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ff60f-1691-11df-97a5-7038c432aabf'),(1650,3483,'Magret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ff73f-1691-11df-97a5-7038c432aabf'),(1651,3484,'Riosemary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ff89a-1691-11df-97a5-7038c432aabf'),(1652,3485,'Immaqulate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ff9c9-1691-11df-97a5-7038c432aabf'),(1653,3487,'Larin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ffaf5-1691-11df-97a5-7038c432aabf'),(1654,3489,'Freny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ffc20-1691-11df-97a5-7038c432aabf'),(1655,3490,'Rossa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ffd50-1691-11df-97a5-7038c432aabf'),(1656,3491,'Petronilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3ffe7b-1691-11df-97a5-7038c432aabf'),(1657,3492,'Lorena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de3fffab-1691-11df-97a5-7038c432aabf'),(1658,3494,'Winnie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4000d2-1691-11df-97a5-7038c432aabf'),(1659,3497,'Herllen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4001fd-1691-11df-97a5-7038c432aabf'),(1660,3498,'Phellister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de400329-1691-11df-97a5-7038c432aabf'),(1661,3499,'Sheilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de400450-1691-11df-97a5-7038c432aabf'),(1662,3501,'Selestine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de400584-1691-11df-97a5-7038c432aabf'),(1663,3502,'Daphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4006ab-1691-11df-97a5-7038c432aabf'),(1664,3503,'Harzel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4007db-1691-11df-97a5-7038c432aabf'),(1665,3505,'Valentine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de400906-1691-11df-97a5-7038c432aabf'),(1666,3506,'Phyllis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de400a32-1691-11df-97a5-7038c432aabf'),(1667,3507,'Emilly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de400b5d-1691-11df-97a5-7038c432aabf'),(1668,3508,'Tanisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de400c88-1691-11df-97a5-7038c432aabf'),(1669,3510,'Denisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de400db8-1691-11df-97a5-7038c432aabf'),(1670,3514,'Zuhra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de400ee8-1691-11df-97a5-7038c432aabf'),(1671,3515,'Edgar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de401017-1691-11df-97a5-7038c432aabf'),(1672,3516,'Sena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40113f-1691-11df-97a5-7038c432aabf'),(1673,3518,'Maryleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40126a-1691-11df-97a5-7038c432aabf'),(1674,3519,'Daisylene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40139a-1691-11df-97a5-7038c432aabf'),(1675,3520,'Winsome',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4014c5-1691-11df-97a5-7038c432aabf'),(1676,3523,'Lesly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4015f5-1691-11df-97a5-7038c432aabf'),(1677,3525,'Winnine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de401720-1691-11df-97a5-7038c432aabf'),(1678,3532,'Valeria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40184c-1691-11df-97a5-7038c432aabf'),(1679,3533,'Alvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de401977-1691-11df-97a5-7038c432aabf'),(1680,3534,'Valaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de401a9e-1691-11df-97a5-7038c432aabf'),(1681,3535,'Salome',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de401bce-1691-11df-97a5-7038c432aabf'),(1682,3536,'Bridget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de401cf5-1691-11df-97a5-7038c432aabf'),(1683,3537,'Jaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de401e20-1691-11df-97a5-7038c432aabf'),(1684,3541,'Fanice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de401f72-1691-11df-97a5-7038c432aabf'),(1685,3542,'Wilikister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4020a2-1691-11df-97a5-7038c432aabf'),(1686,3543,'Alice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4021c9-1691-11df-97a5-7038c432aabf'),(1687,3544,'Asumtha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4022f5-1691-11df-97a5-7038c432aabf'),(1688,3545,'Marsela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de402f0d-1691-11df-97a5-7038c432aabf'),(1689,3548,'Yamsin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de403034-1691-11df-97a5-7038c432aabf'),(1690,3550,'Larin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de403157-1691-11df-97a5-7038c432aabf'),(1691,3551,'Salvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40327a-1691-11df-97a5-7038c432aabf'),(1692,3552,'Brigid',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4033aa-1691-11df-97a5-7038c432aabf'),(1693,3553,'Bethsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4034d1-1691-11df-97a5-7038c432aabf'),(1694,3554,'Lucina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4035fc-1691-11df-97a5-7038c432aabf'),(1695,3555,'Abigeal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de403723-1691-11df-97a5-7038c432aabf'),(1696,3556,'Shellmith',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40384b-1691-11df-97a5-7038c432aabf'),(1697,3558,'Anastacia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40397a-1691-11df-97a5-7038c432aabf'),(1698,3559,'Hawah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de403aa1-1691-11df-97a5-7038c432aabf'),(1699,3560,'Parmentier',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de403bcd-1691-11df-97a5-7038c432aabf'),(1700,3561,'Laudia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de403cf4-1691-11df-97a5-7038c432aabf'),(1701,3562,'Salina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de403e24-1691-11df-97a5-7038c432aabf'),(1702,3563,'Kiplagat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de403f4b-1691-11df-97a5-7038c432aabf'),(1703,3564,'Stephalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de404076-1691-11df-97a5-7038c432aabf'),(1704,3566,'Elimilim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4041a2-1691-11df-97a5-7038c432aabf'),(1705,3567,'Cherotich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4042cd-1691-11df-97a5-7038c432aabf'),(1706,3569,'Justus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4043f8-1691-11df-97a5-7038c432aabf'),(1707,3570,'Febian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de404520-1691-11df-97a5-7038c432aabf'),(1708,3571,'Ascah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de404732-1691-11df-97a5-7038c432aabf'),(1709,3573,'Alfreda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40487b-1691-11df-97a5-7038c432aabf'),(1710,3574,'Yuda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4049a7-1691-11df-97a5-7038c432aabf'),(1711,3575,'Nixon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de404ad2-1691-11df-97a5-7038c432aabf'),(1712,3577,'Samson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de404bfe-1691-11df-97a5-7038c432aabf'),(1713,3578,'Gedeon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de404d2d-1691-11df-97a5-7038c432aabf'),(1714,3582,'Eunice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de404e54-1691-11df-97a5-7038c432aabf'),(1715,3584,'Ansela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de404f7b-1691-11df-97a5-7038c432aabf'),(1716,3585,'Ladho',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4050ab-1691-11df-97a5-7038c432aabf'),(1717,3587,'Cornex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4051d2-1691-11df-97a5-7038c432aabf'),(1718,3588,'Elisheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de405302-1691-11df-97a5-7038c432aabf'),(1719,3591,'Roda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40542d-1691-11df-97a5-7038c432aabf'),(1720,3593,'Dina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40555d-1691-11df-97a5-7038c432aabf'),(1721,3594,'Chepkemei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4056a2-1691-11df-97a5-7038c432aabf'),(1722,3595,'Veronicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40589f-1691-11df-97a5-7038c432aabf'),(1723,3596,'Immaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de405a76-1691-11df-97a5-7038c432aabf'),(1724,3597,'Hezra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de405c48-1691-11df-97a5-7038c432aabf'),(1725,3598,'Dalphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de405e1e-1691-11df-97a5-7038c432aabf'),(1726,3599,'Jairo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40628c-1691-11df-97a5-7038c432aabf'),(1727,3602,'Wilkister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de406478-1691-11df-97a5-7038c432aabf'),(1728,3603,'Naftali',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de406664-1691-11df-97a5-7038c432aabf'),(1729,3605,'Olivenger',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de406843-1691-11df-97a5-7038c432aabf'),(1730,3606,'Renny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de406a26-1691-11df-97a5-7038c432aabf'),(1731,3607,'Hildicard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de406c05-1691-11df-97a5-7038c432aabf'),(1732,3609,'Abisack',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de406df5-1691-11df-97a5-7038c432aabf'),(1733,3611,'Joseph',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de406fd9-1691-11df-97a5-7038c432aabf'),(1734,3613,'Asaneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4071bc-1691-11df-97a5-7038c432aabf'),(1735,3614,'Christina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de407397-1691-11df-97a5-7038c432aabf'),(1736,3615,'Collet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de407576-1691-11df-97a5-7038c432aabf'),(1737,3617,'Elka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de407755-1691-11df-97a5-7038c432aabf'),(1738,3618,'Dolphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de407934-1691-11df-97a5-7038c432aabf'),(1739,3619,'Elka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de407a64-1691-11df-97a5-7038c432aabf'),(1740,3622,'Aurelia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de407b8f-1691-11df-97a5-7038c432aabf'),(1741,3623,'Sigei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de407cba-1691-11df-97a5-7038c432aabf'),(1742,3626,'Odilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de407de6-1691-11df-97a5-7038c432aabf'),(1743,3629,'Margaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de407f0d-1691-11df-97a5-7038c432aabf'),(1744,3631,'Geofry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40803d-1691-11df-97a5-7038c432aabf'),(1745,3632,'Nolin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de408164-1691-11df-97a5-7038c432aabf'),(1746,3633,'Rukia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40828f-1691-11df-97a5-7038c432aabf'),(1747,3634,'Carren',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4083bb-1691-11df-97a5-7038c432aabf'),(1748,3635,'Catherine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4084e6-1691-11df-97a5-7038c432aabf'),(1749,3636,'Ascar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de408611-1691-11df-97a5-7038c432aabf'),(1750,3637,'Brighter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de408739-1691-11df-97a5-7038c432aabf'),(1751,3638,'Shinendar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de408864-1691-11df-97a5-7038c432aabf'),(1752,3639,'Stela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40898f-1691-11df-97a5-7038c432aabf'),(1753,3644,'Emmaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de408abb-1691-11df-97a5-7038c432aabf'),(1754,3646,'Vivan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de408be6-1691-11df-97a5-7038c432aabf'),(1755,3647,'Doris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de408d16-1691-11df-97a5-7038c432aabf'),(1756,3650,'Vilda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de408e39-1691-11df-97a5-7038c432aabf'),(1757,3652,'Lovias',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de408f60-1691-11df-97a5-7038c432aabf'),(1758,3655,'Truphen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40908b-1691-11df-97a5-7038c432aabf'),(1759,3657,'Ladho',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4091b7-1691-11df-97a5-7038c432aabf'),(1760,3658,'Hillary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4092e2-1691-11df-97a5-7038c432aabf'),(1761,3661,'Shadney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de409409-1691-11df-97a5-7038c432aabf'),(1762,3662,'Basemet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de409606-1691-11df-97a5-7038c432aabf'),(1763,3663,'Denida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40973a-1691-11df-97a5-7038c432aabf'),(1764,3664,'Paulo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de409866-1691-11df-97a5-7038c432aabf'),(1765,3665,'Winsome',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de409991-1691-11df-97a5-7038c432aabf'),(1766,3666,'Wilfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de409ab4-1691-11df-97a5-7038c432aabf'),(1767,3667,'Maxmilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de409bdf-1691-11df-97a5-7038c432aabf'),(1768,3669,'Gaudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de409d06-1691-11df-97a5-7038c432aabf'),(1769,3670,'Ivyeen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de409e2e-1691-11df-97a5-7038c432aabf'),(1770,3671,'Rita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de409f59-1691-11df-97a5-7038c432aabf'),(1771,3674,'Naphatali',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40a080-1691-11df-97a5-7038c432aabf'),(1772,3675,'Nelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40a1b0-1691-11df-97a5-7038c432aabf'),(1773,3676,'Ezra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40a2d7-1691-11df-97a5-7038c432aabf'),(1774,3677,'Evelyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40a402-1691-11df-97a5-7038c432aabf'),(1775,3681,'Iscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40a529-1691-11df-97a5-7038c432aabf'),(1776,3682,'Lizzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40a651-1691-11df-97a5-7038c432aabf'),(1777,3683,'Shailly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40a77c-1691-11df-97a5-7038c432aabf'),(1778,3684,'Timothy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40a8a3-1691-11df-97a5-7038c432aabf'),(1779,3685,'Sosbetta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40a9d3-1691-11df-97a5-7038c432aabf'),(1780,3687,'Evaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40aafa-1691-11df-97a5-7038c432aabf'),(1781,3690,'Flevian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40ac21-1691-11df-97a5-7038c432aabf'),(1782,3691,'Dalma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40ad48-1691-11df-97a5-7038c432aabf'),(1783,3692,'Maroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40ae6f-1691-11df-97a5-7038c432aabf'),(1784,3695,'Jonnes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40af9b-1691-11df-97a5-7038c432aabf'),(1785,3698,'Zubeda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40b0c2-1691-11df-97a5-7038c432aabf'),(1786,3699,'Bascalia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40b1f2-1691-11df-97a5-7038c432aabf'),(1787,3700,'Drusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40b319-1691-11df-97a5-7038c432aabf'),(1788,3704,'Rodha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40b448-1691-11df-97a5-7038c432aabf'),(1789,3705,'Emily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40b570-1691-11df-97a5-7038c432aabf'),(1790,3706,'Pricilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40b692-1691-11df-97a5-7038c432aabf'),(1791,3707,'Samirah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40b7ba-1691-11df-97a5-7038c432aabf'),(1792,3708,'Elita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40b8e1-1691-11df-97a5-7038c432aabf'),(1793,3709,'Dephina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40ba19-1691-11df-97a5-7038c432aabf'),(1794,3710,'Tracy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40bb40-1691-11df-97a5-7038c432aabf'),(1795,3711,'Peres',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40bd05-1691-11df-97a5-7038c432aabf'),(1796,3712,'Belinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40bee0-1691-11df-97a5-7038c432aabf'),(1797,3714,'Maline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40c02a-1691-11df-97a5-7038c432aabf'),(1798,3715,'Stellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40c159-1691-11df-97a5-7038c432aabf'),(1799,3716,'Bevlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40c285-1691-11df-97a5-7038c432aabf'),(1800,3717,'Hellen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40c3b9-1691-11df-97a5-7038c432aabf'),(1801,3718,'Clarise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40c4e8-1691-11df-97a5-7038c432aabf'),(1802,3719,'Aileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40c60f-1691-11df-97a5-7038c432aabf'),(1803,3720,'Jasmin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40c73f-1691-11df-97a5-7038c432aabf'),(1804,3721,'Pasifica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40c866-1691-11df-97a5-7038c432aabf'),(1805,3724,'Abijah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40c996-1691-11df-97a5-7038c432aabf'),(1806,3725,'Rodar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40cabd-1691-11df-97a5-7038c432aabf'),(1807,3727,'Merab',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40cbed-1691-11df-97a5-7038c432aabf'),(1808,3728,'Ambhilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40cd1c-1691-11df-97a5-7038c432aabf'),(1809,3729,'Euselius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40ce4c-1691-11df-97a5-7038c432aabf'),(1810,3730,'Clance',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40cf80-1691-11df-97a5-7038c432aabf'),(1811,3731,'Mercydine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40d0ac-1691-11df-97a5-7038c432aabf'),(1812,3732,'Magdaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40d1df-1691-11df-97a5-7038c432aabf'),(1813,3733,'Prexedes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40d30b-1691-11df-97a5-7038c432aabf'),(1814,3734,'Nobert',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40d43f-1691-11df-97a5-7038c432aabf'),(1815,3735,'Fransisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40d56f-1691-11df-97a5-7038c432aabf'),(1816,3736,'Sibia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40e1aa-1691-11df-97a5-7038c432aabf'),(1817,3741,'Amina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40e2e6-1691-11df-97a5-7038c432aabf'),(1818,3742,'Niva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40e409-1691-11df-97a5-7038c432aabf'),(1819,3743,'Nalice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40e539-1691-11df-97a5-7038c432aabf'),(1820,3746,'Josiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40e664-1691-11df-97a5-7038c432aabf'),(1821,3747,'Kerina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40e794-1691-11df-97a5-7038c432aabf'),(1822,3748,'Nixson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40e8bf-1691-11df-97a5-7038c432aabf'),(1823,3749,'Ednah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40e9ea-1691-11df-97a5-7038c432aabf'),(1824,3750,'Kimrax',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40eb1a-1691-11df-97a5-7038c432aabf'),(1825,3751,'Susy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40ec4a-1691-11df-97a5-7038c432aabf'),(1826,3752,'Robano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40ed7a-1691-11df-97a5-7038c432aabf'),(1827,3753,'Daizy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40eea5-1691-11df-97a5-7038c432aabf'),(1828,3754,'Lindah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40efd5-1691-11df-97a5-7038c432aabf'),(1829,3755,'Lameck',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40f100-1691-11df-97a5-7038c432aabf'),(1830,3756,'Ziphora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40f22b-1691-11df-97a5-7038c432aabf'),(1831,3757,'Samanda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40f35b-1691-11df-97a5-7038c432aabf'),(1832,3758,'Ambilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40f487-1691-11df-97a5-7038c432aabf'),(1833,3759,'Jacqualine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40f5b6-1691-11df-97a5-7038c432aabf'),(1834,3760,'Clarah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40f6e6-1691-11df-97a5-7038c432aabf'),(1835,3761,'Emilly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40f816-1691-11df-97a5-7038c432aabf'),(1836,3763,'Gorreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40f941-1691-11df-97a5-7038c432aabf'),(1837,3765,'Chebichii',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40fa6c-1691-11df-97a5-7038c432aabf'),(1838,3768,'Wiinny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40fba0-1691-11df-97a5-7038c432aabf'),(1839,3769,'Franscisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40fccc-1691-11df-97a5-7038c432aabf'),(1840,3770,'Agnetta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40fdfc-1691-11df-97a5-7038c432aabf'),(1841,3771,'Felisia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de40ff27-1691-11df-97a5-7038c432aabf'),(1842,3773,'Palphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de410052-1691-11df-97a5-7038c432aabf'),(1843,3775,'Seruya',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de410182-1691-11df-97a5-7038c432aabf'),(1844,3777,'Eslen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4102ad-1691-11df-97a5-7038c432aabf'),(1845,3778,'Cyndia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4103dd-1691-11df-97a5-7038c432aabf'),(1846,3781,'Joan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de410504-1691-11df-97a5-7038c432aabf'),(1847,3786,'Nelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de410638-1691-11df-97a5-7038c432aabf'),(1848,3789,'Senah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de41075f-1691-11df-97a5-7038c432aabf'),(1849,3791,'Jelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de41088b-1691-11df-97a5-7038c432aabf'),(1850,3795,'Emillian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4109e1-1691-11df-97a5-7038c432aabf'),(1851,3797,'Milly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de410b11-1691-11df-97a5-7038c432aabf'),(1852,3798,'Thabita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de410c40-1691-11df-97a5-7038c432aabf'),(1853,3799,'Bilar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de410d67-1691-11df-97a5-7038c432aabf'),(1854,3801,'Hyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de410e93-1691-11df-97a5-7038c432aabf'),(1855,3802,'Rebbeca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de410fbe-1691-11df-97a5-7038c432aabf'),(1856,3803,'Thomas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4110ea-1691-11df-97a5-7038c432aabf'),(1857,3805,'Sabet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de411219-1691-11df-97a5-7038c432aabf'),(1858,3808,'Ladho',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de411341-1691-11df-97a5-7038c432aabf'),(1859,3809,'Mirriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de411470-1691-11df-97a5-7038c432aabf'),(1860,3810,'Philiser',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de411862-1691-11df-97a5-7038c432aabf'),(1861,3811,'Bellons',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de41199a-1691-11df-97a5-7038c432aabf'),(1862,3813,'Jeruto',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de411aca-1691-11df-97a5-7038c432aabf'),(1863,3816,'Jaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de411bfe-1691-11df-97a5-7038c432aabf'),(1864,3818,'Edies',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de411d43-1691-11df-97a5-7038c432aabf'),(1865,3819,'Shinendar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de411e7b-1691-11df-97a5-7038c432aabf'),(1866,3823,'Edina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de411f8d-1691-11df-97a5-7038c432aabf'),(1867,3824,'Justus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de412092-1691-11df-97a5-7038c432aabf'),(1868,3826,'Luciana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4121a3-1691-11df-97a5-7038c432aabf'),(1869,3827,'Roselida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4124a9-1691-11df-97a5-7038c432aabf'),(1870,3830,'Benedine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4125c8-1691-11df-97a5-7038c432aabf'),(1871,3831,'Victorious',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4126d5-1691-11df-97a5-7038c432aabf'),(1872,3832,'Cipros',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4127e7-1691-11df-97a5-7038c432aabf'),(1873,3833,'Coleta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de428a9a-1691-11df-97a5-7038c432aabf'),(1874,3835,'Florah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de428c46-1691-11df-97a5-7038c432aabf'),(1875,3836,'Evaryln',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de428d53-1691-11df-97a5-7038c432aabf'),(1876,3838,'Emacullate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de42a041-1691-11df-97a5-7038c432aabf'),(1877,3839,'Taprandich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de42a14f-1691-11df-97a5-7038c432aabf'),(1878,3840,'Jepkoech',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de42a24f-1691-11df-97a5-7038c432aabf'),(1879,3842,'Flora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de42a354-1691-11df-97a5-7038c432aabf'),(1880,3843,'Betrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de42a504-1691-11df-97a5-7038c432aabf'),(1881,3844,'Maximila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de42ac78-1691-11df-97a5-7038c432aabf'),(1882,3845,'Victory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de42ae17-1691-11df-97a5-7038c432aabf'),(1883,3846,'Patroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de42c4a1-1691-11df-97a5-7038c432aabf'),(1884,3847,'Pefline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de42c62a-1691-11df-97a5-7038c432aabf'),(1885,3848,'Expranza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de42c7a3-1691-11df-97a5-7038c432aabf'),(1886,3849,'Beatice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de42c924-1691-11df-97a5-7038c432aabf'),(1887,3850,'Marceline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de42d6e0-1691-11df-97a5-7038c432aabf'),(1888,3853,'Emma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de42d865-1691-11df-97a5-7038c432aabf'),(1889,3854,'Letisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de42e721-1691-11df-97a5-7038c432aabf'),(1890,3855,'Anna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de42fafb-1691-11df-97a5-7038c432aabf'),(1891,3856,'Unice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43190e-1691-11df-97a5-7038c432aabf'),(1892,3858,'Frida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de431a20-1691-11df-97a5-7038c432aabf'),(1893,3859,'Pacity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de431b1c-1691-11df-97a5-7038c432aabf'),(1894,3861,'Lidya',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de431c1d-1691-11df-97a5-7038c432aabf'),(1895,3864,'Yvonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de431d1d-1691-11df-97a5-7038c432aabf'),(1896,3865,'Losekoni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de431e1a-1691-11df-97a5-7038c432aabf'),(1897,3866,'Muilicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43205b-1691-11df-97a5-7038c432aabf'),(1898,3868,'Ethel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de432169-1691-11df-97a5-7038c432aabf'),(1899,3869,'Amon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de432276-1691-11df-97a5-7038c432aabf'),(1900,3873,'Izabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de432388-1691-11df-97a5-7038c432aabf'),(1901,3878,'Abital',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43249e-1691-11df-97a5-7038c432aabf'),(1902,3882,'Talaa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4325ab-1691-11df-97a5-7038c432aabf'),(1903,3884,'Flovia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4326bd-1691-11df-97a5-7038c432aabf'),(1904,3886,'Josphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4327d3-1691-11df-97a5-7038c432aabf'),(1905,3887,'Shallow',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4328e1-1691-11df-97a5-7038c432aabf'),(1906,3889,'Fedis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de432a44-1691-11df-97a5-7038c432aabf'),(1907,3890,'Cythia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de432b66-1691-11df-97a5-7038c432aabf'),(1908,3892,'Everline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de432c96-1691-11df-97a5-7038c432aabf'),(1909,3894,'Noel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de432db9-1691-11df-97a5-7038c432aabf'),(1910,3896,'Uzna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de432ed8-1691-11df-97a5-7038c432aabf'),(1911,3897,'Shirongoto',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43305d-1691-11df-97a5-7038c432aabf'),(1912,3898,'Euginia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4331aa-1691-11df-97a5-7038c432aabf'),(1913,3899,'Ulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4332de-1691-11df-97a5-7038c432aabf'),(1914,3900,'Purtiy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de433401-1691-11df-97a5-7038c432aabf'),(1915,3901,'Jaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43352d-1691-11df-97a5-7038c432aabf'),(1916,3902,'Shinendar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43364b-1691-11df-97a5-7038c432aabf'),(1917,3905,'Maximila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43376e-1691-11df-97a5-7038c432aabf'),(1918,3906,'Charline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de433895-1691-11df-97a5-7038c432aabf'),(1919,3907,'Roda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4339b8-1691-11df-97a5-7038c432aabf'),(1920,3909,'Audry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de433adf-1691-11df-97a5-7038c432aabf'),(1921,3913,'Lovias',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de433c02-1691-11df-97a5-7038c432aabf'),(1922,3915,'Joyness',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de433d25-1691-11df-97a5-7038c432aabf'),(1923,3917,'Elly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de433e44-1691-11df-97a5-7038c432aabf'),(1924,3921,'Richard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de433f62-1691-11df-97a5-7038c432aabf'),(1925,3922,'Mendah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de434085-1691-11df-97a5-7038c432aabf'),(1926,3923,'Mourine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4341ac-1691-11df-97a5-7038c432aabf'),(1927,3924,'Angelah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4342d3-1691-11df-97a5-7038c432aabf'),(1928,3927,'Sharmillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4343f6-1691-11df-97a5-7038c432aabf'),(1929,3929,'Valetine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de434521-1691-11df-97a5-7038c432aabf'),(1930,3930,'Lovich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de434640-1691-11df-97a5-7038c432aabf'),(1931,3931,'Zabella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43475f-1691-11df-97a5-7038c432aabf'),(1932,3932,'Wlifrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de434881-1691-11df-97a5-7038c432aabf'),(1933,3933,'Zeppy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4349a9-1691-11df-97a5-7038c432aabf'),(1934,3934,'Joseph',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de434ad0-1691-11df-97a5-7038c432aabf'),(1935,3935,'Chepkoech',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de434bee-1691-11df-97a5-7038c432aabf'),(1936,3938,'Clance',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de434d15-1691-11df-97a5-7038c432aabf'),(1937,3939,'Rahab',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de434e34-1691-11df-97a5-7038c432aabf'),(1938,3942,'Constatina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de434f57-1691-11df-97a5-7038c432aabf'),(1939,3946,'Caudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43507a-1691-11df-97a5-7038c432aabf'),(1940,3947,'Gilger',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43519d-1691-11df-97a5-7038c432aabf'),(1941,3948,'Angesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4352bf-1691-11df-97a5-7038c432aabf'),(1942,3949,'Noreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4353ef-1691-11df-97a5-7038c432aabf'),(1943,3952,'Sophie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de435512-1691-11df-97a5-7038c432aabf'),(1944,3953,'Betrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de435635-1691-11df-97a5-7038c432aabf'),(1945,3956,'Naman',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de435753-1691-11df-97a5-7038c432aabf'),(1946,3957,'Calvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43587b-1691-11df-97a5-7038c432aabf'),(1947,3958,'Bot Kili',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de435999-1691-11df-97a5-7038c432aabf'),(1948,3959,'Immaqulate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de435ac5-1691-11df-97a5-7038c432aabf'),(1949,3960,'Mercyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de435be3-1691-11df-97a5-7038c432aabf'),(1950,3961,'Tapkutuny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de435d0f-1691-11df-97a5-7038c432aabf'),(1951,3963,'Jumapilil',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de435e31-1691-11df-97a5-7038c432aabf'),(1952,3964,'Vincent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de435f4c-1691-11df-97a5-7038c432aabf'),(1953,3967,'Noel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43606f-1691-11df-97a5-7038c432aabf'),(1954,3968,'Lenah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de436196-1691-11df-97a5-7038c432aabf'),(1955,3969,'Rispanina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4362b9-1691-11df-97a5-7038c432aabf'),(1956,3971,'Anastasia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4363db-1691-11df-97a5-7038c432aabf'),(1957,3972,'Kirstel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4364f6-1691-11df-97a5-7038c432aabf'),(1958,3977,'Nasrah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43661d-1691-11df-97a5-7038c432aabf'),(1959,3978,'Dinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de436740-1691-11df-97a5-7038c432aabf'),(1960,3979,'Daizy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de436863-1691-11df-97a5-7038c432aabf'),(1961,3982,'Phoemena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de436985-1691-11df-97a5-7038c432aabf'),(1962,3983,'Wendy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de436aad-1691-11df-97a5-7038c432aabf'),(1963,3985,'Qabale',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de436bcf-1691-11df-97a5-7038c432aabf'),(1964,3987,'Benedicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de436cee-1691-11df-97a5-7038c432aabf'),(1965,3988,'Silikhani',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de436e15-1691-11df-97a5-7038c432aabf'),(1966,3989,'Jerusa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de436f38-1691-11df-97a5-7038c432aabf'),(1967,3991,'Shaileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43705b-1691-11df-97a5-7038c432aabf'),(1968,3992,'Shaween',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43717e-1691-11df-97a5-7038c432aabf'),(1969,3993,'Vansi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4372a1-1691-11df-97a5-7038c432aabf'),(1970,3994,'Shaila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4373c3-1691-11df-97a5-7038c432aabf'),(1971,3996,'Chelagat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4374e2-1691-11df-97a5-7038c432aabf'),(1972,3997,'Richa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de437605-1691-11df-97a5-7038c432aabf'),(1973,3998,'Maxiphiler',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de437728-1691-11df-97a5-7038c432aabf'),(1974,4001,'Daphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de438323-1691-11df-97a5-7038c432aabf'),(1975,4002,'Evalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de438445-1691-11df-97a5-7038c432aabf'),(1976,4003,'Riosemary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de438560-1691-11df-97a5-7038c432aabf'),(1977,4004,'Janerose',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43867e-1691-11df-97a5-7038c432aabf'),(1978,4005,'Britain',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4387a5-1691-11df-97a5-7038c432aabf'),(1979,4007,'Scholastica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4388c4-1691-11df-97a5-7038c432aabf'),(1980,4008,'Kule',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4389e7-1691-11df-97a5-7038c432aabf'),(1981,4009,'Luria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de438b0a-1691-11df-97a5-7038c432aabf'),(1982,4012,'Ascaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de438c2d-1691-11df-97a5-7038c432aabf'),(1983,4013,'Winnine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de438d54-1691-11df-97a5-7038c432aabf'),(1984,4014,'Malakwen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de438e72-1691-11df-97a5-7038c432aabf'),(1985,4015,'Moreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de438f95-1691-11df-97a5-7038c432aabf'),(1986,4016,'Ann',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4390b4-1691-11df-97a5-7038c432aabf'),(1987,4017,'Bivian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4391d2-1691-11df-97a5-7038c432aabf'),(1988,4018,'Zawia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4392f9-1691-11df-97a5-7038c432aabf'),(1989,4019,'Rahmar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de439418-1691-11df-97a5-7038c432aabf'),(1990,4025,'Vianie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43953b-1691-11df-97a5-7038c432aabf'),(1991,4026,'John',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de439655-1691-11df-97a5-7038c432aabf'),(1992,4029,'Doris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de439778-1691-11df-97a5-7038c432aabf'),(1993,4031,'Paulo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de439897-1691-11df-97a5-7038c432aabf'),(1994,4032,'Pricila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4399b9-1691-11df-97a5-7038c432aabf'),(1995,4033,'Benta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de439ae1-1691-11df-97a5-7038c432aabf'),(1996,4034,'Neville',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de439bff-1691-11df-97a5-7038c432aabf'),(1997,4035,'Brigida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de439d22-1691-11df-97a5-7038c432aabf'),(1998,4036,'Sholine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de439e41-1691-11df-97a5-7038c432aabf'),(1999,4037,'Corretty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de439f63-1691-11df-97a5-7038c432aabf'),(2000,4038,'Alpina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43a086-1691-11df-97a5-7038c432aabf'),(2001,4039,'Pamella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43a2ae-1691-11df-97a5-7038c432aabf'),(2002,4041,'Butensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43a400-1691-11df-97a5-7038c432aabf'),(2003,4043,'Ulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43a52b-1691-11df-97a5-7038c432aabf'),(2004,4044,'Delphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43a652-1691-11df-97a5-7038c432aabf'),(2005,4047,'Rensa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43a775-1691-11df-97a5-7038c432aabf'),(2006,4049,'Caroliyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43a8c7-1691-11df-97a5-7038c432aabf'),(2007,4051,'Lisbeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43a9ee-1691-11df-97a5-7038c432aabf'),(2008,4055,'Batsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43abb4-1691-11df-97a5-7038c432aabf'),(2009,4056,'Jenty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43ad5f-1691-11df-97a5-7038c432aabf'),(2010,4057,'Milicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43af03-1691-11df-97a5-7038c432aabf'),(2011,4059,'Bila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43b0a6-1691-11df-97a5-7038c432aabf'),(2012,4061,'Sharom',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43b3d3-1691-11df-97a5-7038c432aabf'),(2013,4063,'Vallary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43b598-1691-11df-97a5-7038c432aabf'),(2014,4064,'Allan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43b755-1691-11df-97a5-7038c432aabf'),(2015,4065,'Angela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43b909-1691-11df-97a5-7038c432aabf'),(2016,4066,'Zablon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43babd-1691-11df-97a5-7038c432aabf'),(2017,4068,'Jenifer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43bc72-1691-11df-97a5-7038c432aabf'),(2018,4071,'Hawah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43be2a-1691-11df-97a5-7038c432aabf'),(2019,4072,'Jecintar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43bfda-1691-11df-97a5-7038c432aabf'),(2020,4073,'Merab',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43c193-1691-11df-97a5-7038c432aabf'),(2021,4074,'Pamela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43c347-1691-11df-97a5-7038c432aabf'),(2022,4075,'Dion',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43c4fb-1691-11df-97a5-7038c432aabf'),(2023,4076,'Betsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43c6b0-1691-11df-97a5-7038c432aabf'),(2024,4077,' Kamagut',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43c864-1691-11df-97a5-7038c432aabf'),(2025,4078,'Brigid',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43c9dc-1691-11df-97a5-7038c432aabf'),(2026,4079,'Prisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43caff-1691-11df-97a5-7038c432aabf'),(2027,4082,'Bernadine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43cc22-1691-11df-97a5-7038c432aabf'),(2028,4083,'Vivianne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43cd45-1691-11df-97a5-7038c432aabf'),(2029,4087,'Anastascia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43ce68-1691-11df-97a5-7038c432aabf'),(2030,4088,'Carnillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43cf8f-1691-11df-97a5-7038c432aabf'),(2031,4089,'Ivine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43d0ad-1691-11df-97a5-7038c432aabf'),(2032,4090,'Crecia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43d1ff-1691-11df-97a5-7038c432aabf'),(2033,4091,'Sila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43d30d-1691-11df-97a5-7038c432aabf'),(2034,4092,'Jeptoo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43d41f-1691-11df-97a5-7038c432aabf'),(2035,4093,'Ecla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43d530-1691-11df-97a5-7038c432aabf'),(2036,4095,'Miller',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43d642-1691-11df-97a5-7038c432aabf'),(2037,4097,'Phellister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43d758-1691-11df-97a5-7038c432aabf'),(2038,4099,'Peril',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43d86a-1691-11df-97a5-7038c432aabf'),(2039,4101,'Ladho',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43d980-1691-11df-97a5-7038c432aabf'),(2040,4104,'Jepkeino',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43da8d-1691-11df-97a5-7038c432aabf'),(2041,4105,'Ronald',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43db9f-1691-11df-97a5-7038c432aabf'),(2042,4108,'Abinet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43dcb1-1691-11df-97a5-7038c432aabf'),(2043,4112,'Wlifrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43ddbe-1691-11df-97a5-7038c432aabf'),(2044,4114,'Norah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43ded4-1691-11df-97a5-7038c432aabf'),(2045,4116,'Tegla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43dfe6-1691-11df-97a5-7038c432aabf'),(2046,4117,'Darling',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43e0fc-1691-11df-97a5-7038c432aabf'),(2047,4120,'Anthia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43e20e-1691-11df-97a5-7038c432aabf'),(2048,4121,'Talaa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43e31b-1691-11df-97a5-7038c432aabf'),(2049,4122,'Rosebella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43e431-1691-11df-97a5-7038c432aabf'),(2050,4124,'Conorine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43e543-1691-11df-97a5-7038c432aabf'),(2051,4129,'Magrila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43e655-1691-11df-97a5-7038c432aabf'),(2052,4130,'Neima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43e767-1691-11df-97a5-7038c432aabf'),(2053,4131,'Hanifa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43e87d-1691-11df-97a5-7038c432aabf'),(2054,4136,'Cyrilene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43e98e-1691-11df-97a5-7038c432aabf'),(2055,4139,'Magrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43ea9c-1691-11df-97a5-7038c432aabf'),(2056,4145,'Jepchumba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43ebae-1691-11df-97a5-7038c432aabf'),(2057,4147,'Caudensi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43ecbb-1691-11df-97a5-7038c432aabf'),(2058,4148,'Rosemary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43edd5-1691-11df-97a5-7038c432aabf'),(2059,4149,'Glorius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43eee3-1691-11df-97a5-7038c432aabf'),(2060,4150,'Harriet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43eff4-1691-11df-97a5-7038c432aabf'),(2061,4151,'Pricila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43f17e-1691-11df-97a5-7038c432aabf'),(2062,4152,'Sarah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43f2a1-1691-11df-97a5-7038c432aabf'),(2063,4154,'Sheelen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43f3c4-1691-11df-97a5-7038c432aabf'),(2064,4156,'Albeta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43f4e7-1691-11df-97a5-7038c432aabf'),(2065,4157,'Caudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43f60e-1691-11df-97a5-7038c432aabf'),(2066,4158,'Lisbeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43f72c-1691-11df-97a5-7038c432aabf'),(2067,4159,'Abigael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43f84f-1691-11df-97a5-7038c432aabf'),(2068,4160,'Careen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43f99d-1691-11df-97a5-7038c432aabf'),(2069,4161,'Robai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43faaf-1691-11df-97a5-7038c432aabf'),(2070,4162,'Hillary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43fbc0-1691-11df-97a5-7038c432aabf'),(2071,4164,'Mitchell',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43fcd2-1691-11df-97a5-7038c432aabf'),(2072,4167,'Loveen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43fde8-1691-11df-97a5-7038c432aabf'),(2073,4169,'Phyliss',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de43fefa-1691-11df-97a5-7038c432aabf'),(2074,4170,'Khadija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de440014-1691-11df-97a5-7038c432aabf'),(2075,4173,'Maureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de440122-1691-11df-97a5-7038c432aabf'),(2076,4176,'Joy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de440233-1691-11df-97a5-7038c432aabf'),(2077,4177,'Beula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de440349-1691-11df-97a5-7038c432aabf'),(2078,4178,'Shagla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44045b-1691-11df-97a5-7038c432aabf'),(2079,4180,'Constatina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44057e-1691-11df-97a5-7038c432aabf'),(2080,4181,'Sylvia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de440694-1691-11df-97a5-7038c432aabf'),(2081,4183,'Sholly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4407ae-1691-11df-97a5-7038c432aabf'),(2082,4184,'Loyce',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4408c4-1691-11df-97a5-7038c432aabf'),(2083,4187,'Lauryn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4409d6-1691-11df-97a5-7038c432aabf'),(2084,4191,'Domitila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de440aec-1691-11df-97a5-7038c432aabf'),(2085,4192,'Brudens',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de440c06-1691-11df-97a5-7038c432aabf'),(2086,4194,'Beta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de440d1c-1691-11df-97a5-7038c432aabf'),(2087,4195,'Dianah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de440e32-1691-11df-97a5-7038c432aabf'),(2088,4196,'Joseph',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de440f48-1691-11df-97a5-7038c432aabf'),(2089,4200,'Lornah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de441063-1691-11df-97a5-7038c432aabf'),(2090,4202,'Rispa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de441174-1691-11df-97a5-7038c432aabf'),(2091,4203,'Fatih',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44128a-1691-11df-97a5-7038c432aabf'),(2092,4204,'Pentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44139c-1691-11df-97a5-7038c432aabf'),(2093,4206,'Ludmilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4414b2-1691-11df-97a5-7038c432aabf'),(2094,4207,'Maureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4415c4-1691-11df-97a5-7038c432aabf'),(2095,4208,'Hilda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4416da-1691-11df-97a5-7038c432aabf'),(2096,4209,'Sela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de441857-1691-11df-97a5-7038c432aabf'),(2097,4211,'Bronnia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44197e-1691-11df-97a5-7038c432aabf'),(2098,4213,'Constatine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de441aa1-1691-11df-97a5-7038c432aabf'),(2099,4214,'Dayavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de441bc4-1691-11df-97a5-7038c432aabf'),(2100,4215,'Meshack',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de441ceb-1691-11df-97a5-7038c432aabf'),(2101,4216,'Bety',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de441e0e-1691-11df-97a5-7038c432aabf'),(2102,4217,'Angela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4429b3-1691-11df-97a5-7038c432aabf'),(2103,4218,'Kimrax',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de442ac5-1691-11df-97a5-7038c432aabf'),(2104,4220,'Clementine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de442bce-1691-11df-97a5-7038c432aabf'),(2105,4222,'Ronas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de442ce8-1691-11df-97a5-7038c432aabf'),(2106,4223,'Jackiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de442e02-1691-11df-97a5-7038c432aabf'),(2107,4225,'Asanate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de442f1d-1691-11df-97a5-7038c432aabf'),(2108,4226,'Linet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44302e-1691-11df-97a5-7038c432aabf'),(2109,4227,'Linnet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de443144-1691-11df-97a5-7038c432aabf'),(2110,4231,'Alvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44325f-1691-11df-97a5-7038c432aabf'),(2111,4232,'Phelshine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de443375-1691-11df-97a5-7038c432aabf'),(2112,4234,'Chellis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44348b-1691-11df-97a5-7038c432aabf'),(2113,4237,'Mactinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4435a1-1691-11df-97a5-7038c432aabf'),(2114,4238,'Elvis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4436bf-1691-11df-97a5-7038c432aabf'),(2115,4239,'Jerop',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4437d1-1691-11df-97a5-7038c432aabf'),(2116,4240,'Jecynter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4438e7-1691-11df-97a5-7038c432aabf'),(2117,4242,'Oliva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4439fd-1691-11df-97a5-7038c432aabf'),(2118,4246,'Valeria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de443b13-1691-11df-97a5-7038c432aabf'),(2119,4248,'Belinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de443c2d-1691-11df-97a5-7038c432aabf'),(2120,4251,'Trizah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de443d3f-1691-11df-97a5-7038c432aabf'),(2121,4252,'Roda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de443eaf-1691-11df-97a5-7038c432aabf'),(2122,4255,'Adicha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44401f-1691-11df-97a5-7038c432aabf'),(2123,4259,'Rosah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de444142-1691-11df-97a5-7038c432aabf'),(2124,4260,'Sarafine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de444265-1691-11df-97a5-7038c432aabf'),(2125,4261,'Asenath',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44437f-1691-11df-97a5-7038c432aabf'),(2126,4262,'Alison',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4444aa-1691-11df-97a5-7038c432aabf'),(2127,4263,'Magdaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4445c9-1691-11df-97a5-7038c432aabf'),(2128,4266,'Shaila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44471f-1691-11df-97a5-7038c432aabf'),(2129,4268,'Millelium',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de444831-1691-11df-97a5-7038c432aabf'),(2130,4269,'Merylne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de444947-1691-11df-97a5-7038c432aabf'),(2131,4271,'Winfirda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de444a5d-1691-11df-97a5-7038c432aabf'),(2132,4272,'Muilicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de444b73-1691-11df-97a5-7038c432aabf'),(2133,4273,'Elizabeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de444c8d-1691-11df-97a5-7038c432aabf'),(2134,4274,'Drusilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de444d9f-1691-11df-97a5-7038c432aabf'),(2135,4275,'Selinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de444eb9-1691-11df-97a5-7038c432aabf'),(2136,4277,'Cyndia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de444fcf-1691-11df-97a5-7038c432aabf'),(2137,4279,'Philester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4450e1-1691-11df-97a5-7038c432aabf'),(2138,4280,'Esleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4451f7-1691-11df-97a5-7038c432aabf'),(2139,4281,'Lavin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44530d-1691-11df-97a5-7038c432aabf'),(2140,4283,'Delex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de445423-1691-11df-97a5-7038c432aabf'),(2141,4284,'Cincia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de445539-1691-11df-97a5-7038c432aabf'),(2142,4286,'Elkana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de445653-1691-11df-97a5-7038c432aabf'),(2143,4289,'Maxpillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de445765-1691-11df-97a5-7038c432aabf'),(2144,4291,'Rosbella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44587b-1691-11df-97a5-7038c432aabf'),(2145,4292,'Azeneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de445996-1691-11df-97a5-7038c432aabf'),(2146,4294,'Sosline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de445aac-1691-11df-97a5-7038c432aabf'),(2147,4296,'Bernadate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de445bc6-1691-11df-97a5-7038c432aabf'),(2148,4298,'Evans',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de445ce0-1691-11df-97a5-7038c432aabf'),(2149,4301,'Prisilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de445dff-1691-11df-97a5-7038c432aabf'),(2150,4302,'Joyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de445f3b-1691-11df-97a5-7038c432aabf'),(2151,4304,'Melo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44605e-1691-11df-97a5-7038c432aabf'),(2152,4308,'Bolet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de446167-1691-11df-97a5-7038c432aabf'),(2153,4312,'Mariamu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4466ef-1691-11df-97a5-7038c432aabf'),(2154,4313,'Chepkemboi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de446823-1691-11df-97a5-7038c432aabf'),(2155,4315,'Rosbella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de446939-1691-11df-97a5-7038c432aabf'),(2156,4318,'Mildred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de446a58-1691-11df-97a5-7038c432aabf'),(2157,4319,'Jacqualine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de446b6e-1691-11df-97a5-7038c432aabf'),(2158,4320,'Hariet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de446c7f-1691-11df-97a5-7038c432aabf'),(2159,4321,'Georgina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de446d91-1691-11df-97a5-7038c432aabf'),(2160,4323,'Ramla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de446ea3-1691-11df-97a5-7038c432aabf'),(2161,4324,'Edina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de446fbd-1691-11df-97a5-7038c432aabf'),(2162,4327,'Bethzwilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de447dd3-1691-11df-97a5-7038c432aabf'),(2163,4329,'Linah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de447eed-1691-11df-97a5-7038c432aabf'),(2164,4330,'Vaziliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de447fff-1691-11df-97a5-7038c432aabf'),(2165,4331,'Lucy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de448115-1691-11df-97a5-7038c432aabf'),(2166,4333,'Magret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44821e-1691-11df-97a5-7038c432aabf'),(2167,4334,'Mildret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de448996-1691-11df-97a5-7038c432aabf'),(2168,4336,'Veronicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de448b46-1691-11df-97a5-7038c432aabf'),(2169,4338,'Tito',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de449f13-1691-11df-97a5-7038c432aabf'),(2170,4341,'Inoam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44a0be-1691-11df-97a5-7038c432aabf'),(2171,4342,'Tresy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44a255-1691-11df-97a5-7038c432aabf'),(2172,4343,'Gladys',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44a3f4-1691-11df-97a5-7038c432aabf'),(2173,4344,'Lusine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44b28e-1691-11df-97a5-7038c432aabf'),(2174,4346,'Fransicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44b43e-1691-11df-97a5-7038c432aabf'),(2175,4348,'Kettar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44c2d4-1691-11df-97a5-7038c432aabf'),(2176,4349,'Divina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44d3df-1691-11df-97a5-7038c432aabf'),(2177,4350,'Rechael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de44e691-1691-11df-97a5-7038c432aabf'),(2178,4353,'Esliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4504fe-1691-11df-97a5-7038c432aabf'),(2179,4357,'Maryanne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de45061d-1691-11df-97a5-7038c432aabf'),(2180,4359,'Sammy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de450737-1691-11df-97a5-7038c432aabf'),(2181,4360,'Philipine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de450845-1691-11df-97a5-7038c432aabf'),(2182,4362,'Shelvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de450952-1691-11df-97a5-7038c432aabf'),(2183,4364,'Paulin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de450bc3-1691-11df-97a5-7038c432aabf'),(2184,4365,'Venaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de450ce1-1691-11df-97a5-7038c432aabf'),(2185,4366,'Sarah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de450e04-1691-11df-97a5-7038c432aabf'),(2186,4367,'Yusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de450f2f-1691-11df-97a5-7038c432aabf'),(2187,4371,'Depporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de451057-1691-11df-97a5-7038c432aabf'),(2188,4372,'Josephine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de451179-1691-11df-97a5-7038c432aabf'),(2189,4373,'Cheptanui',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4512a1-1691-11df-97a5-7038c432aabf'),(2190,4374,'Lida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4513c8-1691-11df-97a5-7038c432aabf'),(2191,4375,'Bennex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4514ea-1691-11df-97a5-7038c432aabf'),(2192,4377,'Ancela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de451612-1691-11df-97a5-7038c432aabf'),(2193,4378,'Diavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de451734-1691-11df-97a5-7038c432aabf'),(2194,4379,'Videlma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de451857-1691-11df-97a5-7038c432aabf'),(2195,4380,'Ebeneza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de45197e-1691-11df-97a5-7038c432aabf'),(2196,4381,'Sharolyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de451aa1-1691-11df-97a5-7038c432aabf'),(2197,4382,'Linsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de451bc8-1691-11df-97a5-7038c432aabf'),(2198,4384,'Shalini',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de451ce7-1691-11df-97a5-7038c432aabf'),(2199,4385,'Philiser',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de451e0e-1691-11df-97a5-7038c432aabf'),(2200,4386,'Dictor',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de451f31-1691-11df-97a5-7038c432aabf'),(2201,4387,'Hazel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de452050-1691-11df-97a5-7038c432aabf'),(2202,4388,'Eddi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de452177-1691-11df-97a5-7038c432aabf'),(2203,4389,'Jecintar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de45229a-1691-11df-97a5-7038c432aabf'),(2204,4392,'Costa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4523c1-1691-11df-97a5-7038c432aabf'),(2205,4394,'Timon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4524df-1691-11df-97a5-7038c432aabf'),(2206,4395,'Reuz',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de452606-1691-11df-97a5-7038c432aabf'),(2207,4398,'Joyce',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de452729-1691-11df-97a5-7038c432aabf'),(2208,4399,'Jepkirui',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de45294d-1691-11df-97a5-7038c432aabf'),(2209,4401,'Alvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de452a96-1691-11df-97a5-7038c432aabf'),(2210,4402,'Seres',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de452bb9-1691-11df-97a5-7038c432aabf'),(2211,4403,'Chritina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de452ce0-1691-11df-97a5-7038c432aabf'),(2212,4405,'Nellous',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de452e07-1691-11df-97a5-7038c432aabf'),(2213,4410,'Winfreda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de452f33-1691-11df-97a5-7038c432aabf'),(2214,4412,'Evelyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de453056-1691-11df-97a5-7038c432aabf'),(2215,4413,'Reckyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de453178-1691-11df-97a5-7038c432aabf'),(2216,4414,'Nancy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4532a0-1691-11df-97a5-7038c432aabf'),(2217,4415,'Carris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4533c2-1691-11df-97a5-7038c432aabf'),(2218,4416,'Kelvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4534e5-1691-11df-97a5-7038c432aabf'),(2219,4417,'Aplphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de453608-1691-11df-97a5-7038c432aabf'),(2220,4418,'Hawah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de45372f-1691-11df-97a5-7038c432aabf'),(2221,4419,'Norah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de453852-1691-11df-97a5-7038c432aabf'),(2222,4421,'Annaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de453975-1691-11df-97a5-7038c432aabf'),(2223,4423,'Mecy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de453a9c-1691-11df-97a5-7038c432aabf'),(2224,4424,'Bernadette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de453bbf-1691-11df-97a5-7038c432aabf'),(2225,4427,'Aggie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de453cea-1691-11df-97a5-7038c432aabf'),(2226,4428,'Frankline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de453e0d-1691-11df-97a5-7038c432aabf'),(2227,4433,'Martine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de453f34-1691-11df-97a5-7038c432aabf'),(2228,4435,'Noel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de454053-1691-11df-97a5-7038c432aabf'),(2229,4437,'Cynthia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de454176-1691-11df-97a5-7038c432aabf'),(2230,4438,'Petronilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de45429d-1691-11df-97a5-7038c432aabf'),(2231,4439,'Noela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4543c0-1691-11df-97a5-7038c432aabf'),(2232,4440,'Wayney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4544eb-1691-11df-97a5-7038c432aabf'),(2233,4441,'Aurellia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de45460e-1691-11df-97a5-7038c432aabf'),(2234,4442,'Jasmin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de454735-1691-11df-97a5-7038c432aabf'),(2235,4444,'Teba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de454854-1691-11df-97a5-7038c432aabf'),(2236,4446,'Cheptolo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de454977-1691-11df-97a5-7038c432aabf'),(2237,4447,'Luria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de454a9e-1691-11df-97a5-7038c432aabf'),(2238,4449,'Rusi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de454bc1-1691-11df-97a5-7038c432aabf'),(2239,4451,'Ecla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de454cdf-1691-11df-97a5-7038c432aabf'),(2240,4455,'Mark',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de454e02-1691-11df-97a5-7038c432aabf'),(2241,4457,'Tabarno',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de454f25-1691-11df-97a5-7038c432aabf'),(2242,4458,'Unice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de455059-1691-11df-97a5-7038c432aabf'),(2243,4459,'Aplphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de45517c-1691-11df-97a5-7038c432aabf'),(2244,4460,'Marcellina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4552a3-1691-11df-97a5-7038c432aabf'),(2245,4462,'Ambila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4553c6-1691-11df-97a5-7038c432aabf'),(2246,4463,'Beverlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4554f1-1691-11df-97a5-7038c432aabf'),(2247,4465,'Alfrey',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de455614-1691-11df-97a5-7038c432aabf'),(2248,4467,'Patroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de455733-1691-11df-97a5-7038c432aabf'),(2249,4468,'Safaran',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de45585e-1691-11df-97a5-7038c432aabf'),(2250,4469,'Fricky',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de455981-1691-11df-97a5-7038c432aabf'),(2251,4470,'Asumta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de455aa8-1691-11df-97a5-7038c432aabf'),(2252,4471,'Enica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de455bcb-1691-11df-97a5-7038c432aabf'),(2253,4472,'Gichuhi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de455cf2-1691-11df-97a5-7038c432aabf'),(2254,4473,'Summayyo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46ae6b-1691-11df-97a5-7038c432aabf'),(2255,4474,'Dephin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46b05f-1691-11df-97a5-7038c432aabf'),(2256,4477,'Nyongori',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46b1d7-1691-11df-97a5-7038c432aabf'),(2257,4479,'Sheldon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46b307-1691-11df-97a5-7038c432aabf'),(2258,4481,'Laudia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46b433-1691-11df-97a5-7038c432aabf'),(2259,4482,'Baustina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46b55e-1691-11df-97a5-7038c432aabf'),(2260,4483,'Cari',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46b689-1691-11df-97a5-7038c432aabf'),(2261,4484,'Silas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46c6a0-1691-11df-97a5-7038c432aabf'),(2262,4485,'Muilicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46c7cc-1691-11df-97a5-7038c432aabf'),(2263,4486,'Lida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46c8e6-1691-11df-97a5-7038c432aabf'),(2264,4488,'Elita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46ca0d-1691-11df-97a5-7038c432aabf'),(2265,4489,'Naumy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46cb39-1691-11df-97a5-7038c432aabf'),(2266,4490,'Shyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46cc5b-1691-11df-97a5-7038c432aabf'),(2267,4491,'Patricia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46cd83-1691-11df-97a5-7038c432aabf'),(2268,4492,'Benjamin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46cea5-1691-11df-97a5-7038c432aabf'),(2269,4493,'Carent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46cfc8-1691-11df-97a5-7038c432aabf'),(2270,4495,'Lida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46d0f4-1691-11df-97a5-7038c432aabf'),(2271,4496,'Maureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46d212-1691-11df-97a5-7038c432aabf'),(2272,4498,'Shyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46d33e-1691-11df-97a5-7038c432aabf'),(2273,4499,'Narcis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46d461-1691-11df-97a5-7038c432aabf'),(2274,4500,'Emmie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46d588-1691-11df-97a5-7038c432aabf'),(2275,4501,'Sabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46d6c4-1691-11df-97a5-7038c432aabf'),(2276,4503,'Jumapilil',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46d874-1691-11df-97a5-7038c432aabf'),(2277,4504,'Clean',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46d9d3-1691-11df-97a5-7038c432aabf'),(2278,4507,'Sharal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46db03-1691-11df-97a5-7038c432aabf'),(2279,4508,'Macline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46dc32-1691-11df-97a5-7038c432aabf'),(2280,4510,'Naom',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46dd59-1691-11df-97a5-7038c432aabf'),(2281,4514,'Jenniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46de89-1691-11df-97a5-7038c432aabf'),(2282,4515,'Ritah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46dfac-1691-11df-97a5-7038c432aabf'),(2283,4516,'Loise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46e0cf-1691-11df-97a5-7038c432aabf'),(2284,4518,'Maryanne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46e1fa-1691-11df-97a5-7038c432aabf'),(2285,4520,'Edda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46e31d-1691-11df-97a5-7038c432aabf'),(2286,4522,'Audilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46e444-1691-11df-97a5-7038c432aabf'),(2287,4523,'Damah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46e56b-1691-11df-97a5-7038c432aabf'),(2288,4524,'Flicosin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46e697-1691-11df-97a5-7038c432aabf'),(2289,4525,'Marvyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46e7ba-1691-11df-97a5-7038c432aabf'),(2290,4526,'Cendia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46e8e1-1691-11df-97a5-7038c432aabf'),(2291,4527,'Jecinta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46ea0c-1691-11df-97a5-7038c432aabf'),(2292,4528,'Maryleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46eb33-1691-11df-97a5-7038c432aabf'),(2293,4535,'Telvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46ec78-1691-11df-97a5-7038c432aabf'),(2294,4536,'Iren',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46ee6d-1691-11df-97a5-7038c432aabf'),(2295,4538,'Jepleting',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46f037-1691-11df-97a5-7038c432aabf'),(2296,4540,'Analine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46f1f8-1691-11df-97a5-7038c432aabf'),(2297,4541,'Shelmah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46f3b9-1691-11df-97a5-7038c432aabf'),(2298,4542,'Maroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46f7af-1691-11df-97a5-7038c432aabf'),(2299,4543,'Betronila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46f99a-1691-11df-97a5-7038c432aabf'),(2300,4544,'Matred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46fb7e-1691-11df-97a5-7038c432aabf'),(2301,4545,'Emaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46fd72-1691-11df-97a5-7038c432aabf'),(2302,4546,'Debra Kimberly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de46ff51-1691-11df-97a5-7038c432aabf'),(2303,4549,'Nixson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47012c-1691-11df-97a5-7038c432aabf'),(2304,4550,'Tracy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de470303-1691-11df-97a5-7038c432aabf'),(2305,4552,'Sisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4704d9-1691-11df-97a5-7038c432aabf'),(2306,4557,'Rossa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4706b0-1691-11df-97a5-7038c432aabf'),(2307,4558,'Edgar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47088a-1691-11df-97a5-7038c432aabf'),(2308,4560,'Melody',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de470a61-1691-11df-97a5-7038c432aabf'),(2309,4561,'Peristar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de470c37-1691-11df-97a5-7038c432aabf'),(2310,4563,'Christinie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de470d63-1691-11df-97a5-7038c432aabf'),(2311,4565,'Marget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de470e8a-1691-11df-97a5-7038c432aabf'),(2312,4568,'Mavel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de470fb1-1691-11df-97a5-7038c432aabf'),(2313,4569,'Eilleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4710d4-1691-11df-97a5-7038c432aabf'),(2314,4572,'Marcelina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4711fb-1691-11df-97a5-7038c432aabf'),(2315,4573,'Hisim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de471322-1691-11df-97a5-7038c432aabf'),(2316,4574,'Jacksa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47144e-1691-11df-97a5-7038c432aabf'),(2317,4575,'Bernadette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de471570-1691-11df-97a5-7038c432aabf'),(2318,4576,'Jenniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de471697-1691-11df-97a5-7038c432aabf'),(2319,4580,'Benedect',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4717bf-1691-11df-97a5-7038c432aabf'),(2320,4581,'Magrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4718e6-1691-11df-97a5-7038c432aabf'),(2321,4582,'Ashmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de471a0d-1691-11df-97a5-7038c432aabf'),(2322,4584,'Beverlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de471b2b-1691-11df-97a5-7038c432aabf'),(2323,4590,'Medrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de471c57-1691-11df-97a5-7038c432aabf'),(2324,4591,'Shelvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de471d7a-1691-11df-97a5-7038c432aabf'),(2325,4592,'Petolina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4720a6-1691-11df-97a5-7038c432aabf'),(2326,4593,'Ambila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4721ce-1691-11df-97a5-7038c432aabf'),(2327,4594,'Roselida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4722f5-1691-11df-97a5-7038c432aabf'),(2328,4595,'Dalma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47243e-1691-11df-97a5-7038c432aabf'),(2329,4599,'Sharmillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de472565-1691-11df-97a5-7038c432aabf'),(2330,4600,'Deltras',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de472691-1691-11df-97a5-7038c432aabf'),(2331,4602,'Audray',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4727b8-1691-11df-97a5-7038c432aabf'),(2332,4603,'Elsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4728e3-1691-11df-97a5-7038c432aabf'),(2333,4605,'Felma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de472a06-1691-11df-97a5-7038c432aabf'),(2334,4606,'Sara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de472b31-1691-11df-97a5-7038c432aabf'),(2335,4610,'Melody',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de472c54-1691-11df-97a5-7038c432aabf'),(2336,4611,'Yvonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de472d7b-1691-11df-97a5-7038c432aabf'),(2337,4614,'Millecent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de472ea3-1691-11df-97a5-7038c432aabf'),(2338,4615,'Praxedes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de472fca-1691-11df-97a5-7038c432aabf'),(2339,4618,'Roselyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4730f5-1691-11df-97a5-7038c432aabf'),(2340,4620,'Shylene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de473218-1691-11df-97a5-7038c432aabf'),(2341,4623,'Narcis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47333f-1691-11df-97a5-7038c432aabf'),(2342,4624,'Sheryl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de473466-1691-11df-97a5-7038c432aabf'),(2343,4625,'Pascal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de473589-1691-11df-97a5-7038c432aabf'),(2344,4626,'Melisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4736b0-1691-11df-97a5-7038c432aabf'),(2345,4627,'Beta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4737cf-1691-11df-97a5-7038c432aabf'),(2346,4631,'Priscillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4738f6-1691-11df-97a5-7038c432aabf'),(2347,4636,'Sinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de473a1d-1691-11df-97a5-7038c432aabf'),(2348,4639,'Shanney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de473b44-1691-11df-97a5-7038c432aabf'),(2349,4640,'Ilunda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de473c6b-1691-11df-97a5-7038c432aabf'),(2350,4642,'Aggie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de473d8e-1691-11df-97a5-7038c432aabf'),(2351,4646,'Flevian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de473eb5-1691-11df-97a5-7038c432aabf'),(2352,4647,'Shamim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de473fd8-1691-11df-97a5-7038c432aabf'),(2353,4648,'Pacity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4740ff-1691-11df-97a5-7038c432aabf'),(2354,4649,'Shelmah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de474222-1691-11df-97a5-7038c432aabf'),(2355,4650,'Videlma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de474345-1691-11df-97a5-7038c432aabf'),(2356,4651,'Tracy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de474470-1691-11df-97a5-7038c432aabf'),(2357,4653,'Mercilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47458f-1691-11df-97a5-7038c432aabf'),(2358,4656,'Immaqulate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4746b6-1691-11df-97a5-7038c432aabf'),(2359,4658,'Fidah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4747d9-1691-11df-97a5-7038c432aabf'),(2360,4660,'Naphatali',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de474904-1691-11df-97a5-7038c432aabf'),(2361,4665,'Jasmine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de474a27-1691-11df-97a5-7038c432aabf'),(2362,4666,'Saumu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de474bbe-1691-11df-97a5-7038c432aabf'),(2363,4667,'Kogo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de474d0f-1691-11df-97a5-7038c432aabf'),(2364,4668,'Winfreda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de474e3b-1691-11df-97a5-7038c432aabf'),(2365,4670,'Uzina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de474f73-1691-11df-97a5-7038c432aabf'),(2366,4672,'Ledicia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47509f-1691-11df-97a5-7038c432aabf'),(2367,4673,'Naum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4751ca-1691-11df-97a5-7038c432aabf'),(2368,4679,'Nehemiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4752f5-1691-11df-97a5-7038c432aabf'),(2369,4680,'Ismael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47541c-1691-11df-97a5-7038c432aabf'),(2370,4681,'Vinolia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47554c-1691-11df-97a5-7038c432aabf'),(2371,4682,'Selvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de475678-1691-11df-97a5-7038c432aabf'),(2372,4683,'Joe',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4757a7-1691-11df-97a5-7038c432aabf'),(2373,4684,'Clarah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4758ce-1691-11df-97a5-7038c432aabf'),(2374,4686,'Sandra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4759fe-1691-11df-97a5-7038c432aabf'),(2375,4687,'Alvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de475b29-1691-11df-97a5-7038c432aabf'),(2376,4689,'Mishel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de475c55-1691-11df-97a5-7038c432aabf'),(2377,4691,'Peristar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de475d80-1691-11df-97a5-7038c432aabf'),(2378,4693,'Swinaton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de475eac-1691-11df-97a5-7038c432aabf'),(2379,4694,'Vicky',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de475fdb-1691-11df-97a5-7038c432aabf'),(2380,4697,'Maryjoans',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de476107-1691-11df-97a5-7038c432aabf'),(2381,4701,'Aqueno',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de476237-1691-11df-97a5-7038c432aabf'),(2382,4703,'Sheillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de476362-1691-11df-97a5-7038c432aabf'),(2383,4705,'Night',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47648d-1691-11df-97a5-7038c432aabf'),(2384,4706,'Tabitha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4765b9-1691-11df-97a5-7038c432aabf'),(2385,4710,'Sarafina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4766e0-1691-11df-97a5-7038c432aabf'),(2386,4711,'Inoam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de476810-1691-11df-97a5-7038c432aabf'),(2387,4712,'Angela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de477733-1691-11df-97a5-7038c432aabf'),(2388,4719,'Kiplagat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de477862-1691-11df-97a5-7038c432aabf'),(2389,4722,'Dolphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de477985-1691-11df-97a5-7038c432aabf'),(2390,4727,'Jepketer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de477aac-1691-11df-97a5-7038c432aabf'),(2391,4728,'Depporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de477be0-1691-11df-97a5-7038c432aabf'),(2392,4729,'Apha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de477d0c-1691-11df-97a5-7038c432aabf'),(2393,4732,'Carris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de477e3c-1691-11df-97a5-7038c432aabf'),(2394,4734,'Consolata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de477f67-1691-11df-97a5-7038c432aabf'),(2395,4736,'Elisheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de478097-1691-11df-97a5-7038c432aabf'),(2396,4737,'Cicimonda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4781c2-1691-11df-97a5-7038c432aabf'),(2397,4738,'Mony',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4782e9-1691-11df-97a5-7038c432aabf'),(2398,4742,'Bevlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47841d-1691-11df-97a5-7038c432aabf'),(2399,4743,'Lesley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de478544-1691-11df-97a5-7038c432aabf'),(2400,4746,'Cyndia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de478674-1691-11df-97a5-7038c432aabf'),(2401,4749,'Sibia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de478797-1691-11df-97a5-7038c432aabf'),(2402,4750,'Gaudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4788c2-1691-11df-97a5-7038c432aabf'),(2403,4751,'Hawa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4789ee-1691-11df-97a5-7038c432aabf'),(2404,4752,'Judy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de478b15-1691-11df-97a5-7038c432aabf'),(2405,4753,'Adicha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de478c44-1691-11df-97a5-7038c432aabf'),(2406,4754,'Lovella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de478d6c-1691-11df-97a5-7038c432aabf'),(2407,4755,'Keva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de478e9b-1691-11df-97a5-7038c432aabf'),(2408,4758,'Uzna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de478fc2-1691-11df-97a5-7038c432aabf'),(2409,4762,'Paulin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4790ea-1691-11df-97a5-7038c432aabf'),(2410,4763,'Coreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de479215-1691-11df-97a5-7038c432aabf'),(2411,4764,'Jepkurgat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47933c-1691-11df-97a5-7038c432aabf'),(2412,4765,'Pamella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de479467-1691-11df-97a5-7038c432aabf'),(2413,4766,'Malakwen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de479593-1691-11df-97a5-7038c432aabf'),(2414,4768,'Alfrey',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4796be-1691-11df-97a5-7038c432aabf'),(2415,4769,'Annacleta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4797e5-1691-11df-97a5-7038c432aabf'),(2416,4772,'Beverline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de479911-1691-11df-97a5-7038c432aabf'),(2417,4773,'Imaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de479a5a-1691-11df-97a5-7038c432aabf'),(2418,4774,'Chrisstine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de479b81-1691-11df-97a5-7038c432aabf'),(2419,4776,'Edward',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de479cb1-1691-11df-97a5-7038c432aabf'),(2420,4777,'Lynnet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de479ddc-1691-11df-97a5-7038c432aabf'),(2421,4779,'Albeter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de479f0c-1691-11df-97a5-7038c432aabf'),(2422,4783,'Ilyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47a033-1691-11df-97a5-7038c432aabf'),(2423,4786,'Rosaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47a15a-1691-11df-97a5-7038c432aabf'),(2424,4788,'Nereo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47a28a-1691-11df-97a5-7038c432aabf'),(2425,4789,'Defra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47a3b5-1691-11df-97a5-7038c432aabf'),(2426,4791,'Elphis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47a4e1-1691-11df-97a5-7038c432aabf'),(2427,4793,'Kelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47a60c-1691-11df-97a5-7038c432aabf'),(2428,4796,'Anne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47a738-1691-11df-97a5-7038c432aabf'),(2429,4798,'Shamin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47a85b-1691-11df-97a5-7038c432aabf'),(2430,4799,'Benida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47a986-1691-11df-97a5-7038c432aabf'),(2431,4800,'Metrin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47aab1-1691-11df-97a5-7038c432aabf'),(2432,4801,'Cheptalam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47abd9-1691-11df-97a5-7038c432aabf'),(2433,4803,'Bridget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47ad08-1691-11df-97a5-7038c432aabf'),(2434,4804,'Patricia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47ae38-1691-11df-97a5-7038c432aabf'),(2435,4805,'Clementine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47af6c-1691-11df-97a5-7038c432aabf'),(2436,4806,'Selestine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47b0a8-1691-11df-97a5-7038c432aabf'),(2437,4808,'Reuben',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47b1e1-1691-11df-97a5-7038c432aabf'),(2438,4810,'Lynne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47b2f7-1691-11df-97a5-7038c432aabf'),(2439,4811,'Ambila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47b408-1691-11df-97a5-7038c432aabf'),(2440,4813,'Lindah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47b523-1691-11df-97a5-7038c432aabf'),(2441,4814,'Maxine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47b634-1691-11df-97a5-7038c432aabf'),(2442,4815,'Madikizela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47b74f-1691-11df-97a5-7038c432aabf'),(2443,4816,'Janetricks',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47b869-1691-11df-97a5-7038c432aabf'),(2444,4817,'Evarline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47b97b-1691-11df-97a5-7038c432aabf'),(2445,4818,'Nixon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47ba91-1691-11df-97a5-7038c432aabf'),(2446,4819,'Fecody',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47bba3-1691-11df-97a5-7038c432aabf'),(2447,4820,'Ogla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47bcb9-1691-11df-97a5-7038c432aabf'),(2448,4821,'Prisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47cae4-1691-11df-97a5-7038c432aabf'),(2449,4823,'Kimogoi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47cbfe-1691-11df-97a5-7038c432aabf'),(2450,4824,'Glarice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47cd0b-1691-11df-97a5-7038c432aabf'),(2451,4826,'Charline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47ce1d-1691-11df-97a5-7038c432aabf'),(2452,4827,'Maxmillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47cfd6-1691-11df-97a5-7038c432aabf'),(2453,4828,'Berita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47d71a-1691-11df-97a5-7038c432aabf'),(2454,4830,'Nakwi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47d8d7-1691-11df-97a5-7038c432aabf'),(2455,4831,'Josyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47eb85-1691-11df-97a5-7038c432aabf'),(2456,4832,'Albright',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47ed31-1691-11df-97a5-7038c432aabf'),(2457,4835,'Emmanuela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47eecc-1691-11df-97a5-7038c432aabf'),(2458,4836,'Ivy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47f06b-1691-11df-97a5-7038c432aabf'),(2459,4837,'Alek',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de47ff12-1691-11df-97a5-7038c432aabf'),(2460,4838,'Everline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4800b1-1691-11df-97a5-7038c432aabf'),(2461,4839,'Riziki',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de480fa9-1691-11df-97a5-7038c432aabf'),(2462,4841,'Alexandia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48261e-1691-11df-97a5-7038c432aabf'),(2463,4843,'Milka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4844fa-1691-11df-97a5-7038c432aabf'),(2464,4844,'Joyness',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de484621-1691-11df-97a5-7038c432aabf'),(2465,4845,'Fedis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48473b-1691-11df-97a5-7038c432aabf'),(2466,4846,'Sarafina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de484851-1691-11df-97a5-7038c432aabf'),(2467,4847,'Piscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de484967-1691-11df-97a5-7038c432aabf'),(2468,4848,'Damarius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de484a82-1691-11df-97a5-7038c432aabf'),(2469,4849,'Vivian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de484b93-1691-11df-97a5-7038c432aabf'),(2470,4850,'Victoria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de484e2f-1691-11df-97a5-7038c432aabf'),(2471,4851,'Jessie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de484f4d-1691-11df-97a5-7038c432aabf'),(2472,4852,'Lindah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de485070-1691-11df-97a5-7038c432aabf'),(2473,4853,'Josiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48519c-1691-11df-97a5-7038c432aabf'),(2474,4854,'Daniela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4852c7-1691-11df-97a5-7038c432aabf'),(2475,4855,'Anncela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4853f2-1691-11df-97a5-7038c432aabf'),(2476,4856,'Bolet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48551e-1691-11df-97a5-7038c432aabf'),(2477,4858,'Eudia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de485649-1691-11df-97a5-7038c432aabf'),(2478,4861,'Susana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48576c-1691-11df-97a5-7038c432aabf'),(2479,4862,'Roger',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48589c-1691-11df-97a5-7038c432aabf'),(2480,4863,'Chebichii',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4859c3-1691-11df-97a5-7038c432aabf'),(2481,4864,'Jepchirchir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de485aea-1691-11df-97a5-7038c432aabf'),(2482,4865,'Saituni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de485fcf-1691-11df-97a5-7038c432aabf'),(2483,4866,'Kelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48611d-1691-11df-97a5-7038c432aabf'),(2484,4867,'Abinet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48624d-1691-11df-97a5-7038c432aabf'),(2485,4868,'Sheilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48647d-1691-11df-97a5-7038c432aabf'),(2486,4870,'Fatma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4865ad-1691-11df-97a5-7038c432aabf'),(2487,4872,'Ogla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4866d4-1691-11df-97a5-7038c432aabf'),(2488,4875,'Elcy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4867fb-1691-11df-97a5-7038c432aabf'),(2489,4876,'Bonface',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de486922-1691-11df-97a5-7038c432aabf'),(2490,4877,'John',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de486a49-1691-11df-97a5-7038c432aabf'),(2491,4878,'Cherono',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de486b74-1691-11df-97a5-7038c432aabf'),(2492,4879,'Viola',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de486c9c-1691-11df-97a5-7038c432aabf'),(2493,4882,'Sophia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de486dcb-1691-11df-97a5-7038c432aabf'),(2494,4883,'Dephina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de486ef2-1691-11df-97a5-7038c432aabf'),(2495,4886,'Evarline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48701a-1691-11df-97a5-7038c432aabf'),(2496,4887,'Norah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de487145-1691-11df-97a5-7038c432aabf'),(2497,4888,'Felma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48726c-1691-11df-97a5-7038c432aabf'),(2498,4889,'Shelvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de487398-1691-11df-97a5-7038c432aabf'),(2499,4891,'Nakudi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4874bf-1691-11df-97a5-7038c432aabf'),(2500,4892,'Rael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4875ea-1691-11df-97a5-7038c432aabf'),(2501,4898,'Beverlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48770d-1691-11df-97a5-7038c432aabf'),(2502,4900,'Frankline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de487838-1691-11df-97a5-7038c432aabf'),(2503,4901,'Drusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48795f-1691-11df-97a5-7038c432aabf'),(2504,4902,'Pasiliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de487a87-1691-11df-97a5-7038c432aabf'),(2505,4903,'Jecinta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de487bb2-1691-11df-97a5-7038c432aabf'),(2506,4904,'Peninah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de487ce2-1691-11df-97a5-7038c432aabf'),(2507,4905,'Shelvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de487e0d-1691-11df-97a5-7038c432aabf'),(2508,4906,'Shalini',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de487f30-1691-11df-97a5-7038c432aabf'),(2509,4908,'Castro',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de488057-1691-11df-97a5-7038c432aabf'),(2510,4909,'Elvis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de488183-1691-11df-97a5-7038c432aabf'),(2511,4910,'Donah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4882ae-1691-11df-97a5-7038c432aabf'),(2512,4912,'Silpher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4883e2-1691-11df-97a5-7038c432aabf'),(2513,4913,'Benard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48850d-1691-11df-97a5-7038c432aabf'),(2514,4915,'Zera',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48863d-1691-11df-97a5-7038c432aabf'),(2515,4917,'Florentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de488764-1691-11df-97a5-7038c432aabf'),(2516,4918,'Bentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de488890-1691-11df-97a5-7038c432aabf'),(2517,4920,'Veron',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4889bb-1691-11df-97a5-7038c432aabf'),(2518,4921,'Margaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de488ae2-1691-11df-97a5-7038c432aabf'),(2519,4922,'Abby',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de488c0d-1691-11df-97a5-7038c432aabf'),(2520,4923,'Fanice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de488d35-1691-11df-97a5-7038c432aabf'),(2521,4924,'Jude',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de488e60-1691-11df-97a5-7038c432aabf'),(2522,4925,'Tapyotin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de488f87-1691-11df-97a5-7038c432aabf'),(2523,4926,'Berita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4890ae-1691-11df-97a5-7038c432aabf'),(2524,4928,'Loyaban',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4891d5-1691-11df-97a5-7038c432aabf'),(2525,4929,'Zawadi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4892f8-1691-11df-97a5-7038c432aabf'),(2526,4933,'Queen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de489428-1691-11df-97a5-7038c432aabf'),(2527,4934,'Zerdah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48954f-1691-11df-97a5-7038c432aabf'),(2528,4936,'Jackson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48967f-1691-11df-97a5-7038c432aabf'),(2529,4938,'Jennifer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4897a2-1691-11df-97a5-7038c432aabf'),(2530,4940,'Dorris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4898cd-1691-11df-97a5-7038c432aabf'),(2531,4941,'Lornah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4899f8-1691-11df-97a5-7038c432aabf'),(2532,4943,'Lillian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de489b20-1691-11df-97a5-7038c432aabf'),(2533,4944,'Methrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de489c4b-1691-11df-97a5-7038c432aabf'),(2534,4945,'Cornelius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de489d72-1691-11df-97a5-7038c432aabf'),(2535,4948,'Fhibian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de489e9e-1691-11df-97a5-7038c432aabf'),(2536,4949,'Emmie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de489fc5-1691-11df-97a5-7038c432aabf'),(2537,4950,'Jemimah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48a0ec-1691-11df-97a5-7038c432aabf'),(2538,4955,'Marcellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48a213-1691-11df-97a5-7038c432aabf'),(2539,4958,'Maryline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48a33a-1691-11df-97a5-7038c432aabf'),(2540,4961,'Phoeba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48a46a-1691-11df-97a5-7038c432aabf'),(2541,4965,'Veroica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48a58d-1691-11df-97a5-7038c432aabf'),(2542,4966,'Philiph',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48a6b8-1691-11df-97a5-7038c432aabf'),(2543,4969,'Orpah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48a7df-1691-11df-97a5-7038c432aabf'),(2544,4971,'Zawadi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48a906-1691-11df-97a5-7038c432aabf'),(2545,4973,'Albeta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48aa32-1691-11df-97a5-7038c432aabf'),(2546,4976,'Ronald',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48b9b3-1691-11df-97a5-7038c432aabf'),(2547,4977,'Hanita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48bade-1691-11df-97a5-7038c432aabf'),(2548,4978,'Teresia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48bbfd-1691-11df-97a5-7038c432aabf'),(2549,4979,'Eliasa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48bd2d-1691-11df-97a5-7038c432aabf'),(2550,4980,'Fidelis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48be58-1691-11df-97a5-7038c432aabf'),(2551,4981,'Shifran',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48bf7f-1691-11df-97a5-7038c432aabf'),(2552,4982,'Emarius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48c0ab-1691-11df-97a5-7038c432aabf'),(2553,4983,'Linnet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48c1ce-1691-11df-97a5-7038c432aabf'),(2554,4984,'Pendicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48c2f9-1691-11df-97a5-7038c432aabf'),(2555,4985,'Herodia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48c420-1691-11df-97a5-7038c432aabf'),(2556,4986,'Crystapen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48c547-1691-11df-97a5-7038c432aabf'),(2557,4989,'Teckla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48c66e-1691-11df-97a5-7038c432aabf'),(2558,4990,'Milka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48c795-1691-11df-97a5-7038c432aabf'),(2559,4991,'Batroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48c8c1-1691-11df-97a5-7038c432aabf'),(2560,4994,'Uzina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48c9e8-1691-11df-97a5-7038c432aabf'),(2561,4996,'Sammy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48cb13-1691-11df-97a5-7038c432aabf'),(2562,4998,'Sophy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48cc36-1691-11df-97a5-7038c432aabf'),(2563,5001,'Naftali',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48cd59-1691-11df-97a5-7038c432aabf'),(2564,5002,'Marget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48ce80-1691-11df-97a5-7038c432aabf'),(2565,5004,'Quitolive',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48cfa3-1691-11df-97a5-7038c432aabf'),(2566,5006,'Meliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48d0cf-1691-11df-97a5-7038c432aabf'),(2567,5011,'Petla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48d1fa-1691-11df-97a5-7038c432aabf'),(2568,5012,'Thabita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48d36a-1691-11df-97a5-7038c432aabf'),(2569,5014,'Antonina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48d491-1691-11df-97a5-7038c432aabf'),(2570,5015,'Zippy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48d5b8-1691-11df-97a5-7038c432aabf'),(2571,5016,'Susana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48d6e3-1691-11df-97a5-7038c432aabf'),(2572,5017,'Zipporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48d806-1691-11df-97a5-7038c432aabf'),(2573,5018,'Penedicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48d936-1691-11df-97a5-7038c432aabf'),(2574,5019,'Yunis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48da5d-1691-11df-97a5-7038c432aabf'),(2575,5020,'Betreace',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48db84-1691-11df-97a5-7038c432aabf'),(2576,5026,'Fiona',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48dcab-1691-11df-97a5-7038c432aabf'),(2577,5027,'Aggie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48ddce-1691-11df-97a5-7038c432aabf'),(2578,5029,'Metrin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48defa-1691-11df-97a5-7038c432aabf'),(2579,5031,'Chrstine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48e021-1691-11df-97a5-7038c432aabf'),(2580,5032,'Linus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48e15d-1691-11df-97a5-7038c432aabf'),(2581,5033,'Dismas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48e345-1691-11df-97a5-7038c432aabf'),(2582,5034,'Winfreda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48e513-1691-11df-97a5-7038c432aabf'),(2583,5035,'Abiba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48e6dd-1691-11df-97a5-7038c432aabf'),(2584,5036,'Zadik',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48e8a6-1691-11df-97a5-7038c432aabf'),(2585,5037,'Marcy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48ec28-1691-11df-97a5-7038c432aabf'),(2586,5038,'Audia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48ee10-1691-11df-97a5-7038c432aabf'),(2587,5039,'Alvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48effc-1691-11df-97a5-7038c432aabf'),(2588,5040,'Piscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48f1d2-1691-11df-97a5-7038c432aabf'),(2589,5041,'Tegla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48f3ad-1691-11df-97a5-7038c432aabf'),(2590,5042,'Michael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48f58c-1691-11df-97a5-7038c432aabf'),(2591,5043,'Benedate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48f767-1691-11df-97a5-7038c432aabf'),(2592,5044,'Marylyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48f94a-1691-11df-97a5-7038c432aabf'),(2593,5045,'Coleta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48fb25-1691-11df-97a5-7038c432aabf'),(2594,5046,'Zandra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48fd04-1691-11df-97a5-7038c432aabf'),(2595,5048,'Opar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de48fedf-1691-11df-97a5-7038c432aabf'),(2596,5049,'Vivian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4900b6-1691-11df-97a5-7038c432aabf'),(2597,5050,'Dorohty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de490290-1691-11df-97a5-7038c432aabf'),(2598,5051,'Priscillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4903bc-1691-11df-97a5-7038c432aabf'),(2599,5052,'Jelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4904eb-1691-11df-97a5-7038c432aabf'),(2600,5054,'Naomi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a6279-1691-11df-97a5-7038c432aabf'),(2601,5055,'Winfridah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a63d7-1691-11df-97a5-7038c432aabf'),(2602,5060,'Stela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a6507-1691-11df-97a5-7038c432aabf'),(2603,5061,'Teddy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a6632-1691-11df-97a5-7038c432aabf'),(2604,5062,'Ismael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a675e-1691-11df-97a5-7038c432aabf'),(2605,5064,'Glory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a6889-1691-11df-97a5-7038c432aabf'),(2606,5065,'Biegon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a69b9-1691-11df-97a5-7038c432aabf'),(2607,5066,'Juliah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a6ae0-1691-11df-97a5-7038c432aabf'),(2608,5072,'Joselyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a6c0b-1691-11df-97a5-7038c432aabf'),(2609,5073,'Rabby',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a6d33-1691-11df-97a5-7038c432aabf'),(2610,5074,'Magdalena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a6e5e-1691-11df-97a5-7038c432aabf'),(2611,5075,'Veronicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a6f89-1691-11df-97a5-7038c432aabf'),(2612,5076,'Everline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a70ac-1691-11df-97a5-7038c432aabf'),(2613,5077,'Costantine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a71d8-1691-11df-97a5-7038c432aabf'),(2614,5078,'Ilunda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a72ff-1691-11df-97a5-7038c432aabf'),(2615,5079,'Ivyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a742a-1691-11df-97a5-7038c432aabf'),(2616,5080,'Sabenzia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a7551-1691-11df-97a5-7038c432aabf'),(2617,5081,'Phoebe',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a7678-1691-11df-97a5-7038c432aabf'),(2618,5082,'Tolpin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a77a4-1691-11df-97a5-7038c432aabf'),(2619,5083,'Bellons',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a78cb-1691-11df-97a5-7038c432aabf'),(2620,5087,'Reny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a79f6-1691-11df-97a5-7038c432aabf'),(2621,5088,'Pamella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a7b1e-1691-11df-97a5-7038c432aabf'),(2622,5089,'Pascalina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a7c4d-1691-11df-97a5-7038c432aabf'),(2623,5091,'Rodha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a7d70-1691-11df-97a5-7038c432aabf'),(2624,5092,'Janaet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a7e97-1691-11df-97a5-7038c432aabf'),(2625,5093,'Fanice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a7fcb-1691-11df-97a5-7038c432aabf'),(2626,5094,'Perpetua',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a80f2-1691-11df-97a5-7038c432aabf'),(2627,5095,'Cicilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a821e-1691-11df-97a5-7038c432aabf'),(2628,5096,'Philiph',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a8341-1691-11df-97a5-7038c432aabf'),(2629,5097,'Rosah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a846c-1691-11df-97a5-7038c432aabf'),(2630,5098,'Scola',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a8593-1691-11df-97a5-7038c432aabf'),(2631,5099,'Uwamwiza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a86ba-1691-11df-97a5-7038c432aabf'),(2632,5100,'Joseph',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a87e1-1691-11df-97a5-7038c432aabf'),(2633,5104,'Annacaster',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a8909-1691-11df-97a5-7038c432aabf'),(2634,5108,'Ludia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a8a38-1691-11df-97a5-7038c432aabf'),(2635,5109,'Fatih',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a8b5f-1691-11df-97a5-7038c432aabf'),(2636,5110,'Taptuwei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a8c87-1691-11df-97a5-7038c432aabf'),(2637,5111,'Gilbert',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a8db2-1691-11df-97a5-7038c432aabf'),(2638,5112,'Mercurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a8edd-1691-11df-97a5-7038c432aabf'),(2639,5114,'Winsum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a900d-1691-11df-97a5-7038c432aabf'),(2640,5115,'Mahlon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a9134-1691-11df-97a5-7038c432aabf'),(2641,5116,'Scandia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a9260-1691-11df-97a5-7038c432aabf'),(2642,5118,'Salima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a9387-1691-11df-97a5-7038c432aabf'),(2643,5119,'Jacilene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a94b2-1691-11df-97a5-7038c432aabf'),(2644,5120,'Joster',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a95de-1691-11df-97a5-7038c432aabf'),(2645,5121,'Winfridah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a9705-1691-11df-97a5-7038c432aabf'),(2646,5122,'Emmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a9834-1691-11df-97a5-7038c432aabf'),(2647,5123,'Peninah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a995b-1691-11df-97a5-7038c432aabf'),(2648,5124,'Defra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a9a87-1691-11df-97a5-7038c432aabf'),(2649,5126,'Phoebian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a9baa-1691-11df-97a5-7038c432aabf'),(2650,5127,'Ivyvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a9cd1-1691-11df-97a5-7038c432aabf'),(2651,5128,'Selestine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a9df8-1691-11df-97a5-7038c432aabf'),(2652,5129,'Iyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4a9f23-1691-11df-97a5-7038c432aabf'),(2653,5131,'Felisia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aa057-1691-11df-97a5-7038c432aabf'),(2654,5133,'Rusy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aa183-1691-11df-97a5-7038c432aabf'),(2655,5134,'Robina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aa2b7-1691-11df-97a5-7038c432aabf'),(2656,5135,'Hawah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aa3e2-1691-11df-97a5-7038c432aabf'),(2657,5136,'Saumu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aa50e-1691-11df-97a5-7038c432aabf'),(2658,5137,'Zeituni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aa642-1691-11df-97a5-7038c432aabf'),(2659,5139,'Daystar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aa776-1691-11df-97a5-7038c432aabf'),(2660,5141,'Elva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aa8a9-1691-11df-97a5-7038c432aabf'),(2661,5147,'Lucian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aa9d5-1691-11df-97a5-7038c432aabf'),(2662,5148,'Neema',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aab09-1691-11df-97a5-7038c432aabf'),(2663,5151,'Deporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aac34-1691-11df-97a5-7038c432aabf'),(2664,5152,'Roselyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aad60-1691-11df-97a5-7038c432aabf'),(2665,5154,'Zela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aae8b-1691-11df-97a5-7038c432aabf'),(2666,5155,'Antonela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aafb6-1691-11df-97a5-7038c432aabf'),(2667,5156,'Ludy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ab0e2-1691-11df-97a5-7038c432aabf'),(2668,5160,'Basilisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ab20d-1691-11df-97a5-7038c432aabf'),(2669,5163,'Juliana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ab33d-1691-11df-97a5-7038c432aabf'),(2670,5165,'Hyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ab468-1691-11df-97a5-7038c432aabf'),(2671,5166,'Darleengreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ab594-1691-11df-97a5-7038c432aabf'),(2672,5167,'Clotinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ab6bf-1691-11df-97a5-7038c432aabf'),(2673,5168,'Hazel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ab7e6-1691-11df-97a5-7038c432aabf'),(2674,5169,'Lindy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ab91a-1691-11df-97a5-7038c432aabf'),(2675,5171,'Drusilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ac53c-1691-11df-97a5-7038c432aabf'),(2676,5172,'Turphena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ac66b-1691-11df-97a5-7038c432aabf'),(2677,5174,'Euselius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ac78e-1691-11df-97a5-7038c432aabf'),(2678,5175,'Herodian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ac8ba-1691-11df-97a5-7038c432aabf'),(2679,5176,'Vyonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ac9e9-1691-11df-97a5-7038c432aabf'),(2680,5177,'Jerish',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4acb15-1691-11df-97a5-7038c432aabf'),(2681,5179,'Iyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4acc44-1691-11df-97a5-7038c432aabf'),(2682,5182,'Gravy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4acd70-1691-11df-97a5-7038c432aabf'),(2683,5183,'Pricillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aceb1-1691-11df-97a5-7038c432aabf'),(2684,5184,'Jeptit',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4acfe0-1691-11df-97a5-7038c432aabf'),(2685,5185,'Coon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ad107-1691-11df-97a5-7038c432aabf'),(2686,5186,'Emily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ad237-1691-11df-97a5-7038c432aabf'),(2687,5188,'Leen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ad362-1691-11df-97a5-7038c432aabf'),(2688,5189,'Lucia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ad492-1691-11df-97a5-7038c432aabf'),(2689,5190,'Eda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ad5b9-1691-11df-97a5-7038c432aabf'),(2690,5192,'Damarius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ad6e9-1691-11df-97a5-7038c432aabf'),(2691,5194,'Castin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ad814-1691-11df-97a5-7038c432aabf'),(2692,5195,'Ericah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ad940-1691-11df-97a5-7038c432aabf'),(2693,5196,'Reckyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ada70-1691-11df-97a5-7038c432aabf'),(2694,5198,'Purtiy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4adb97-1691-11df-97a5-7038c432aabf'),(2695,5199,'Priscila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4adcc6-1691-11df-97a5-7038c432aabf'),(2696,5200,'Rispanina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4added-1691-11df-97a5-7038c432aabf'),(2697,5201,'Everyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4adf1d-1691-11df-97a5-7038c432aabf'),(2698,5204,'Rahima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ae044-1691-11df-97a5-7038c432aabf'),(2699,5205,'Skylar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ae170-1691-11df-97a5-7038c432aabf'),(2700,5207,'Rahima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ae29b-1691-11df-97a5-7038c432aabf'),(2701,5208,'Emsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ae3c2-1691-11df-97a5-7038c432aabf'),(2702,5209,'Marcela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ae4f2-1691-11df-97a5-7038c432aabf'),(2703,5211,'Pentura',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ae61d-1691-11df-97a5-7038c432aabf'),(2704,5214,'Bestina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ae744-1691-11df-97a5-7038c432aabf'),(2705,5215,'Expranza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ae870-1691-11df-97a5-7038c432aabf'),(2706,5216,'Jeptit',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ae99b-1691-11df-97a5-7038c432aabf'),(2707,5217,'Lucian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aeacb-1691-11df-97a5-7038c432aabf'),(2708,5218,'Everlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aebf2-1691-11df-97a5-7038c432aabf'),(2709,5220,'Paulin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aed22-1691-11df-97a5-7038c432aabf'),(2710,5221,'Saline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aee49-1691-11df-97a5-7038c432aabf'),(2711,5224,'Hildah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4aef74-1691-11df-97a5-7038c432aabf'),(2712,5225,'Emmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4af0a0-1691-11df-97a5-7038c432aabf'),(2713,5227,'Flavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4af1c7-1691-11df-97a5-7038c432aabf'),(2714,5228,'Philemon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4af2f7-1691-11df-97a5-7038c432aabf'),(2715,5229,'Francine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4af422-1691-11df-97a5-7038c432aabf'),(2716,5230,'Rahima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4af552-1691-11df-97a5-7038c432aabf'),(2717,5231,'Evans',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4af681-1691-11df-97a5-7038c432aabf'),(2718,5232,'Elisabeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4af7ad-1691-11df-97a5-7038c432aabf'),(2719,5234,'Stella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4af8dc-1691-11df-97a5-7038c432aabf'),(2720,5235,'Abital',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4afa0c-1691-11df-97a5-7038c432aabf'),(2721,5236,'Odilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4afb3c-1691-11df-97a5-7038c432aabf'),(2722,5237,'Aksa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4afc67-1691-11df-97a5-7038c432aabf'),(2723,5239,'Rene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4afda8-1691-11df-97a5-7038c432aabf'),(2724,5241,'Patrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4afee9-1691-11df-97a5-7038c432aabf'),(2725,5242,'Jeptoo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4afffb-1691-11df-97a5-7038c432aabf'),(2726,5244,'Wilikister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b0115-1691-11df-97a5-7038c432aabf'),(2727,5246,'Phoebe',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b022b-1691-11df-97a5-7038c432aabf'),(2728,5248,'Selinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b0341-1691-11df-97a5-7038c432aabf'),(2729,5252,'Coreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b0457-1691-11df-97a5-7038c432aabf'),(2730,5253,'Depporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b056d-1691-11df-97a5-7038c432aabf'),(2731,5254,'Lincy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b0687-1691-11df-97a5-7038c432aabf'),(2732,5259,'Fransisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b0799-1691-11df-97a5-7038c432aabf'),(2733,5260,'Fanise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b08af-1691-11df-97a5-7038c432aabf'),(2734,5264,'Denis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b09c1-1691-11df-97a5-7038c432aabf'),(2735,5267,'Nolin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b1801-1691-11df-97a5-7038c432aabf'),(2736,5269,'Bevlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b1913-1691-11df-97a5-7038c432aabf'),(2737,5271,'Conny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b1a25-1691-11df-97a5-7038c432aabf'),(2738,5272,'Alicen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b1b3f-1691-11df-97a5-7038c432aabf'),(2739,5276,'Christinie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b1c59-1691-11df-97a5-7038c432aabf'),(2740,5277,'Peris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b23cd-1691-11df-97a5-7038c432aabf'),(2741,5278,'Nzuu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b257d-1691-11df-97a5-7038c432aabf'),(2742,5279,'Glorius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b3838-1691-11df-97a5-7038c432aabf'),(2743,5280,'Marriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b39df-1691-11df-97a5-7038c432aabf'),(2744,5281,'Ester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b3b7e-1691-11df-97a5-7038c432aabf'),(2745,5283,'Evans',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b3d1d-1691-11df-97a5-7038c432aabf'),(2746,5284,'Jelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b4bc4-1691-11df-97a5-7038c432aabf'),(2747,5285,'Ebenetus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b4d6c-1691-11df-97a5-7038c432aabf'),(2748,5287,'Khadhija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b5bfe-1691-11df-97a5-7038c432aabf'),(2749,5288,'Lovella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b6d22-1691-11df-97a5-7038c432aabf'),(2750,5290,'Jecintar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4b7faa-1691-11df-97a5-7038c432aabf'),(2751,5293,'Caro',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ba0ff-1691-11df-97a5-7038c432aabf'),(2752,5295,'Audray',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ba222-1691-11df-97a5-7038c432aabf'),(2753,5298,'Freny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ba33c-1691-11df-97a5-7038c432aabf'),(2754,5299,'Rozzie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ba44e-1691-11df-97a5-7038c432aabf'),(2755,5301,'Melda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ba568-1691-11df-97a5-7038c432aabf'),(2756,5303,'Sharmillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ba7d0-1691-11df-97a5-7038c432aabf'),(2757,5304,'Stela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ba8f7-1691-11df-97a5-7038c432aabf'),(2758,5305,'Sharal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4baa1a-1691-11df-97a5-7038c432aabf'),(2759,5306,'Alfreda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bab45-1691-11df-97a5-7038c432aabf'),(2760,5307,'Josyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bac71-1691-11df-97a5-7038c432aabf'),(2761,5308,'Hasma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bad98-1691-11df-97a5-7038c432aabf'),(2762,5310,'Shadrach',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4baec3-1691-11df-97a5-7038c432aabf'),(2763,5312,'Cecilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bafea-1691-11df-97a5-7038c432aabf'),(2764,5315,'Jenty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bb112-1691-11df-97a5-7038c432aabf'),(2765,5316,'Keva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bb23d-1691-11df-97a5-7038c432aabf'),(2766,5319,'Daphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bb364-1691-11df-97a5-7038c432aabf'),(2767,5320,'Constatina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bb498-1691-11df-97a5-7038c432aabf'),(2768,5322,'Sylivia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bb5bf-1691-11df-97a5-7038c432aabf'),(2769,5323,'Hyvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bb6eb-1691-11df-97a5-7038c432aabf'),(2770,5324,'Delphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bb81f-1691-11df-97a5-7038c432aabf'),(2771,5326,'Satuta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bb94a-1691-11df-97a5-7038c432aabf'),(2772,5328,'Collet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bba71-1691-11df-97a5-7038c432aabf'),(2773,5329,'Maxmilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bbb98-1691-11df-97a5-7038c432aabf'),(2774,5332,'Patroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bbcc4-1691-11df-97a5-7038c432aabf'),(2775,5333,'Asmin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bbdeb-1691-11df-97a5-7038c432aabf'),(2776,5334,'Samantha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bbf12-1691-11df-97a5-7038c432aabf'),(2777,5335,'Saadiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bc039-1691-11df-97a5-7038c432aabf'),(2778,5336,'Annet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bc164-1691-11df-97a5-7038c432aabf'),(2779,5337,'Zip',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bc28c-1691-11df-97a5-7038c432aabf'),(2780,5339,'Flicosin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bc3b3-1691-11df-97a5-7038c432aabf'),(2781,5341,'Mimmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bc4de-1691-11df-97a5-7038c432aabf'),(2782,5342,'Pascalina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bc605-1691-11df-97a5-7038c432aabf'),(2783,5343,'Celestine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bc731-1691-11df-97a5-7038c432aabf'),(2784,5344,'Michelle',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bc858-1691-11df-97a5-7038c432aabf'),(2785,5346,'Ezra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bc983-1691-11df-97a5-7038c432aabf'),(2786,5347,'Zabella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bcaaf-1691-11df-97a5-7038c432aabf'),(2787,5350,'Pilgrime',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bcbda-1691-11df-97a5-7038c432aabf'),(2788,5352,'Villia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bcd05-1691-11df-97a5-7038c432aabf'),(2789,5353,'Elisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bce2d-1691-11df-97a5-7038c432aabf'),(2790,5354,'Yudah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bd083-1691-11df-97a5-7038c432aabf'),(2791,5355,'Winfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bd1ab-1691-11df-97a5-7038c432aabf'),(2792,5356,'Clear',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bd2da-1691-11df-97a5-7038c432aabf'),(2793,5358,'Ascaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bd401-1691-11df-97a5-7038c432aabf'),(2794,5360,'Amos',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bd52d-1691-11df-97a5-7038c432aabf'),(2795,5361,'Hildicard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bd654-1691-11df-97a5-7038c432aabf'),(2796,5362,'Glori',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bd77f-1691-11df-97a5-7038c432aabf'),(2797,5363,'Filicity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bd8ab-1691-11df-97a5-7038c432aabf'),(2798,5365,'Pefline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bd9ce-1691-11df-97a5-7038c432aabf'),(2799,5366,'Dephina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bdaf9-1691-11df-97a5-7038c432aabf'),(2800,5367,'Michele',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bdc20-1691-11df-97a5-7038c432aabf'),(2801,5369,'Abiud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bdd4c-1691-11df-97a5-7038c432aabf'),(2802,5370,'Maryanne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bde77-1691-11df-97a5-7038c432aabf'),(2803,5372,'Elena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bdfa2-1691-11df-97a5-7038c432aabf'),(2804,5373,'Bathroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4be0d2-1691-11df-97a5-7038c432aabf'),(2805,5374,'Lulu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4be1f9-1691-11df-97a5-7038c432aabf'),(2806,5376,'Naum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4be329-1691-11df-97a5-7038c432aabf'),(2807,5377,'Joyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4be450-1691-11df-97a5-7038c432aabf'),(2808,5378,'Jepkemboi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4be573-1691-11df-97a5-7038c432aabf'),(2809,5379,'Jostine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4be69e-1691-11df-97a5-7038c432aabf'),(2810,5382,'Shulamine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4be7c5-1691-11df-97a5-7038c432aabf'),(2811,5383,'Wilikister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4be8f1-1691-11df-97a5-7038c432aabf'),(2812,5384,'Victoria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bea14-1691-11df-97a5-7038c432aabf'),(2813,5385,'Luciana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4beb43-1691-11df-97a5-7038c432aabf'),(2814,5386,'Nancy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bec6b-1691-11df-97a5-7038c432aabf'),(2815,5387,'Everylne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bed96-1691-11df-97a5-7038c432aabf'),(2816,5390,'Lindy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4beebd-1691-11df-97a5-7038c432aabf'),(2817,5391,'Anxila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4befe4-1691-11df-97a5-7038c432aabf'),(2818,5392,'Valerine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bf110-1691-11df-97a5-7038c432aabf'),(2819,5393,'Melody',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bf237-1691-11df-97a5-7038c432aabf'),(2820,5397,'Edinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bf362-1691-11df-97a5-7038c432aabf'),(2821,5398,'Nelphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bf485-1691-11df-97a5-7038c432aabf'),(2822,5400,'Teddy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bf5b0-1691-11df-97a5-7038c432aabf'),(2823,5401,'Praxedes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bf6d8-1691-11df-97a5-7038c432aabf'),(2824,5403,'Amitah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bf7fa-1691-11df-97a5-7038c432aabf'),(2825,5405,'Horba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bf92a-1691-11df-97a5-7038c432aabf'),(2826,5406,'Lara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bfa51-1691-11df-97a5-7038c432aabf'),(2827,5407,'Ronald',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bfb78-1691-11df-97a5-7038c432aabf'),(2828,5408,'Scandia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bfc9f-1691-11df-97a5-7038c432aabf'),(2829,5410,'Marylin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bfdc7-1691-11df-97a5-7038c432aabf'),(2830,5411,'Aida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4bfee9-1691-11df-97a5-7038c432aabf'),(2831,5414,'Scholastica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c0015-1691-11df-97a5-7038c432aabf'),(2832,5415,'Dolphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c0140-1691-11df-97a5-7038c432aabf'),(2833,5421,'Belda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c0263-1691-11df-97a5-7038c432aabf'),(2834,5422,'Isca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c0e40-1691-11df-97a5-7038c432aabf'),(2835,5425,'Mbone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c0f63-1691-11df-97a5-7038c432aabf'),(2836,5426,'Pronia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c1081-1691-11df-97a5-7038c432aabf'),(2837,5428,'Julie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c11a9-1691-11df-97a5-7038c432aabf'),(2838,5434,'Janevine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c12d0-1691-11df-97a5-7038c432aabf'),(2839,5436,'Daina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c13ff-1691-11df-97a5-7038c432aabf'),(2840,5439,'Ronald',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c1522-1691-11df-97a5-7038c432aabf'),(2841,5440,'Everylne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c1649-1691-11df-97a5-7038c432aabf'),(2842,5441,'Shullamide',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c1771-1691-11df-97a5-7038c432aabf'),(2843,5442,'Bethidine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c189c-1691-11df-97a5-7038c432aabf'),(2844,5445,'Everlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c19c3-1691-11df-97a5-7038c432aabf'),(2845,5446,'Herodian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c1aea-1691-11df-97a5-7038c432aabf'),(2846,5447,'Hanita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c1c16-1691-11df-97a5-7038c432aabf'),(2847,5448,'Benedeta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c1d3d-1691-11df-97a5-7038c432aabf'),(2848,5450,'Anacleta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c1e68-1691-11df-97a5-7038c432aabf'),(2849,5452,'Naomi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c1f8b-1691-11df-97a5-7038c432aabf'),(2850,5455,'Lilian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c20b6-1691-11df-97a5-7038c432aabf'),(2851,5456,'Shaila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c21d9-1691-11df-97a5-7038c432aabf'),(2852,5458,'Richard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c22fc-1691-11df-97a5-7038c432aabf'),(2853,5459,'Silvia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c2423-1691-11df-97a5-7038c432aabf'),(2854,5462,'Angesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c254a-1691-11df-97a5-7038c432aabf'),(2855,5463,'Francisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c2676-1691-11df-97a5-7038c432aabf'),(2856,5464,'Lavin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c279d-1691-11df-97a5-7038c432aabf'),(2857,5468,'Filister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c28c8-1691-11df-97a5-7038c432aabf'),(2858,5472,'Rahmar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c29ef-1691-11df-97a5-7038c432aabf'),(2859,5476,'Nehemiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c2b17-1691-11df-97a5-7038c432aabf'),(2860,5478,'Luciana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c2c42-1691-11df-97a5-7038c432aabf'),(2861,5480,'Cliver',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c2d72-1691-11df-97a5-7038c432aabf'),(2862,5481,'Tapyotin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c2e9d-1691-11df-97a5-7038c432aabf'),(2863,5483,'Yvonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c2fc9-1691-11df-97a5-7038c432aabf'),(2864,5484,'Antonella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c30f8-1691-11df-97a5-7038c432aabf'),(2865,5485,'Sarafina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c3224-1691-11df-97a5-7038c432aabf'),(2866,5486,'Palphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c3360-1691-11df-97a5-7038c432aabf'),(2867,5489,'Vicoty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c3548-1691-11df-97a5-7038c432aabf'),(2868,5492,'Izabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c37c9-1691-11df-97a5-7038c432aabf'),(2869,5493,'Jasmine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c39ad-1691-11df-97a5-7038c432aabf'),(2870,5494,'Shirongoto',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c3b7f-1691-11df-97a5-7038c432aabf'),(2871,5495,'Levian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c3ebd-1691-11df-97a5-7038c432aabf'),(2872,5499,'Fransiscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c40a4-1691-11df-97a5-7038c432aabf'),(2873,5501,'Sellla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c4288-1691-11df-97a5-7038c432aabf'),(2874,5502,'Jerusa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c4467-1691-11df-97a5-7038c432aabf'),(2875,5504,'Evaryline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c4646-1691-11df-97a5-7038c432aabf'),(2876,5505,'Zeituni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c4829-1691-11df-97a5-7038c432aabf'),(2877,5506,'Nasrah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c4a08-1691-11df-97a5-7038c432aabf'),(2878,5513,'Pasifica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c4bec-1691-11df-97a5-7038c432aabf'),(2879,5515,'Tunu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c4dcb-1691-11df-97a5-7038c432aabf'),(2880,5516,'Mogaka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c4fae-1691-11df-97a5-7038c432aabf'),(2881,5517,'Vicky',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c5191-1691-11df-97a5-7038c432aabf'),(2882,5518,'Asley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c536c-1691-11df-97a5-7038c432aabf'),(2883,5520,'Dictor',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c5558-1691-11df-97a5-7038c432aabf'),(2884,5524,'Jacquiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c5683-1691-11df-97a5-7038c432aabf'),(2885,5526,'Bornes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c57b3-1691-11df-97a5-7038c432aabf'),(2886,5527,'Leila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c58da-1691-11df-97a5-7038c432aabf'),(2887,5528,'Bridget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c5a01-1691-11df-97a5-7038c432aabf'),(2888,5529,'Vivan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c5b2d-1691-11df-97a5-7038c432aabf'),(2889,5530,'Sharleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c5c54-1691-11df-97a5-7038c432aabf'),(2890,5533,'Anna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c5d83-1691-11df-97a5-7038c432aabf'),(2891,5534,'Eliud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c5eab-1691-11df-97a5-7038c432aabf'),(2892,5535,'Stepheni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c5fd2-1691-11df-97a5-7038c432aabf'),(2893,5538,'Damaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c60fd-1691-11df-97a5-7038c432aabf'),(2894,5539,'Ritah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c6224-1691-11df-97a5-7038c432aabf'),(2895,5540,'Aileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c634b-1691-11df-97a5-7038c432aabf'),(2896,5542,'Hasina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c6473-1691-11df-97a5-7038c432aabf'),(2897,5545,'Anjela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c659e-1691-11df-97a5-7038c432aabf'),(2898,5547,'Farida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c66c9-1691-11df-97a5-7038c432aabf'),(2899,5548,'Eliasa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c67f5-1691-11df-97a5-7038c432aabf'),(2900,5551,'Cheriyl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c691c-1691-11df-97a5-7038c432aabf'),(2901,5552,'Nixon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c6a47-1691-11df-97a5-7038c432aabf'),(2902,5553,'Modesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c6b73-1691-11df-97a5-7038c432aabf'),(2903,5555,'Shirongoto',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c6c9a-1691-11df-97a5-7038c432aabf'),(2904,5556,'Maurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c6dca-1691-11df-97a5-7038c432aabf'),(2905,5559,'Lizzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c6ef1-1691-11df-97a5-7038c432aabf'),(2906,5560,'Manuella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c701c-1691-11df-97a5-7038c432aabf'),(2907,5562,'Delvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c7148-1691-11df-97a5-7038c432aabf'),(2908,5563,'Helcah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c726f-1691-11df-97a5-7038c432aabf'),(2909,5564,'Hisim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c739a-1691-11df-97a5-7038c432aabf'),(2910,5565,'Magaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c74c1-1691-11df-97a5-7038c432aabf'),(2911,5566,'Shailine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c75ed-1691-11df-97a5-7038c432aabf'),(2912,5568,'Everlene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c7714-1691-11df-97a5-7038c432aabf'),(2913,5569,'Bilar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c783b-1691-11df-97a5-7038c432aabf'),(2914,5570,'Basemet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c7966-1691-11df-97a5-7038c432aabf'),(2915,5571,'Marriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c7a8d-1691-11df-97a5-7038c432aabf'),(2916,5572,'Jonathan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c7bc6-1691-11df-97a5-7038c432aabf'),(2917,5575,'Irene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c7ced-1691-11df-97a5-7038c432aabf'),(2918,5578,'Bathroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c7e14-1691-11df-97a5-7038c432aabf'),(2919,5579,'Hulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c7f3f-1691-11df-97a5-7038c432aabf'),(2920,5581,'Adicha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c8066-1691-11df-97a5-7038c432aabf'),(2921,5582,'Maryjoans',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c8192-1691-11df-97a5-7038c432aabf'),(2922,5583,'Rebbecca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c82bd-1691-11df-97a5-7038c432aabf'),(2923,5584,'Eranida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c83ed-1691-11df-97a5-7038c432aabf'),(2924,5585,'Phila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c8514-1691-11df-97a5-7038c432aabf'),(2925,5587,'Anna Lynn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c8640-1691-11df-97a5-7038c432aabf'),(2926,5588,'Venaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c8767-1691-11df-97a5-7038c432aabf'),(2927,5589,'Elsie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c888e-1691-11df-97a5-7038c432aabf'),(2928,5591,'Vivan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c89b9-1691-11df-97a5-7038c432aabf'),(2929,5595,'Dorine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c8ae0-1691-11df-97a5-7038c432aabf'),(2930,5596,'Purity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c8c0c-1691-11df-97a5-7038c432aabf'),(2931,5597,'Ivyvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c8d37-1691-11df-97a5-7038c432aabf'),(2932,5598,'Jecinta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c8e63-1691-11df-97a5-7038c432aabf'),(2933,5603,'Stephanie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c8f8a-1691-11df-97a5-7038c432aabf'),(2934,5605,'Jerida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c90b1-1691-11df-97a5-7038c432aabf'),(2935,5606,'Luciana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c91dc-1691-11df-97a5-7038c432aabf'),(2936,5608,'Night',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c9308-1691-11df-97a5-7038c432aabf'),(2937,5609,'Lusine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c9437-1691-11df-97a5-7038c432aabf'),(2938,5612,'Sela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c9563-1691-11df-97a5-7038c432aabf'),(2939,5615,'Samson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c9697-1691-11df-97a5-7038c432aabf'),(2940,5616,'Metrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c97be-1691-11df-97a5-7038c432aabf'),(2941,5617,'Eckla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c98e9-1691-11df-97a5-7038c432aabf'),(2942,5618,'Eliasa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c9a1d-1691-11df-97a5-7038c432aabf'),(2943,5619,'Dophia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c9b49-1691-11df-97a5-7038c432aabf'),(2944,5621,'Prisilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c9c78-1691-11df-97a5-7038c432aabf'),(2945,5623,'Tunu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c9da4-1691-11df-97a5-7038c432aabf'),(2946,5626,'Jeniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c9ed3-1691-11df-97a5-7038c432aabf'),(2947,5627,'Vyonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4c9ffb-1691-11df-97a5-7038c432aabf'),(2948,5632,'Phelshine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ca126-1691-11df-97a5-7038c432aabf'),(2949,5634,'Jerita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ca25a-1691-11df-97a5-7038c432aabf'),(2950,5635,'Maurine Aurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ca39b-1691-11df-97a5-7038c432aabf'),(2951,5636,'Angeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ca4cf-1691-11df-97a5-7038c432aabf'),(2952,5637,'Racheal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ca5fa-1691-11df-97a5-7038c432aabf'),(2953,5640,'Amelia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ca72e-1691-11df-97a5-7038c432aabf'),(2954,5641,'Nellly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ca859-1691-11df-97a5-7038c432aabf'),(2955,5642,'Batroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ca989-1691-11df-97a5-7038c432aabf'),(2956,5644,'Mahlon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4caab9-1691-11df-97a5-7038c432aabf'),(2957,5645,'Alfrey',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4cabe0-1691-11df-97a5-7038c432aabf'),(2958,5646,'Catherina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4cad14-1691-11df-97a5-7038c432aabf'),(2959,5647,'Robert',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e06f8-1691-11df-97a5-7038c432aabf'),(2960,5649,'Julieta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e136f-1691-11df-97a5-7038c432aabf'),(2961,5651,'Martine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e149b-1691-11df-97a5-7038c432aabf'),(2962,5652,'Agness',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e15b9-1691-11df-97a5-7038c432aabf'),(2963,5654,'Nobert',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e16e9-1691-11df-97a5-7038c432aabf'),(2964,5655,'Hadija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e1814-1691-11df-97a5-7038c432aabf'),(2965,5657,'Zainabu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e1944-1691-11df-97a5-7038c432aabf'),(2966,5660,'Freny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e1a74-1691-11df-97a5-7038c432aabf'),(2967,5661,'Bronnia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e1ba3-1691-11df-97a5-7038c432aabf'),(2968,5665,'Pauline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e1ccf-1691-11df-97a5-7038c432aabf'),(2969,5666,'Roselne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e1dfa-1691-11df-97a5-7038c432aabf'),(2970,5667,'Jerotich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e1f2a-1691-11df-97a5-7038c432aabf'),(2971,5668,'Jepkeino',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e205a-1691-11df-97a5-7038c432aabf'),(2972,5669,'Rogers',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e2189-1691-11df-97a5-7038c432aabf'),(2973,5670,'Zennah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e22b9-1691-11df-97a5-7038c432aabf'),(2974,5672,'Nelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e23e4-1691-11df-97a5-7038c432aabf'),(2975,5674,'Rechael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e2514-1691-11df-97a5-7038c432aabf'),(2976,5675,'Goodwin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e2a2d-1691-11df-97a5-7038c432aabf'),(2977,5676,'Trecy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e2b98-1691-11df-97a5-7038c432aabf'),(2978,5677,'Yudah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e2cd5-1691-11df-97a5-7038c432aabf'),(2979,5678,'Parones',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e2e09-1691-11df-97a5-7038c432aabf'),(2980,5679,'Maureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e2f38-1691-11df-97a5-7038c432aabf'),(2981,5680,'Frankline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e3064-1691-11df-97a5-7038c432aabf'),(2982,5684,'Marsela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e3198-1691-11df-97a5-7038c432aabf'),(2983,5685,'Deltras',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e32c3-1691-11df-97a5-7038c432aabf'),(2984,5686,'Hellen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e33f3-1691-11df-97a5-7038c432aabf'),(2985,5688,'Korir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e3523-1691-11df-97a5-7038c432aabf'),(2986,5689,'Clarise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e3652-1691-11df-97a5-7038c432aabf'),(2987,5690,'Vyoone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e377e-1691-11df-97a5-7038c432aabf'),(2988,5691,'Selestine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e38a9-1691-11df-97a5-7038c432aabf'),(2989,5692,'Farida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e39d9-1691-11df-97a5-7038c432aabf'),(2990,5693,'Felistas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e3b04-1691-11df-97a5-7038c432aabf'),(2991,5695,'Victory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e3c34-1691-11df-97a5-7038c432aabf'),(2992,5696,'Bethogla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e3d5f-1691-11df-97a5-7038c432aabf'),(2993,5698,'Romano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e3e93-1691-11df-97a5-7038c432aabf'),(2994,5699,'Michele',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e3fba-1691-11df-97a5-7038c432aabf'),(2995,5700,'Zilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e40e6-1691-11df-97a5-7038c432aabf'),(2996,5705,'Shyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e421a-1691-11df-97a5-7038c432aabf'),(2997,5706,'Bervery',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e4345-1691-11df-97a5-7038c432aabf'),(2998,5707,'Everlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e4475-1691-11df-97a5-7038c432aabf'),(2999,5709,'Benta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e459c-1691-11df-97a5-7038c432aabf'),(3000,5711,'Violah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e46c7-1691-11df-97a5-7038c432aabf'),(3001,5712,'Trusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e47fb-1691-11df-97a5-7038c432aabf'),(3002,5714,'Joynner',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e4927-1691-11df-97a5-7038c432aabf'),(3003,5716,'Horba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e4a56-1691-11df-97a5-7038c432aabf'),(3004,5718,'Davine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e4b86-1691-11df-97a5-7038c432aabf'),(3005,5719,'Adelite',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e4cba-1691-11df-97a5-7038c432aabf'),(3006,5720,'Ausilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e4de5-1691-11df-97a5-7038c432aabf'),(3007,5722,'Rinny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e4f19-1691-11df-97a5-7038c432aabf'),(3008,5723,'Benedet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e514e-1691-11df-97a5-7038c432aabf'),(3009,5727,'Narcis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e52a9-1691-11df-97a5-7038c432aabf'),(3010,5732,'Zubeda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e53e1-1691-11df-97a5-7038c432aabf'),(3011,5734,'Evaryln',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e54f7-1691-11df-97a5-7038c432aabf'),(3012,5735,'Foutine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e5609-1691-11df-97a5-7038c432aabf'),(3013,5736,'Sharal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e5716-1691-11df-97a5-7038c432aabf'),(3014,5737,'Chepkeino',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e5828-1691-11df-97a5-7038c432aabf'),(3015,5738,'Glory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e5942-1691-11df-97a5-7038c432aabf'),(3016,5739,'Linet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e5a54-1691-11df-97a5-7038c432aabf'),(3017,5740,'Enica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e5b66-1691-11df-97a5-7038c432aabf'),(3018,5741,'Sylvia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e5c73-1691-11df-97a5-7038c432aabf'),(3019,5746,'Eddah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e5d7c-1691-11df-97a5-7038c432aabf'),(3020,5748,'Justine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e5e8e-1691-11df-97a5-7038c432aabf'),(3021,5751,'Daniel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e6c97-1691-11df-97a5-7038c432aabf'),(3022,5752,'Philis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e6dad-1691-11df-97a5-7038c432aabf'),(3023,5754,'Sellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e6eba-1691-11df-97a5-7038c432aabf'),(3024,5755,'Joyness',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e6fcc-1691-11df-97a5-7038c432aabf'),(3025,5756,'Ireen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e70de-1691-11df-97a5-7038c432aabf'),(3026,5758,'Agness',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e78ab-1691-11df-97a5-7038c432aabf'),(3027,5759,'Kimrax',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e7a53-1691-11df-97a5-7038c432aabf'),(3028,5762,'Luria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e8cdf-1691-11df-97a5-7038c432aabf'),(3029,5763,'Tasila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e8e82-1691-11df-97a5-7038c432aabf'),(3030,5764,'Beflyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e9010-1691-11df-97a5-7038c432aabf'),(3031,5765,'Lizzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4e91a2-1691-11df-97a5-7038c432aabf'),(3032,5767,'Bena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ea0bc-1691-11df-97a5-7038c432aabf'),(3033,5769,'Aurellia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ea271-1691-11df-97a5-7038c432aabf'),(3034,5770,'Kesia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4eb082-1691-11df-97a5-7038c432aabf'),(3035,5772,'Rispar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4eb467-1691-11df-97a5-7038c432aabf'),(3036,5773,'Emmily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ec66e-1691-11df-97a5-7038c432aabf'),(3037,5775,'Odia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ee9b3-1691-11df-97a5-7038c432aabf'),(3038,5776,'Herma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4eeaf4-1691-11df-97a5-7038c432aabf'),(3039,5777,'Dorcas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4eec0a-1691-11df-97a5-7038c432aabf'),(3040,5778,'Shirley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4eed42-1691-11df-97a5-7038c432aabf'),(3041,5779,'Helcah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4eee50-1691-11df-97a5-7038c432aabf'),(3042,5780,'Sigei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ef1b0-1691-11df-97a5-7038c432aabf'),(3043,5782,'Keziah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ef2ce-1691-11df-97a5-7038c432aabf'),(3044,5783,'Dianah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ef3ed-1691-11df-97a5-7038c432aabf'),(3045,5784,'Clance',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ef514-1691-11df-97a5-7038c432aabf'),(3046,5785,'Olivia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ef63b-1691-11df-97a5-7038c432aabf'),(3047,5786,'Judith',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ef75a-1691-11df-97a5-7038c432aabf'),(3048,5788,'Fellen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ef87d-1691-11df-97a5-7038c432aabf'),(3049,5789,'Sharlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ef9a4-1691-11df-97a5-7038c432aabf'),(3050,5790,'Edah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4efac7-1691-11df-97a5-7038c432aabf'),(3051,5792,'Sellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4efbf2-1691-11df-97a5-7038c432aabf'),(3052,5794,'Rodar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4efd15-1691-11df-97a5-7038c432aabf'),(3053,5797,'Shailly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4efe38-1691-11df-97a5-7038c432aabf'),(3054,5801,'Marselina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4eff5b-1691-11df-97a5-7038c432aabf'),(3055,5802,'Febian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f0079-1691-11df-97a5-7038c432aabf'),(3056,5803,'Gladys',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f01a0-1691-11df-97a5-7038c432aabf'),(3057,5804,'Georgina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f02c3-1691-11df-97a5-7038c432aabf'),(3058,5805,'Tanisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f0415-1691-11df-97a5-7038c432aabf'),(3059,5807,'Ann',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f0527-1691-11df-97a5-7038c432aabf'),(3060,5809,'Hasma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f0639-1691-11df-97a5-7038c432aabf'),(3061,5810,'Phyliss',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f074f-1691-11df-97a5-7038c432aabf'),(3062,5811,'Peninah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f0860-1691-11df-97a5-7038c432aabf'),(3063,5812,'Benedine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f0976-1691-11df-97a5-7038c432aabf'),(3064,5813,'Glaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f0a88-1691-11df-97a5-7038c432aabf'),(3065,5814,'Swella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f0b9e-1691-11df-97a5-7038c432aabf'),(3066,5815,'Jeremiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f0cb0-1691-11df-97a5-7038c432aabf'),(3067,5816,'Joe',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f0dca-1691-11df-97a5-7038c432aabf'),(3068,5817,'Geogina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f0ee0-1691-11df-97a5-7038c432aabf'),(3069,5819,'Shally',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f0ff2-1691-11df-97a5-7038c432aabf'),(3070,5822,'Joyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f1104-1691-11df-97a5-7038c432aabf'),(3071,5823,'Peres',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f1215-1691-11df-97a5-7038c432aabf'),(3072,5826,'Consolata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f1330-1691-11df-97a5-7038c432aabf'),(3073,5827,'Berita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f14a0-1691-11df-97a5-7038c432aabf'),(3074,5830,'Kenvis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f15c2-1691-11df-97a5-7038c432aabf'),(3075,5831,'Fancy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f16ea-1691-11df-97a5-7038c432aabf'),(3076,5832,'Maglorious',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f1808-1691-11df-97a5-7038c432aabf'),(3077,5833,'Milca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f192f-1691-11df-97a5-7038c432aabf'),(3078,5834,'Praxidis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f1a52-1691-11df-97a5-7038c432aabf'),(3079,5836,'Faiza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f1b79-1691-11df-97a5-7038c432aabf'),(3080,5837,'Hezorei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f1cc7-1691-11df-97a5-7038c432aabf'),(3081,5840,'Eliasa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f1ddd-1691-11df-97a5-7038c432aabf'),(3082,5841,'Pius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f1eef-1691-11df-97a5-7038c432aabf'),(3083,5843,'Asel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f2000-1691-11df-97a5-7038c432aabf'),(3084,5845,'Braxidise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f211b-1691-11df-97a5-7038c432aabf'),(3085,5849,'Abital',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f222c-1691-11df-97a5-7038c432aabf'),(3086,5851,'Benedicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f2342-1691-11df-97a5-7038c432aabf'),(3087,5852,'Trufena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f2454-1691-11df-97a5-7038c432aabf'),(3088,5853,'Salex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f2566-1691-11df-97a5-7038c432aabf'),(3089,5854,'Praxidis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f267c-1691-11df-97a5-7038c432aabf'),(3090,5857,'Dobesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f2792-1691-11df-97a5-7038c432aabf'),(3091,5858,'Jepkemboi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f28a8-1691-11df-97a5-7038c432aabf'),(3092,5859,'Marylyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f29ba-1691-11df-97a5-7038c432aabf'),(3093,5863,'Wambua',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f2ad0-1691-11df-97a5-7038c432aabf'),(3094,5864,'Betzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f2be2-1691-11df-97a5-7038c432aabf'),(3095,5865,'Winfridah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f2cf3-1691-11df-97a5-7038c432aabf'),(3096,5868,'Edda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f2e09-1691-11df-97a5-7038c432aabf'),(3097,5869,'Shelmah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f2f1b-1691-11df-97a5-7038c432aabf'),(3098,5870,'Cherono',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f302d-1691-11df-97a5-7038c432aabf'),(3099,5871,'Maryjoans',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f313f-1691-11df-97a5-7038c432aabf'),(3100,5873,'Elva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f3255-1691-11df-97a5-7038c432aabf'),(3101,5874,'Ridah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f3362-1691-11df-97a5-7038c432aabf'),(3102,5875,'Cystine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f3474-1691-11df-97a5-7038c432aabf'),(3103,5876,'Pricilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f358a-1691-11df-97a5-7038c432aabf'),(3104,5878,'Dayavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f369c-1691-11df-97a5-7038c432aabf'),(3105,5879,'Bila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f37b2-1691-11df-97a5-7038c432aabf'),(3106,5880,'Emily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f38c3-1691-11df-97a5-7038c432aabf'),(3107,5882,'Rita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f39d9-1691-11df-97a5-7038c432aabf'),(3108,5883,'Pamela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f3b41-1691-11df-97a5-7038c432aabf'),(3109,5884,'Anncela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f3d39-1691-11df-97a5-7038c432aabf'),(3110,5886,'Ebenetus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f3e6d-1691-11df-97a5-7038c432aabf'),(3111,5889,'Josline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f3f94-1691-11df-97a5-7038c432aabf'),(3112,5890,'Lilian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f40c4-1691-11df-97a5-7038c432aabf'),(3113,5892,'Roger',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f41e3-1691-11df-97a5-7038c432aabf'),(3114,5894,'Maurine Aurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f430a-1691-11df-97a5-7038c432aabf'),(3115,5895,'Falen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f442d-1691-11df-97a5-7038c432aabf'),(3116,5896,'Besty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f4554-1691-11df-97a5-7038c432aabf'),(3117,5897,'Jessie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f4677-1691-11df-97a5-7038c432aabf'),(3118,5899,'Stela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f479e-1691-11df-97a5-7038c432aabf'),(3119,5900,'Parones',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f48c5-1691-11df-97a5-7038c432aabf'),(3120,5901,'Phelshine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f54d9-1691-11df-97a5-7038c432aabf'),(3121,5902,'Pilgrime',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f55fc-1691-11df-97a5-7038c432aabf'),(3122,5903,'Nelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f5717-1691-11df-97a5-7038c432aabf'),(3123,5904,'Zip',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f5835-1691-11df-97a5-7038c432aabf'),(3124,5906,'Mavel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f595c-1691-11df-97a5-7038c432aabf'),(3125,5907,'Conorine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f5a7f-1691-11df-97a5-7038c432aabf'),(3126,5908,'Stephalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f5ba6-1691-11df-97a5-7038c432aabf'),(3127,5909,'Timon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f5cc9-1691-11df-97a5-7038c432aabf'),(3128,5910,'Philip',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f5df0-1691-11df-97a5-7038c432aabf'),(3129,5913,'Jemimah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f5f0f-1691-11df-97a5-7038c432aabf'),(3130,5916,'Senah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f6036-1691-11df-97a5-7038c432aabf'),(3131,5918,'Newton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f615d-1691-11df-97a5-7038c432aabf'),(3132,5923,'Bernadette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f629e-1691-11df-97a5-7038c432aabf'),(3133,5925,'Pascalina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f63c5-1691-11df-97a5-7038c432aabf'),(3134,5926,'Fransisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f64e8-1691-11df-97a5-7038c432aabf'),(3135,5929,'Maritina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f660b-1691-11df-97a5-7038c432aabf'),(3136,5930,'Norah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f672e-1691-11df-97a5-7038c432aabf'),(3137,5931,'Violet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f684c-1691-11df-97a5-7038c432aabf'),(3138,5933,'Jepkemboi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f696f-1691-11df-97a5-7038c432aabf'),(3139,5934,'Zerdah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f6a8e-1691-11df-97a5-7038c432aabf'),(3140,5936,'Kettar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f6bb1-1691-11df-97a5-7038c432aabf'),(3141,5938,'Bernadate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f6cd3-1691-11df-97a5-7038c432aabf'),(3142,5939,'Kenedy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f6df6-1691-11df-97a5-7038c432aabf'),(3143,5941,'Honary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f6f19-1691-11df-97a5-7038c432aabf'),(3144,5943,'Liz',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f7038-1691-11df-97a5-7038c432aabf'),(3145,5944,'Linah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f7156-1691-11df-97a5-7038c432aabf'),(3146,5945,'Judy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f7275-1691-11df-97a5-7038c432aabf'),(3147,5946,'Brudence',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f73a0-1691-11df-97a5-7038c432aabf'),(3148,5948,'Sella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f74c3-1691-11df-97a5-7038c432aabf'),(3149,5949,'Alberta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f75e6-1691-11df-97a5-7038c432aabf'),(3150,5950,'Abiud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f770d-1691-11df-97a5-7038c432aabf'),(3151,5951,'Aida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f7834-1691-11df-97a5-7038c432aabf'),(3152,5952,'Hagler',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f7971-1691-11df-97a5-7038c432aabf'),(3153,5954,'Kenneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f7b5d-1691-11df-97a5-7038c432aabf'),(3154,5958,'Eilleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f7d26-1691-11df-97a5-7038c432aabf'),(3155,5961,'Bacilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f7ee3-1691-11df-97a5-7038c432aabf'),(3156,5962,'Winfirda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f80a9-1691-11df-97a5-7038c432aabf'),(3157,5963,'Orbah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f8512-1691-11df-97a5-7038c432aabf'),(3158,5965,'Ausilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f86f1-1691-11df-97a5-7038c432aabf'),(3159,5969,'Sheryl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f88ee-1691-11df-97a5-7038c432aabf'),(3160,5970,'Sheillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f8ac0-1691-11df-97a5-7038c432aabf'),(3161,5973,'Hisim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f8c92-1691-11df-97a5-7038c432aabf'),(3162,5975,'Fountine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f8e64-1691-11df-97a5-7038c432aabf'),(3163,5976,'Mavel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f903b-1691-11df-97a5-7038c432aabf'),(3164,5980,'Brenda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f9209-1691-11df-97a5-7038c432aabf'),(3165,5981,'Immaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f93db-1691-11df-97a5-7038c432aabf'),(3166,5982,'Febian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f95ad-1691-11df-97a5-7038c432aabf'),(3167,5985,'Dismas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f9780-1691-11df-97a5-7038c432aabf'),(3168,5986,'Bridgid',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f9952-1691-11df-97a5-7038c432aabf'),(3169,5987,'Zenah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f9a75-1691-11df-97a5-7038c432aabf'),(3170,5988,'Florah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f9b98-1691-11df-97a5-7038c432aabf'),(3171,5989,'Kimogoi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f9cba-1691-11df-97a5-7038c432aabf'),(3172,5990,'Emelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f9dd9-1691-11df-97a5-7038c432aabf'),(3173,5992,'Aileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4f9f00-1691-11df-97a5-7038c432aabf'),(3174,5993,'Ledisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fa01f-1691-11df-97a5-7038c432aabf'),(3175,5994,'Falma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fa146-1691-11df-97a5-7038c432aabf'),(3176,5995,'Iscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fa264-1691-11df-97a5-7038c432aabf'),(3177,5997,'Marriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fa383-1691-11df-97a5-7038c432aabf'),(3178,6001,'Bervely',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fa4aa-1691-11df-97a5-7038c432aabf'),(3179,6003,'Benedictus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fa5d1-1691-11df-97a5-7038c432aabf'),(3180,6004,'Samira',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fa6f8-1691-11df-97a5-7038c432aabf'),(3181,6006,'Sabenzia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fa81b-1691-11df-97a5-7038c432aabf'),(3182,6008,'Penedicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fa947-1691-11df-97a5-7038c432aabf'),(3183,6010,'Aaliyah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4faa69-1691-11df-97a5-7038c432aabf'),(3184,6013,'Zilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fab8c-1691-11df-97a5-7038c432aabf'),(3185,6016,'Prisila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4facaf-1691-11df-97a5-7038c432aabf'),(3186,6017,'Eveline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fadd2-1691-11df-97a5-7038c432aabf'),(3187,6020,'Emacculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4faef5-1691-11df-97a5-7038c432aabf'),(3188,6021,'Rebeca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fb03a-1691-11df-97a5-7038c432aabf'),(3189,6022,'Lindy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fb161-1691-11df-97a5-7038c432aabf'),(3190,6025,'Ulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fb280-1691-11df-97a5-7038c432aabf'),(3191,6026,'Rebeccah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fb39e-1691-11df-97a5-7038c432aabf'),(3192,6027,'Hilda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fb4c5-1691-11df-97a5-7038c432aabf'),(3193,6028,'Breda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fb5e4-1691-11df-97a5-7038c432aabf'),(3194,6029,'Leonida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fb70f-1691-11df-97a5-7038c432aabf'),(3195,6031,'Emarius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fb82e-1691-11df-97a5-7038c432aabf'),(3196,6032,'Rechael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fb951-1691-11df-97a5-7038c432aabf'),(3197,6033,'Shullamide',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fba74-1691-11df-97a5-7038c432aabf'),(3198,6035,'Dolvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fbb92-1691-11df-97a5-7038c432aabf'),(3199,6044,'Velma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fbcb5-1691-11df-97a5-7038c432aabf'),(3200,6045,'Jacksa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fbdcf-1691-11df-97a5-7038c432aabf'),(3201,6046,'Nankinyi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fbef7-1691-11df-97a5-7038c432aabf'),(3202,6047,'Esleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fc015-1691-11df-97a5-7038c432aabf'),(3203,6051,'Sholly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fc13c-1691-11df-97a5-7038c432aabf'),(3204,6053,'Sibia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fc25f-1691-11df-97a5-7038c432aabf'),(3205,6054,'Tolpin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fc37e-1691-11df-97a5-7038c432aabf'),(3206,6055,'Medrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fc4a1-1691-11df-97a5-7038c432aabf'),(3207,6056,'Roselne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fc5bb-1691-11df-97a5-7038c432aabf'),(3208,6058,'Everline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fc6e2-1691-11df-97a5-7038c432aabf'),(3209,6060,'Francine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fc801-1691-11df-97a5-7038c432aabf'),(3210,6062,'Emacculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fc923-1691-11df-97a5-7038c432aabf'),(3211,6063,'Elizabet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fca4b-1691-11df-97a5-7038c432aabf'),(3212,6064,'Angeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fcb69-1691-11df-97a5-7038c432aabf'),(3213,6066,'Bevline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fcc8c-1691-11df-97a5-7038c432aabf'),(3214,6067,'Bernadine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fcdab-1691-11df-97a5-7038c432aabf'),(3215,6068,'Jentricks',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fcecd-1691-11df-97a5-7038c432aabf'),(3216,6071,'Deneries',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fcff0-1691-11df-97a5-7038c432aabf'),(3217,6072,'Ernest',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fd10f-1691-11df-97a5-7038c432aabf'),(3218,6073,'Zabella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fd236-1691-11df-97a5-7038c432aabf'),(3219,6074,'Benedicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fd359-1691-11df-97a5-7038c432aabf'),(3220,6075,'Izabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fd480-1691-11df-97a5-7038c432aabf'),(3221,6077,'Martina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fd59f-1691-11df-97a5-7038c432aabf'),(3222,6078,'Kerina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fd806-1691-11df-97a5-7038c432aabf'),(3223,6079,'Eliaza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fd95d-1691-11df-97a5-7038c432aabf'),(3224,6080,'Pentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fda91-1691-11df-97a5-7038c432aabf'),(3225,6082,'Marget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fdbc0-1691-11df-97a5-7038c432aabf'),(3226,6084,'Romano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fdcec-1691-11df-97a5-7038c432aabf'),(3227,6086,'Melo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fde17-1691-11df-97a5-7038c432aabf'),(3228,6087,'Betronila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fdf43-1691-11df-97a5-7038c432aabf'),(3229,6089,'Asha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fe072-1691-11df-97a5-7038c432aabf'),(3230,6090,'Carol',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fe19e-1691-11df-97a5-7038c432aabf'),(3231,6092,'Getrude',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fe2c5-1691-11df-97a5-7038c432aabf'),(3232,6093,'Jemibei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fe3f0-1691-11df-97a5-7038c432aabf'),(3233,6094,'Dennis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fe517-1691-11df-97a5-7038c432aabf'),(3234,6096,'Eugine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fe643-1691-11df-97a5-7038c432aabf'),(3235,6097,'Pricilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fe76a-1691-11df-97a5-7038c432aabf'),(3236,6098,'Swinaton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fe8b7-1691-11df-97a5-7038c432aabf'),(3237,6099,'Brenda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fe9d2-1691-11df-97a5-7038c432aabf'),(3238,6101,'Valaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4feae4-1691-11df-97a5-7038c432aabf'),(3239,6102,'Ellen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4febfe-1691-11df-97a5-7038c432aabf'),(3240,6103,'Britain',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fed10-1691-11df-97a5-7038c432aabf'),(3241,6104,'Scandia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fee2a-1691-11df-97a5-7038c432aabf'),(3242,6105,'Laxsin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fef3c-1691-11df-97a5-7038c432aabf'),(3243,6107,'Karin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ff052-1691-11df-97a5-7038c432aabf'),(3244,6108,'Victorious',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ff16c-1691-11df-97a5-7038c432aabf'),(3245,6114,'Rency',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ff27e-1691-11df-97a5-7038c432aabf'),(3246,6115,'Marsaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4ffdfc-1691-11df-97a5-7038c432aabf'),(3247,6116,'Milda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de4fff75-1691-11df-97a5-7038c432aabf'),(3248,6117,'Vicky',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de50008f-1691-11df-97a5-7038c432aabf'),(3249,6120,'Bilha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5001ae-1691-11df-97a5-7038c432aabf'),(3250,6121,'Pascalia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5002d5-1691-11df-97a5-7038c432aabf'),(3251,6122,'Imelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5003fc-1691-11df-97a5-7038c432aabf'),(3252,6123,'Robai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de500523-1691-11df-97a5-7038c432aabf'),(3253,6124,'Galvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de500682-1691-11df-97a5-7038c432aabf'),(3254,6126,'Nimrod',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de500798-1691-11df-97a5-7038c432aabf'),(3255,6127,'Joyness',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de500afc-1691-11df-97a5-7038c432aabf'),(3256,6128,'Zena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de500c12-1691-11df-97a5-7038c432aabf'),(3257,6129,'Mildred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de500d31-1691-11df-97a5-7038c432aabf'),(3258,6131,'Jacobeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de500e47-1691-11df-97a5-7038c432aabf'),(3259,6132,'Ketry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de500f61-1691-11df-97a5-7038c432aabf'),(3260,6135,'Truphen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de501073-1691-11df-97a5-7038c432aabf'),(3261,6136,'Fransicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de501185-1691-11df-97a5-7038c432aabf'),(3262,6137,'Dorreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de50129b-1691-11df-97a5-7038c432aabf'),(3263,6138,'Selestine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5013ac-1691-11df-97a5-7038c432aabf'),(3264,6139,'Domtilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5014c2-1691-11df-97a5-7038c432aabf'),(3265,6141,'Lovias',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5015d4-1691-11df-97a5-7038c432aabf'),(3266,6142,'Audry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5016ee-1691-11df-97a5-7038c432aabf'),(3267,6143,'Alfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de501800-1691-11df-97a5-7038c432aabf'),(3268,6146,'Rosalina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de501912-1691-11df-97a5-7038c432aabf'),(3269,6147,'Ivyvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de501a28-1691-11df-97a5-7038c432aabf'),(3270,6149,'Careen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de501b3e-1691-11df-97a5-7038c432aabf'),(3271,6151,'Muilicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de501c54-1691-11df-97a5-7038c432aabf'),(3272,6152,'Selinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de501d6a-1691-11df-97a5-7038c432aabf'),(3273,6153,'Janet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de501e84-1691-11df-97a5-7038c432aabf'),(3274,6154,'Zennah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de501f96-1691-11df-97a5-7038c432aabf'),(3275,6159,'Victory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5020a8-1691-11df-97a5-7038c432aabf'),(3276,6161,'George',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5021be-1691-11df-97a5-7038c432aabf'),(3277,6162,'Caudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5022d4-1691-11df-97a5-7038c432aabf'),(3278,6164,'Emelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5023ea-1691-11df-97a5-7038c432aabf'),(3279,6165,'Florentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5024fc-1691-11df-97a5-7038c432aabf'),(3280,6166,'Elizabeth Jane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de502678-1691-11df-97a5-7038c432aabf'),(3281,6167,'Elemina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de50279f-1691-11df-97a5-7038c432aabf'),(3282,6169,'Ebby',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5028be-1691-11df-97a5-7038c432aabf'),(3283,6170,'Iddah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5029e5-1691-11df-97a5-7038c432aabf'),(3284,6171,'Maria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de502b08-1691-11df-97a5-7038c432aabf'),(3285,6172,'Claudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de502c2f-1691-11df-97a5-7038c432aabf'),(3286,6175,'Stella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de502d52-1691-11df-97a5-7038c432aabf'),(3287,6178,'Anjela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de502ea4-1691-11df-97a5-7038c432aabf'),(3288,6180,'Pilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de502fb6-1691-11df-97a5-7038c432aabf'),(3289,6181,'Solasticah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5030cc-1691-11df-97a5-7038c432aabf'),(3290,6182,'Catrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5031e6-1691-11df-97a5-7038c432aabf'),(3291,6183,'Philiphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5032fc-1691-11df-97a5-7038c432aabf'),(3292,6184,'Emmaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de50341b-1691-11df-97a5-7038c432aabf'),(3293,6186,'Linda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de503531-1691-11df-97a5-7038c432aabf'),(3294,6187,'Abigal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de50364b-1691-11df-97a5-7038c432aabf'),(3295,6188,'Magdalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de503776-1691-11df-97a5-7038c432aabf'),(3296,6191,'Mercurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de50389d-1691-11df-97a5-7038c432aabf'),(3297,6192,'Leslie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5039a2-1691-11df-97a5-7038c432aabf'),(3298,6194,'Micah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de503aa7-1691-11df-97a5-7038c432aabf'),(3299,6195,'Winfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de503bb1-1691-11df-97a5-7038c432aabf'),(3300,6197,'Villa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de503cb5-1691-11df-97a5-7038c432aabf'),(3301,6198,'Hafila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de503dbf-1691-11df-97a5-7038c432aabf'),(3302,6199,'Jepkogei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de503ebf-1691-11df-97a5-7038c432aabf'),(3303,6201,'Silikhani',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de503fc0-1691-11df-97a5-7038c432aabf'),(3304,6202,'Hagar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5040c5-1691-11df-97a5-7038c432aabf'),(3305,6206,'Sheldon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5041c5-1691-11df-97a5-7038c432aabf'),(3306,6207,'Anastasia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5042ca-1691-11df-97a5-7038c432aabf'),(3307,6208,'Amelia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5053b3-1691-11df-97a5-7038c432aabf'),(3308,6211,'Rhodah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5054fc-1691-11df-97a5-7038c432aabf'),(3309,6212,'Newlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de505601-1691-11df-97a5-7038c432aabf'),(3310,6213,'Jelagat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de505702-1691-11df-97a5-7038c432aabf'),(3311,6214,'Belda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de505890-1691-11df-97a5-7038c432aabf'),(3312,6215,'Sheel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de505fe1-1691-11df-97a5-7038c432aabf'),(3313,6217,'Jude',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de506180-1691-11df-97a5-7038c432aabf'),(3314,6218,'Martine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5076bc-1691-11df-97a5-7038c432aabf'),(3315,6219,'Jostine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de507860-1691-11df-97a5-7038c432aabf'),(3316,6221,'Marciline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5079f6-1691-11df-97a5-7038c432aabf'),(3317,6222,'Wilsob',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de507bc4-1691-11df-97a5-7038c432aabf'),(3318,6224,'Peter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de508991-1691-11df-97a5-7038c432aabf'),(3319,6225,'Rael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de508b16-1691-11df-97a5-7038c432aabf'),(3320,6226,'Joyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5098df-1691-11df-97a5-7038c432aabf'),(3321,6228,'Filicity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de50adc2-1691-11df-97a5-7038c432aabf'),(3322,6229,'Petla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de50cab2-1691-11df-97a5-7038c432aabf'),(3323,6230,'Noelyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de50cbc4-1691-11df-97a5-7038c432aabf'),(3324,6231,'Filia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de50ccc4-1691-11df-97a5-7038c432aabf'),(3325,6237,'Vyoone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de50cdc5-1691-11df-97a5-7038c432aabf'),(3326,6242,'Relvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de50ceca-1691-11df-97a5-7038c432aabf'),(3327,6243,'Beth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de50cfc6-1691-11df-97a5-7038c432aabf'),(3328,6244,'Eda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de50d0cb-1691-11df-97a5-7038c432aabf'),(3329,6245,'Winfreda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de50d322-1691-11df-97a5-7038c432aabf'),(3330,6246,'Erika',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de522df2-1691-11df-97a5-7038c432aabf'),(3331,6248,'Sylvester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de522f2e-1691-11df-97a5-7038c432aabf'),(3332,6249,'Valetine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de523051-1691-11df-97a5-7038c432aabf'),(3333,6250,'Jenipher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52316b-1691-11df-97a5-7038c432aabf'),(3334,6251,'Nakudi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de523286-1691-11df-97a5-7038c432aabf'),(3335,6252,'Irene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5233a0-1691-11df-97a5-7038c432aabf'),(3336,6255,'Rebeca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5234b6-1691-11df-97a5-7038c432aabf'),(3337,6256,'Morine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5235c3-1691-11df-97a5-7038c432aabf'),(3338,6257,'Melva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5236de-1691-11df-97a5-7038c432aabf'),(3339,6258,'Janetricks',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5237f4-1691-11df-97a5-7038c432aabf'),(3340,6260,'Eusilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de523912-1691-11df-97a5-7038c432aabf'),(3341,6261,'Bettty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de523a28-1691-11df-97a5-7038c432aabf'),(3342,6262,'Chelsea',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de523b43-1691-11df-97a5-7038c432aabf'),(3343,6264,'Michelle',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de523c59-1691-11df-97a5-7038c432aabf'),(3344,6265,'Shally',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de523d6f-1691-11df-97a5-7038c432aabf'),(3345,6266,'Samson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de523e85-1691-11df-97a5-7038c432aabf'),(3346,6267,'Cheriyl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de523f9b-1691-11df-97a5-7038c432aabf'),(3347,6268,'Moureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5240b5-1691-11df-97a5-7038c432aabf'),(3348,6269,'Esleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5241c7-1691-11df-97a5-7038c432aabf'),(3349,6270,'Acton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5242dd-1691-11df-97a5-7038c432aabf'),(3350,6272,'Shemila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5243f3-1691-11df-97a5-7038c432aabf'),(3351,6273,'Zawadi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de524509-1691-11df-97a5-7038c432aabf'),(3352,6274,'Sarah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52461f-1691-11df-97a5-7038c432aabf'),(3353,6276,'Asbel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de524739-1691-11df-97a5-7038c432aabf'),(3354,6280,'Naphatali',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5248ad-1691-11df-97a5-7038c432aabf'),(3355,6283,'Geziah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5249d4-1691-11df-97a5-7038c432aabf'),(3356,6284,'Trufena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de524afc-1691-11df-97a5-7038c432aabf'),(3357,6285,'Vane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de524c1e-1691-11df-97a5-7038c432aabf'),(3358,6289,'Tito',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de524d45-1691-11df-97a5-7038c432aabf'),(3359,6291,'Christina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de524e68-1691-11df-97a5-7038c432aabf'),(3360,6294,'Silvester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de524f94-1691-11df-97a5-7038c432aabf'),(3361,6296,'Naphatali',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5250ea-1691-11df-97a5-7038c432aabf'),(3362,6297,'Ameta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de525200-1691-11df-97a5-7038c432aabf'),(3363,6301,' Kamagut',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52531a-1691-11df-97a5-7038c432aabf'),(3364,6302,'Chebichii',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52542c-1691-11df-97a5-7038c432aabf'),(3365,6303,'Mary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de525542-1691-11df-97a5-7038c432aabf'),(3366,6305,'Moureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de525661-1691-11df-97a5-7038c432aabf'),(3367,6306,'Maxmilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de525777-1691-11df-97a5-7038c432aabf'),(3368,6311,'Albright',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52588d-1691-11df-97a5-7038c432aabf'),(3369,6315,'Tamurei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52599e-1691-11df-97a5-7038c432aabf'),(3370,6316,'Irine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de525ab4-1691-11df-97a5-7038c432aabf'),(3371,6317,'Raphella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de525bca-1691-11df-97a5-7038c432aabf'),(3372,6319,'Larin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de525cd8-1691-11df-97a5-7038c432aabf'),(3373,6320,'Naum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de525df2-1691-11df-97a5-7038c432aabf'),(3374,6321,'Imaaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de525f08-1691-11df-97a5-7038c432aabf'),(3375,6322,'Framsisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de526023-1691-11df-97a5-7038c432aabf'),(3376,6323,'Pasilisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de526134-1691-11df-97a5-7038c432aabf'),(3377,6324,'Babyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52624f-1691-11df-97a5-7038c432aabf'),(3378,6325,'Mabel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de526365-1691-11df-97a5-7038c432aabf'),(3379,6326,'Manuella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52647f-1691-11df-97a5-7038c432aabf'),(3380,6329,'Rene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de526595-1691-11df-97a5-7038c432aabf'),(3381,6333,'Jebet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5266ab-1691-11df-97a5-7038c432aabf'),(3382,6334,'Caudensi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5267c1-1691-11df-97a5-7038c432aabf'),(3383,6335,'Beatice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5268d7-1691-11df-97a5-7038c432aabf'),(3384,6336,'Vinolia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5269ed-1691-11df-97a5-7038c432aabf'),(3385,6337,'Gletta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de526aff-1691-11df-97a5-7038c432aabf'),(3386,6338,'Ester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de526c15-1691-11df-97a5-7038c432aabf'),(3387,6339,'Enostine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de526d2b-1691-11df-97a5-7038c432aabf'),(3388,6340,'Scovia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de526e3d-1691-11df-97a5-7038c432aabf'),(3389,6341,'Josyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de526fb1-1691-11df-97a5-7038c432aabf'),(3390,6342,'Rosemary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5270d8-1691-11df-97a5-7038c432aabf'),(3391,6343,'Sophia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5271fb-1691-11df-97a5-7038c432aabf'),(3392,6345,'Cherotich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de527322-1691-11df-97a5-7038c432aabf'),(3393,6346,'Shakinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de527445-1691-11df-97a5-7038c432aabf'),(3394,6347,'Bascalin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52756c-1691-11df-97a5-7038c432aabf'),(3395,6348,'Bernedate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52768f-1691-11df-97a5-7038c432aabf'),(3396,6349,'Silikhani',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5277e9-1691-11df-97a5-7038c432aabf'),(3397,6350,'Zennah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5278ff-1691-11df-97a5-7038c432aabf'),(3398,6351,'Apiud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de527a15-1691-11df-97a5-7038c432aabf'),(3399,6352,'Cornet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de527b2f-1691-11df-97a5-7038c432aabf'),(3400,6353,'Benadate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de527c41-1691-11df-97a5-7038c432aabf'),(3401,6356,'Janevine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de527d60-1691-11df-97a5-7038c432aabf'),(3402,6357,'Ronny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de527e72-1691-11df-97a5-7038c432aabf'),(3403,6358,'Sylivia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de527f8c-1691-11df-97a5-7038c432aabf'),(3404,6359,'Nicholas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de528b0b-1691-11df-97a5-7038c432aabf'),(3405,6362,'Hillary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de528c21-1691-11df-97a5-7038c432aabf'),(3406,6363,'Marsaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de528d2a-1691-11df-97a5-7038c432aabf'),(3407,6366,'Bonface',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de528e3c-1691-11df-97a5-7038c432aabf'),(3408,6367,'Nahodia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de528f56-1691-11df-97a5-7038c432aabf'),(3409,6368,'Victory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de529063-1691-11df-97a5-7038c432aabf'),(3410,6370,'Rebaccah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de529175-1691-11df-97a5-7038c432aabf'),(3411,6371,'Felma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de529287-1691-11df-97a5-7038c432aabf'),(3412,6372,'Chritina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de529399-1691-11df-97a5-7038c432aabf'),(3413,6373,'Tomdila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5294af-1691-11df-97a5-7038c432aabf'),(3414,6374,'Delila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5295bc-1691-11df-97a5-7038c432aabf'),(3415,6375,'Melva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de529730-1691-11df-97a5-7038c432aabf'),(3416,6377,'Wayney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de529853-1691-11df-97a5-7038c432aabf'),(3417,6378,'Brudence',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52997a-1691-11df-97a5-7038c432aabf'),(3418,6379,'Brookline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de529a99-1691-11df-97a5-7038c432aabf'),(3419,6380,'Caro',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de529bc4-1691-11df-97a5-7038c432aabf'),(3420,6381,'Wilikister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de529ceb-1691-11df-97a5-7038c432aabf'),(3421,6382,'Linner',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de529e12-1691-11df-97a5-7038c432aabf'),(3422,6383,'Zabella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de529f3a-1691-11df-97a5-7038c432aabf'),(3423,6384,'Mishel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52a05c-1691-11df-97a5-7038c432aabf'),(3424,6386,'Wilikister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52a188-1691-11df-97a5-7038c432aabf'),(3425,6387,'Nathaniel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52a2af-1691-11df-97a5-7038c432aabf'),(3426,6388,'Martha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52a3d6-1691-11df-97a5-7038c432aabf'),(3427,6389,'Cathleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52a4f9-1691-11df-97a5-7038c432aabf'),(3428,6394,'Lindy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52a61c-1691-11df-97a5-7038c432aabf'),(3429,6395,'Vascoline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52a743-1691-11df-97a5-7038c432aabf'),(3430,6396,'Rosebela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52a866-1691-11df-97a5-7038c432aabf'),(3431,6397,'Lavinia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52a98d-1691-11df-97a5-7038c432aabf'),(3432,6398,'Keziah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52aab4-1691-11df-97a5-7038c432aabf'),(3433,6399,'Vinolia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52abdb-1691-11df-97a5-7038c432aabf'),(3434,6401,'Hellena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52ad2d-1691-11df-97a5-7038c432aabf'),(3435,6403,'Eddi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52ae3b-1691-11df-97a5-7038c432aabf'),(3436,6406,'Festo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52af51-1691-11df-97a5-7038c432aabf'),(3437,6407,'Caren',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52b05e-1691-11df-97a5-7038c432aabf'),(3438,6409,'Rosbella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52b178-1691-11df-97a5-7038c432aabf'),(3439,6410,'Richard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52b2a0-1691-11df-97a5-7038c432aabf'),(3440,6411,'Shailine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52b47f-1691-11df-97a5-7038c432aabf'),(3441,6412,'Juliat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52b62a-1691-11df-97a5-7038c432aabf'),(3442,6413,'Swella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52b7d6-1691-11df-97a5-7038c432aabf'),(3443,6415,'Paulin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52b986-1691-11df-97a5-7038c432aabf'),(3444,6417,'Marsella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52bdc9-1691-11df-97a5-7038c432aabf'),(3445,6420,'Geogina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52bfb0-1691-11df-97a5-7038c432aabf'),(3446,6423,'Josphat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52c18f-1691-11df-97a5-7038c432aabf'),(3447,6426,'Coreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52c35d-1691-11df-97a5-7038c432aabf'),(3448,6427,'Susan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52c534-1691-11df-97a5-7038c432aabf'),(3449,6430,'Glaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52c728-1691-11df-97a5-7038c432aabf'),(3450,6431,'Rebeccah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52c8e5-1691-11df-97a5-7038c432aabf'),(3451,6432,'Date',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52caa2-1691-11df-97a5-7038c432aabf'),(3452,6433,'Gravy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52cc5f-1691-11df-97a5-7038c432aabf'),(3453,6435,'Liner',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52ce20-1691-11df-97a5-7038c432aabf'),(3454,6436,'Selinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52cfd9-1691-11df-97a5-7038c432aabf'),(3455,6437,'Eranida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52d195-1691-11df-97a5-7038c432aabf'),(3456,6442,'Meliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52d352-1691-11df-97a5-7038c432aabf'),(3457,6443,'Maryline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52d513-1691-11df-97a5-7038c432aabf'),(3458,6444,'Joe',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52d629-1691-11df-97a5-7038c432aabf'),(3459,6445,'Zerdah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52d73f-1691-11df-97a5-7038c432aabf'),(3460,6446,'Jepkorir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52d84d-1691-11df-97a5-7038c432aabf'),(3461,6448,'Medina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52d95f-1691-11df-97a5-7038c432aabf'),(3462,6450,'Perita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52da75-1691-11df-97a5-7038c432aabf'),(3463,6452,'Jepkurgat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52db8b-1691-11df-97a5-7038c432aabf'),(3464,6454,'Asanate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52dca5-1691-11df-97a5-7038c432aabf'),(3465,6455,'Abigal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52ddb7-1691-11df-97a5-7038c432aabf'),(3466,6458,'Silas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52decd-1691-11df-97a5-7038c432aabf'),(3467,6462,'Stellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52dfde-1691-11df-97a5-7038c432aabf'),(3468,6463,'Nathaniel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52e0f0-1691-11df-97a5-7038c432aabf'),(3469,6464,'Marine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52e202-1691-11df-97a5-7038c432aabf'),(3470,6466,'Sarah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52e314-1691-11df-97a5-7038c432aabf'),(3471,6467,'Usila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52e42e-1691-11df-97a5-7038c432aabf'),(3472,6468,'Wiinny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52e5bc-1691-11df-97a5-7038c432aabf'),(3473,6469,'Beliata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52e6e3-1691-11df-97a5-7038c432aabf'),(3474,6470,'Jerish',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52e806-1691-11df-97a5-7038c432aabf'),(3475,6472,'Nakudi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52e929-1691-11df-97a5-7038c432aabf'),(3476,6473,'Shelma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52ea50-1691-11df-97a5-7038c432aabf'),(3477,6474,'Sinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52eb6e-1691-11df-97a5-7038c432aabf'),(3478,6475,'Winsum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52ec91-1691-11df-97a5-7038c432aabf'),(3479,6476,'Lincy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52eddb-1691-11df-97a5-7038c432aabf'),(3480,6478,'Eddi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52eeec-1691-11df-97a5-7038c432aabf'),(3481,6482,'Isabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52f002-1691-11df-97a5-7038c432aabf'),(3482,6483,'Jane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52f118-1691-11df-97a5-7038c432aabf'),(3483,6485,'Magrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52f22a-1691-11df-97a5-7038c432aabf'),(3484,6486,'Keva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52f33c-1691-11df-97a5-7038c432aabf'),(3485,6487,'Margaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52f456-1691-11df-97a5-7038c432aabf'),(3486,6489,'Uwamwiza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52f564-1691-11df-97a5-7038c432aabf'),(3487,6490,'Phyllis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52f675-1691-11df-97a5-7038c432aabf'),(3488,6491,'Benson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52f78b-1691-11df-97a5-7038c432aabf'),(3489,6492,'Stellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52f89d-1691-11df-97a5-7038c432aabf'),(3490,6493,'Aqueno',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52f9b3-1691-11df-97a5-7038c432aabf'),(3491,6495,'Jackline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52fac9-1691-11df-97a5-7038c432aabf'),(3492,6497,'Maurious',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52fbdf-1691-11df-97a5-7038c432aabf'),(3493,6498,'Noelyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52fced-1691-11df-97a5-7038c432aabf'),(3494,6500,'Eda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52fdfe-1691-11df-97a5-7038c432aabf'),(3495,6502,'Festus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de52ff14-1691-11df-97a5-7038c432aabf'),(3496,6504,'Berita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de530026-1691-11df-97a5-7038c432aabf'),(3497,6505,'Selinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53013c-1691-11df-97a5-7038c432aabf'),(3498,6507,'Besty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53024e-1691-11df-97a5-7038c432aabf'),(3499,6508,'Bot Jepkoech',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de530364-1691-11df-97a5-7038c432aabf'),(3500,6510,'Kenedy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de530476-1691-11df-97a5-7038c432aabf'),(3501,6511,'Babline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de530587-1691-11df-97a5-7038c432aabf'),(3502,6514,'Marvyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53069d-1691-11df-97a5-7038c432aabf'),(3503,6515,'Justine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5307af-1691-11df-97a5-7038c432aabf'),(3504,6517,'Gertrude',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53091f-1691-11df-97a5-7038c432aabf'),(3505,6518,'Narius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de530a3e-1691-11df-97a5-7038c432aabf'),(3506,6519,'Narcis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de530b6d-1691-11df-97a5-7038c432aabf'),(3507,6521,'Alexandia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de530c94-1691-11df-97a5-7038c432aabf'),(3508,6522,'Martina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de530dbc-1691-11df-97a5-7038c432aabf'),(3509,6523,'Saumu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de530ee7-1691-11df-97a5-7038c432aabf'),(3510,6525,'Agrippina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de531046-1691-11df-97a5-7038c432aabf'),(3511,6526,'Niva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5311d8-1691-11df-97a5-7038c432aabf'),(3512,6527,'Bronnia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de531310-1691-11df-97a5-7038c432aabf'),(3513,6528,'Gilchrist',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53144d-1691-11df-97a5-7038c432aabf'),(3514,6529,'Aksa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53157c-1691-11df-97a5-7038c432aabf'),(3515,6530,'Halan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5316b0-1691-11df-97a5-7038c432aabf'),(3516,6531,'Sylyvia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5317e4-1691-11df-97a5-7038c432aabf'),(3517,6532,'Priscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de531910-1691-11df-97a5-7038c432aabf'),(3518,6533,'Viginia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de531a48-1691-11df-97a5-7038c432aabf'),(3519,6535,'Lorrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de531b73-1691-11df-97a5-7038c432aabf'),(3520,6537,'Robai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de531ca3-1691-11df-97a5-7038c432aabf'),(3521,6539,'Benedeta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de531dd3-1691-11df-97a5-7038c432aabf'),(3522,6541,'Pelinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de531efe-1691-11df-97a5-7038c432aabf'),(3523,6542,'Jacline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de532025-1691-11df-97a5-7038c432aabf'),(3524,6543,'Patsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de532155-1691-11df-97a5-7038c432aabf'),(3525,6544,'Bilar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de532289-1691-11df-97a5-7038c432aabf'),(3526,6545,'Sela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5323b4-1691-11df-97a5-7038c432aabf'),(3527,6547,'Florida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5324db-1691-11df-97a5-7038c432aabf'),(3528,6548,'Magaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53260b-1691-11df-97a5-7038c432aabf'),(3529,6550,'Aida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de532736-1691-11df-97a5-7038c432aabf'),(3530,6553,'Alfreda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de532866-1691-11df-97a5-7038c432aabf'),(3531,6555,'Abital',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de532992-1691-11df-97a5-7038c432aabf'),(3532,6558,'Depora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de532ac1-1691-11df-97a5-7038c432aabf'),(3533,6559,'Ridah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de532bf1-1691-11df-97a5-7038c432aabf'),(3534,6560,'Caudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de533852-1691-11df-97a5-7038c432aabf'),(3535,6562,'Dolorosa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53397a-1691-11df-97a5-7038c432aabf'),(3536,6563,'Zerila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de533a9c-1691-11df-97a5-7038c432aabf'),(3537,6564,'Parones',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de533bc8-1691-11df-97a5-7038c432aabf'),(3538,6565,'Jeptoo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de533cf3-1691-11df-97a5-7038c432aabf'),(3539,6566,'Jerop',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de533e23-1691-11df-97a5-7038c432aabf'),(3540,6568,'Hebisiba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de533f4e-1691-11df-97a5-7038c432aabf'),(3541,6569,'Venny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de534082-1691-11df-97a5-7038c432aabf'),(3542,6570,'Emanuel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5341ae-1691-11df-97a5-7038c432aabf'),(3543,6571,'Venaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5342d5-1691-11df-97a5-7038c432aabf'),(3544,6572,'Melvyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de534405-1691-11df-97a5-7038c432aabf'),(3545,6573,'Tecla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53452c-1691-11df-97a5-7038c432aabf'),(3546,6574,'Regina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de534657-1691-11df-97a5-7038c432aabf'),(3547,6575,'Stesy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de534782-1691-11df-97a5-7038c432aabf'),(3548,6576,'Delex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5348ae-1691-11df-97a5-7038c432aabf'),(3549,6578,'Anne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5349d5-1691-11df-97a5-7038c432aabf'),(3550,6580,'Hariet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de534b00-1691-11df-97a5-7038c432aabf'),(3551,6582,'Belta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de534c30-1691-11df-97a5-7038c432aabf'),(3552,6583,'Flossy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de534d5c-1691-11df-97a5-7038c432aabf'),(3553,6586,'Isaiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de534e87-1691-11df-97a5-7038c432aabf'),(3554,6588,'Magrina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de534fb2-1691-11df-97a5-7038c432aabf'),(3555,6589,'Silas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5350d9-1691-11df-97a5-7038c432aabf'),(3556,6590,'Caudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de535205-1691-11df-97a5-7038c432aabf'),(3557,6591,'Felistus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de535330-1691-11df-97a5-7038c432aabf'),(3558,6592,'Biggy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de535460-1691-11df-97a5-7038c432aabf'),(3559,6593,'Fatuma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de535587-1691-11df-97a5-7038c432aabf'),(3560,6594,'Naphatali',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5356b3-1691-11df-97a5-7038c432aabf'),(3561,6596,'Naibei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5357de-1691-11df-97a5-7038c432aabf'),(3562,6598,'Beliata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de535905-1691-11df-97a5-7038c432aabf'),(3563,6600,'Gilger',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de535a4e-1691-11df-97a5-7038c432aabf'),(3564,6603,'Anneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de535b76-1691-11df-97a5-7038c432aabf'),(3565,6604,'Lonnex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de535ca1-1691-11df-97a5-7038c432aabf'),(3566,6605,'Ivy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de535dc8-1691-11df-97a5-7038c432aabf'),(3567,6606,'Fatih',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de535eef-1691-11df-97a5-7038c432aabf'),(3568,6607,'Emma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de536016-1691-11df-97a5-7038c432aabf'),(3569,6609,'Peris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de536146-1691-11df-97a5-7038c432aabf'),(3570,6611,'Saline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de536276-1691-11df-97a5-7038c432aabf'),(3571,6612,'Leslie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53639d-1691-11df-97a5-7038c432aabf'),(3572,6613,'Bervery',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5364c8-1691-11df-97a5-7038c432aabf'),(3573,6616,'Fidah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5365ef-1691-11df-97a5-7038c432aabf'),(3574,6617,'Christine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53671f-1691-11df-97a5-7038c432aabf'),(3575,6620,'Lynneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53684b-1691-11df-97a5-7038c432aabf'),(3576,6621,'Shyl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de536972-1691-11df-97a5-7038c432aabf'),(3577,6622,'Fhibian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de536aa1-1691-11df-97a5-7038c432aabf'),(3578,6623,'Josphina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de536bcd-1691-11df-97a5-7038c432aabf'),(3579,6624,'Amilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de536cfc-1691-11df-97a5-7038c432aabf'),(3580,6625,'Theodora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de536e28-1691-11df-97a5-7038c432aabf'),(3581,6626,'Eugine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de536f58-1691-11df-97a5-7038c432aabf'),(3582,6628,'Simrose',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de537094-1691-11df-97a5-7038c432aabf'),(3583,6629,'Eliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5371c8-1691-11df-97a5-7038c432aabf'),(3584,6631,'Philista',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5372de-1691-11df-97a5-7038c432aabf'),(3585,6632,'Beatice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5373f4-1691-11df-97a5-7038c432aabf'),(3586,6634,'Shaileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53750e-1691-11df-97a5-7038c432aabf'),(3587,6635,'Joe',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de537624-1691-11df-97a5-7038c432aabf'),(3588,6636,'Sisgo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53773a-1691-11df-97a5-7038c432aabf'),(3589,6637,'Faith',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de537850-1691-11df-97a5-7038c432aabf'),(3590,6640,'Pheny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53795e-1691-11df-97a5-7038c432aabf'),(3591,6641,'Rodline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de537a70-1691-11df-97a5-7038c432aabf'),(3592,6642,'Joyceline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de537b81-1691-11df-97a5-7038c432aabf'),(3593,6643,'Alphresi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de537c93-1691-11df-97a5-7038c432aabf'),(3594,6647,'Naumy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de538b58-1691-11df-97a5-7038c432aabf'),(3595,6648,'Ascaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de538c7b-1691-11df-97a5-7038c432aabf'),(3596,6649,'Bethseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de538d84-1691-11df-97a5-7038c432aabf'),(3597,6650,'Beryl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de538e89-1691-11df-97a5-7038c432aabf'),(3598,6651,'Jacline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de539035-1691-11df-97a5-7038c432aabf'),(3599,6654,'Ivyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de539836-1691-11df-97a5-7038c432aabf'),(3600,6655,'Shirlynne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5399d0-1691-11df-97a5-7038c432aabf'),(3601,6659,'Vascoline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53ac60-1691-11df-97a5-7038c432aabf'),(3602,6660,'Ronny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53ae04-1691-11df-97a5-7038c432aabf'),(3603,6661,'Jacilene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53af9e-1691-11df-97a5-7038c432aabf'),(3604,6662,'Faiza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53b164-1691-11df-97a5-7038c432aabf'),(3605,6664,'Sebi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53bf60-1691-11df-97a5-7038c432aabf'),(3606,6666,'Emelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53c0e9-1691-11df-97a5-7038c432aabf'),(3607,6667,'Elsen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53cebf-1691-11df-97a5-7038c432aabf'),(3608,6669,'Florida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de53dd95-1691-11df-97a5-7038c432aabf'),(3609,6670,'Jowaher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de54079a-1691-11df-97a5-7038c432aabf'),(3610,6672,'Belta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5408d7-1691-11df-97a5-7038c432aabf'),(3611,6674,'Dina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5409ed-1691-11df-97a5-7038c432aabf'),(3612,6676,'Consolata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de540b0c-1691-11df-97a5-7038c432aabf'),(3613,6677,'Neema',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de540c22-1691-11df-97a5-7038c432aabf'),(3614,6682,'Rancy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de540d33-1691-11df-97a5-7038c432aabf'),(3615,6683,'Dianah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de540e4e-1691-11df-97a5-7038c432aabf'),(3616,6684,'Valary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de540f5f-1691-11df-97a5-7038c432aabf'),(3617,6687,'Jonnes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de54107a-1691-11df-97a5-7038c432aabf'),(3618,6688,'Eudia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5412f3-1691-11df-97a5-7038c432aabf'),(3619,6690,'Reuben',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de541411-1691-11df-97a5-7038c432aabf'),(3620,6692,'Levin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de541534-1691-11df-97a5-7038c432aabf'),(3621,6696,'Vivianne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de541664-1691-11df-97a5-7038c432aabf'),(3622,6697,'Rukia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de541794-1691-11df-97a5-7038c432aabf'),(3623,6698,'Emmah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5418bb-1691-11df-97a5-7038c432aabf'),(3624,6699,'Melany',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5419ea-1691-11df-97a5-7038c432aabf'),(3625,6700,'Saum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de541b16-1691-11df-97a5-7038c432aabf'),(3626,6702,'Jepkurgat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de541c3d-1691-11df-97a5-7038c432aabf'),(3627,6704,'Patrick',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de541e4b-1691-11df-97a5-7038c432aabf'),(3628,6706,'Pefline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de541f76-1691-11df-97a5-7038c432aabf'),(3629,6707,'Luria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5420a2-1691-11df-97a5-7038c432aabf'),(3630,6708,'Trusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5421c9-1691-11df-97a5-7038c432aabf'),(3631,6709,'Elizabet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5422f4-1691-11df-97a5-7038c432aabf'),(3632,6710,'Beaurity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de54241c-1691-11df-97a5-7038c432aabf'),(3633,6712,'Sabina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de542547-1691-11df-97a5-7038c432aabf'),(3634,6713,'Ascaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de54266e-1691-11df-97a5-7038c432aabf'),(3635,6714,'Casroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de542791-1691-11df-97a5-7038c432aabf'),(3636,6715,'Tecla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5428bc-1691-11df-97a5-7038c432aabf'),(3637,6717,'Queen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5429df-1691-11df-97a5-7038c432aabf'),(3638,6718,'Phelister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de542b0b-1691-11df-97a5-7038c432aabf'),(3639,6721,'Damaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de542c32-1691-11df-97a5-7038c432aabf'),(3640,6724,'Venny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de542d5d-1691-11df-97a5-7038c432aabf'),(3641,6725,'Elseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de542e84-1691-11df-97a5-7038c432aabf'),(3642,6728,'Illyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de542fab-1691-11df-97a5-7038c432aabf'),(3643,6729,'Nixon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5430d7-1691-11df-97a5-7038c432aabf'),(3644,6731,'Rebbeca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5431fa-1691-11df-97a5-7038c432aabf'),(3645,6734,'Sylcy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de543325-1691-11df-97a5-7038c432aabf'),(3646,6735,'Pendicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de543448-1691-11df-97a5-7038c432aabf'),(3647,6736,'Coon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de54356f-1691-11df-97a5-7038c432aabf'),(3648,6737,'Doroty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de54369a-1691-11df-97a5-7038c432aabf'),(3649,6738,'Vivian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5437c2-1691-11df-97a5-7038c432aabf'),(3650,6740,'Mark',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5438f1-1691-11df-97a5-7038c432aabf'),(3651,6741,'Milkah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de543a14-1691-11df-97a5-7038c432aabf'),(3652,6743,'Diporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de543b3b-1691-11df-97a5-7038c432aabf'),(3653,6744,'Mu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de543c67-1691-11df-97a5-7038c432aabf'),(3654,6745,'Decac',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de543d8e-1691-11df-97a5-7038c432aabf'),(3655,6746,'Julius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de543eb5-1691-11df-97a5-7038c432aabf'),(3656,6747,'Thabitha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de543fd8-1691-11df-97a5-7038c432aabf'),(3657,6748,'Cornex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de544103-1691-11df-97a5-7038c432aabf'),(3658,6749,'Deltras',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de544226-1691-11df-97a5-7038c432aabf'),(3659,6750,'Sabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de544349-1691-11df-97a5-7038c432aabf'),(3660,6751,'Lidya',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de544497-1691-11df-97a5-7038c432aabf'),(3661,6753,'Theresa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de544658-1691-11df-97a5-7038c432aabf'),(3662,6754,'Janes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de544787-1691-11df-97a5-7038c432aabf'),(3663,6757,'Bettty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5448af-1691-11df-97a5-7038c432aabf'),(3664,6758,'Brigid',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5449da-1691-11df-97a5-7038c432aabf'),(3665,6760,'Vinolia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de544afd-1691-11df-97a5-7038c432aabf'),(3666,6761,'Lyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de544c28-1691-11df-97a5-7038c432aabf'),(3667,6762,'Tapkutuny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de544d4f-1691-11df-97a5-7038c432aabf'),(3668,6764,'Shamshidin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de544e76-1691-11df-97a5-7038c432aabf'),(3669,6765,'Diavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de544fa6-1691-11df-97a5-7038c432aabf'),(3670,6766,'Cheruiyot',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5450cd-1691-11df-97a5-7038c432aabf'),(3671,6767,'Moureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5451f4-1691-11df-97a5-7038c432aabf'),(3672,6770,'Phidelis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de54531c-1691-11df-97a5-7038c432aabf'),(3673,6772,'Chelsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de545443-1691-11df-97a5-7038c432aabf'),(3674,6773,'Beverline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de54556e-1691-11df-97a5-7038c432aabf'),(3675,6775,'Doroty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de545695-1691-11df-97a5-7038c432aabf'),(3676,6776,'Gorreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5457bc-1691-11df-97a5-7038c432aabf'),(3677,6777,'Laureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5458df-1691-11df-97a5-7038c432aabf'),(3678,6779,'Flavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de545a0b-1691-11df-97a5-7038c432aabf'),(3679,6780,'Sheilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de545b36-1691-11df-97a5-7038c432aabf'),(3680,6784,'Benda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de545c5d-1691-11df-97a5-7038c432aabf'),(3681,6786,'Mercyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de545d89-1691-11df-97a5-7038c432aabf'),(3682,6788,'Beverlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de545eb0-1691-11df-97a5-7038c432aabf'),(3683,6791,'Ivonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de545fdb-1691-11df-97a5-7038c432aabf'),(3684,6792,'Velvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de546102-1691-11df-97a5-7038c432aabf'),(3685,6793,'Laeh',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de54622e-1691-11df-97a5-7038c432aabf'),(3686,6795,'Regina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de546355-1691-11df-97a5-7038c432aabf'),(3687,6801,'Leonard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de54647c-1691-11df-97a5-7038c432aabf'),(3688,6802,'Shanney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5465a3-1691-11df-97a5-7038c432aabf'),(3689,6803,'Pricila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5466ca-1691-11df-97a5-7038c432aabf'),(3690,6808,'Dolly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5467f6-1691-11df-97a5-7038c432aabf'),(3691,6809,'Ludy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55ba73-1691-11df-97a5-7038c432aabf'),(3692,6810,'Violah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55c82b-1691-11df-97a5-7038c432aabf'),(3693,6811,'Margaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55c952-1691-11df-97a5-7038c432aabf'),(3694,6814,'Abinet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55ca64-1691-11df-97a5-7038c432aabf'),(3695,6816,'Veronicah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55cbf2-1691-11df-97a5-7038c432aabf'),(3696,6817,'Shirley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55cd1d-1691-11df-97a5-7038c432aabf'),(3697,6819,'Shadney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55ce48-1691-11df-97a5-7038c432aabf'),(3698,6820,'Silvester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55cf6b-1691-11df-97a5-7038c432aabf'),(3699,6821,'Wilfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55d092-1691-11df-97a5-7038c432aabf'),(3700,6823,'Caudensi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55d1b5-1691-11df-97a5-7038c432aabf'),(3701,6826,'Isabella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55d314-1691-11df-97a5-7038c432aabf'),(3702,6827,'Laura',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55d42e-1691-11df-97a5-7038c432aabf'),(3703,6830,'Constatina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55d544-1691-11df-97a5-7038c432aabf'),(3704,6832,'Biggy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55d65f-1691-11df-97a5-7038c432aabf'),(3705,6833,'Shaileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55d775-1691-11df-97a5-7038c432aabf'),(3706,6834,'Iscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55d88b-1691-11df-97a5-7038c432aabf'),(3707,6835,'Kerina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55d9a1-1691-11df-97a5-7038c432aabf'),(3708,6838,'Roda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55dab7-1691-11df-97a5-7038c432aabf'),(3709,6839,'Tresy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55dbcd-1691-11df-97a5-7038c432aabf'),(3710,6841,'Cosolata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55dcde-1691-11df-97a5-7038c432aabf'),(3711,6843,'Elija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55ddf9-1691-11df-97a5-7038c432aabf'),(3712,6846,'Kiprotich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55df0a-1691-11df-97a5-7038c432aabf'),(3713,6848,'Liberty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55e025-1691-11df-97a5-7038c432aabf'),(3714,6849,'Eliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55e137-1691-11df-97a5-7038c432aabf'),(3715,6851,'Gichuhi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55e24d-1691-11df-97a5-7038c432aabf'),(3716,6854,'Napenyo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55e363-1691-11df-97a5-7038c432aabf'),(3717,6855,'Sella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55e479-1691-11df-97a5-7038c432aabf'),(3718,6859,'Babline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55e58f-1691-11df-97a5-7038c432aabf'),(3719,6860,'Eddah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55e6a9-1691-11df-97a5-7038c432aabf'),(3720,6864,'Ndururu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55ea0d-1691-11df-97a5-7038c432aabf'),(3721,6865,'Lulu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55eb23-1691-11df-97a5-7038c432aabf'),(3722,6868,'Vinla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55ec42-1691-11df-97a5-7038c432aabf'),(3723,6869,'Staicy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55ed54-1691-11df-97a5-7038c432aabf'),(3724,6871,'Asha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55ee65-1691-11df-97a5-7038c432aabf'),(3725,6872,'Sena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55ef7b-1691-11df-97a5-7038c432aabf'),(3726,6873,'Nelphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55f0a7-1691-11df-97a5-7038c432aabf'),(3727,6877,'Ashyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55f313-1691-11df-97a5-7038c432aabf'),(3728,6878,'Eliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55f4e1-1691-11df-97a5-7038c432aabf'),(3729,6879,'Lyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55f6af-1691-11df-97a5-7038c432aabf'),(3730,6880,'Velma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55f874-1691-11df-97a5-7038c432aabf'),(3731,6881,'Eda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55fd11-1691-11df-97a5-7038c432aabf'),(3732,6882,'Bestina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de55feda-1691-11df-97a5-7038c432aabf'),(3733,6884,'Loiza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5600b9-1691-11df-97a5-7038c432aabf'),(3734,6886,'Barbara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56027b-1691-11df-97a5-7038c432aabf'),(3735,6887,'Abigeal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de560437-1691-11df-97a5-7038c432aabf'),(3736,6890,'Rahmar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5605f9-1691-11df-97a5-7038c432aabf'),(3737,6892,'Ivency',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5607ba-1691-11df-97a5-7038c432aabf'),(3738,6894,'Nora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de560977-1691-11df-97a5-7038c432aabf'),(3739,6895,'Acton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de560b3c-1691-11df-97a5-7038c432aabf'),(3740,6896,'Khadhija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de560cfd-1691-11df-97a5-7038c432aabf'),(3741,6900,'Vyonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de560ebe-1691-11df-97a5-7038c432aabf'),(3742,6901,'Emmah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56107b-1691-11df-97a5-7038c432aabf'),(3743,6903,'Evelyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56123c-1691-11df-97a5-7038c432aabf'),(3744,6904,'Pentura',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de561356-1691-11df-97a5-7038c432aabf'),(3745,6905,'Moli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56146c-1691-11df-97a5-7038c432aabf'),(3746,6906,'Bentine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de561587-1691-11df-97a5-7038c432aabf'),(3747,6907,'Elexis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de561698-1691-11df-97a5-7038c432aabf'),(3748,6908,'Everlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5617b7-1691-11df-97a5-7038c432aabf'),(3749,6910,'Tabitha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de561916-1691-11df-97a5-7038c432aabf'),(3750,6913,'Naum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de561a4a-1691-11df-97a5-7038c432aabf'),(3751,6915,'Zenna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de561b6d-1691-11df-97a5-7038c432aabf'),(3752,6916,'Decac',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de561c8f-1691-11df-97a5-7038c432aabf'),(3753,6917,'Vanaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de561db7-1691-11df-97a5-7038c432aabf'),(3754,6919,'Wilfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de561ede-1691-11df-97a5-7038c432aabf'),(3755,6921,'Staicy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de562005-1691-11df-97a5-7038c432aabf'),(3756,6922,'Wendy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56215b-1691-11df-97a5-7038c432aabf'),(3757,6923,'Parmentier',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de562275-1691-11df-97a5-7038c432aabf'),(3758,6924,'Vinla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de562390-1691-11df-97a5-7038c432aabf'),(3759,6925,'Anthia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5624a6-1691-11df-97a5-7038c432aabf'),(3760,6926,'Nuru',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5625bc-1691-11df-97a5-7038c432aabf'),(3761,6927,'Lynett',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5626d2-1691-11df-97a5-7038c432aabf'),(3762,6928,'Antonina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5627e8-1691-11df-97a5-7038c432aabf'),(3763,6930,'Bishara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5628fe-1691-11df-97a5-7038c432aabf'),(3764,6931,'Betsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de562a10-1691-11df-97a5-7038c432aabf'),(3765,6932,'Elvis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de562b2a-1691-11df-97a5-7038c432aabf'),(3766,6934,'Stella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de562c40-1691-11df-97a5-7038c432aabf'),(3767,6935,'Victoria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de562d5a-1691-11df-97a5-7038c432aabf'),(3768,6936,'Cipros',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de562e70-1691-11df-97a5-7038c432aabf'),(3769,6939,'Zerila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de562f8a-1691-11df-97a5-7038c432aabf'),(3770,6940,'Mavel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56309c-1691-11df-97a5-7038c432aabf'),(3771,6941,'Jenty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5631b2-1691-11df-97a5-7038c432aabf'),(3772,6942,'Pelinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5632cd-1691-11df-97a5-7038c432aabf'),(3773,6943,'Domitila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5633e3-1691-11df-97a5-7038c432aabf'),(3774,6944,'Daphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de563501-1691-11df-97a5-7038c432aabf'),(3775,6946,'Lilly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de563613-1691-11df-97a5-7038c432aabf'),(3776,6947,'Daphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56372d-1691-11df-97a5-7038c432aabf'),(3777,6949,'Angesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de563843-1691-11df-97a5-7038c432aabf'),(3778,6951,'Brighter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de563959-1691-11df-97a5-7038c432aabf'),(3779,6952,'Sophia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de563a6f-1691-11df-97a5-7038c432aabf'),(3780,6954,'Leslyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de563b85-1691-11df-97a5-7038c432aabf'),(3781,6956,'Wilsob',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de563ca0-1691-11df-97a5-7038c432aabf'),(3782,6957,'Nurses',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de563db1-1691-11df-97a5-7038c432aabf'),(3783,6958,'Christinie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de563ecc-1691-11df-97a5-7038c432aabf'),(3784,6961,'Lavenda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de564037-1691-11df-97a5-7038c432aabf'),(3785,6962,'Fatih',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de564163-1691-11df-97a5-7038c432aabf'),(3786,6963,'Pefline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56428a-1691-11df-97a5-7038c432aabf'),(3787,6965,'Eddi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5643ad-1691-11df-97a5-7038c432aabf'),(3788,6966,'Ivy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5644d4-1691-11df-97a5-7038c432aabf'),(3789,6967,'Enzela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5645fb-1691-11df-97a5-7038c432aabf'),(3790,6969,'Braxidise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de564726-1691-11df-97a5-7038c432aabf'),(3791,6970,'Zela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56487c-1691-11df-97a5-7038c432aabf'),(3792,6972,'Coleta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de564997-1691-11df-97a5-7038c432aabf'),(3793,6973,'Magdalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de564ab1-1691-11df-97a5-7038c432aabf'),(3794,6974,'Anna Lynn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de564bc3-1691-11df-97a5-7038c432aabf'),(3795,6975,'Eddi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de564cdd-1691-11df-97a5-7038c432aabf'),(3796,6976,'Anderson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de564dfc-1691-11df-97a5-7038c432aabf'),(3797,6977,'Shinendar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de564f1f-1691-11df-97a5-7038c432aabf'),(3798,6979,'Amanda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56503d-1691-11df-97a5-7038c432aabf'),(3799,6980,'Piscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de565153-1691-11df-97a5-7038c432aabf'),(3800,6981,'Peres',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de565276-1691-11df-97a5-7038c432aabf'),(3801,6982,'Meshack',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de565390-1691-11df-97a5-7038c432aabf'),(3802,6985,'Audray',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5654af-1691-11df-97a5-7038c432aabf'),(3803,6986,'Ludy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5655c9-1691-11df-97a5-7038c432aabf'),(3804,6987,'Alizen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5656e8-1691-11df-97a5-7038c432aabf'),(3805,6989,'Rosah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de565802-1691-11df-97a5-7038c432aabf'),(3806,6991,'Kiprotich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de565918-1691-11df-97a5-7038c432aabf'),(3807,6992,'Jasmin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de565a37-1691-11df-97a5-7038c432aabf'),(3808,6993,'Carol',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de565b51-1691-11df-97a5-7038c432aabf'),(3809,6994,'Ascar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de565c74-1691-11df-97a5-7038c432aabf'),(3810,6995,'Jenty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de565d8a-1691-11df-97a5-7038c432aabf'),(3811,6996,'Euselius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de565ea8-1691-11df-97a5-7038c432aabf'),(3812,6997,'Shailine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de565fc7-1691-11df-97a5-7038c432aabf'),(3813,6998,'Palphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5660e1-1691-11df-97a5-7038c432aabf'),(3814,7002,'Shemila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5661fc-1691-11df-97a5-7038c432aabf'),(3815,7003,'Wilson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de566316-1691-11df-97a5-7038c432aabf'),(3816,7004,'Mumin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de566434-1691-11df-97a5-7038c432aabf'),(3817,7007,'Mimmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56654f-1691-11df-97a5-7038c432aabf'),(3818,7013,'Bethzwilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de566665-1691-11df-97a5-7038c432aabf'),(3819,7015,'Clemetina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5667e1-1691-11df-97a5-7038c432aabf'),(3820,7016,'Uzna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56690d-1691-11df-97a5-7038c432aabf'),(3821,7018,'Vallary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de567a31-1691-11df-97a5-7038c432aabf'),(3822,7019,'Ezra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de567b4c-1691-11df-97a5-7038c432aabf'),(3823,7023,'Milsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de567c62-1691-11df-97a5-7038c432aabf'),(3824,7024,'Wilkester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de567d89-1691-11df-97a5-7038c432aabf'),(3825,7025,'Sheilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de567eb4-1691-11df-97a5-7038c432aabf'),(3826,7026,'Farida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de567fd7-1691-11df-97a5-7038c432aabf'),(3827,7027,'Milkah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5680fe-1691-11df-97a5-7038c432aabf'),(3828,7029,'Martin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de568225-1691-11df-97a5-7038c432aabf'),(3829,7030,'Janestella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de568348-1691-11df-97a5-7038c432aabf'),(3830,7031,'Elsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56846b-1691-11df-97a5-7038c432aabf'),(3831,7032,'Tabsabei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56858e-1691-11df-97a5-7038c432aabf'),(3832,7036,'Jeptit',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5686b9-1691-11df-97a5-7038c432aabf'),(3833,7038,'Esher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5687dc-1691-11df-97a5-7038c432aabf'),(3834,7040,'Ogla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5688ff-1691-11df-97a5-7038c432aabf'),(3835,7041,'Nevis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de568a26-1691-11df-97a5-7038c432aabf'),(3836,7045,'Catherin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de568b49-1691-11df-97a5-7038c432aabf'),(3837,7047,'Lida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de568c74-1691-11df-97a5-7038c432aabf'),(3838,7049,'Castro',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de568d9c-1691-11df-97a5-7038c432aabf'),(3839,7051,'Anneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de568f6a-1691-11df-97a5-7038c432aabf'),(3840,7052,'Iscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56909e-1691-11df-97a5-7038c432aabf'),(3841,7053,'Elizavan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5691d1-1691-11df-97a5-7038c432aabf'),(3842,7054,'Dictor',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de569305-1691-11df-97a5-7038c432aabf'),(3843,7055,'Josta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de569435-1691-11df-97a5-7038c432aabf'),(3844,7056,'Masila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56956d-1691-11df-97a5-7038c432aabf'),(3845,7057,'Bivian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5696d0-1691-11df-97a5-7038c432aabf'),(3846,7058,'Loice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5697f3-1691-11df-97a5-7038c432aabf'),(3847,7059,'Korir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de569916-1691-11df-97a5-7038c432aabf'),(3848,7060,'Leila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de569a35-1691-11df-97a5-7038c432aabf'),(3849,7061,'Bolet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de569b58-1691-11df-97a5-7038c432aabf'),(3850,7064,'Charity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de569c76-1691-11df-97a5-7038c432aabf'),(3851,7066,'Shennedy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de569d9d-1691-11df-97a5-7038c432aabf'),(3852,7067,'Hyvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de569ebc-1691-11df-97a5-7038c432aabf'),(3853,7069,'Anastacia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de569fdf-1691-11df-97a5-7038c432aabf'),(3854,7070,'Winny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56a102-1691-11df-97a5-7038c432aabf'),(3855,7072,'Aaliyah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56a224-1691-11df-97a5-7038c432aabf'),(3856,7073,'Muilicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56a34c-1691-11df-97a5-7038c432aabf'),(3857,7074,'Luria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56a473-1691-11df-97a5-7038c432aabf'),(3858,7076,'Rael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56a59a-1691-11df-97a5-7038c432aabf'),(3859,7077,'Michelle',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56a6bd-1691-11df-97a5-7038c432aabf'),(3860,7078,'Naumi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56a7db-1691-11df-97a5-7038c432aabf'),(3861,7080,'Jemila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56a902-1691-11df-97a5-7038c432aabf'),(3862,7083,'Caroliyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56aa25-1691-11df-97a5-7038c432aabf'),(3863,7084,'Truphena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56ab55-1691-11df-97a5-7038c432aabf'),(3864,7085,'Filisters',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56ac78-1691-11df-97a5-7038c432aabf'),(3865,7087,'Levin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56ada3-1691-11df-97a5-7038c432aabf'),(3866,7088,'John',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56aec6-1691-11df-97a5-7038c432aabf'),(3867,7089,'Batroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56afe9-1691-11df-97a5-7038c432aabf'),(3868,7091,'Newlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56b10c-1691-11df-97a5-7038c432aabf'),(3869,7092,'Zeppy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56b284-1691-11df-97a5-7038c432aabf'),(3870,7093,'Lister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56b3cd-1691-11df-97a5-7038c432aabf'),(3871,7094,'Shamin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56b50e-1691-11df-97a5-7038c432aabf'),(3872,7095,'Costantine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56b624-1691-11df-97a5-7038c432aabf'),(3873,7096,'Marcelina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56b951-1691-11df-97a5-7038c432aabf'),(3874,7098,'Scolastica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56ba6b-1691-11df-97a5-7038c432aabf'),(3875,7101,'Silvester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56bb86-1691-11df-97a5-7038c432aabf'),(3876,7102,'Depora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56bc93-1691-11df-97a5-7038c432aabf'),(3877,7103,'Flora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56bda1-1691-11df-97a5-7038c432aabf'),(3878,7107,'Moli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56bee1-1691-11df-97a5-7038c432aabf'),(3879,7108,'Emmaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56bfde-1691-11df-97a5-7038c432aabf'),(3880,7109,'Levian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56c0de-1691-11df-97a5-7038c432aabf'),(3881,7110,'Lily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56c1db-1691-11df-97a5-7038c432aabf'),(3882,7111,'Lilly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56cf56-1691-11df-97a5-7038c432aabf'),(3883,7115,'Sholly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56d057-1691-11df-97a5-7038c432aabf'),(3884,7116,'Pacifica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56d158-1691-11df-97a5-7038c432aabf'),(3885,7117,'Jelimo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56d258-1691-11df-97a5-7038c432aabf'),(3886,7118,'Jostine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56d359-1691-11df-97a5-7038c432aabf'),(3887,7119,'Benedette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56dade-1691-11df-97a5-7038c432aabf'),(3888,7121,'Josphina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56dcce-1691-11df-97a5-7038c432aabf'),(3889,7124,'Jumapilil',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56ef44-1691-11df-97a5-7038c432aabf'),(3890,7125,'Zubeda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56f0ce-1691-11df-97a5-7038c432aabf'),(3891,7127,'Germaine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56f24b-1691-11df-97a5-7038c432aabf'),(3892,7128,'Elizabeth Jane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de56f3c7-1691-11df-97a5-7038c432aabf'),(3893,7130,'Saumu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57019d-1691-11df-97a5-7038c432aabf'),(3894,7131,'Caroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de570322-1691-11df-97a5-7038c432aabf'),(3895,7132,'Esliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5711e7-1691-11df-97a5-7038c432aabf'),(3896,7133,'Miller',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de572218-1691-11df-97a5-7038c432aabf'),(3897,7134,'Flossy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5734b9-1691-11df-97a5-7038c432aabf'),(3898,7135,'Asha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5751f6-1691-11df-97a5-7038c432aabf'),(3899,7136,'Davin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de575311-1691-11df-97a5-7038c432aabf'),(3900,7137,'Besty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de575422-1691-11df-97a5-7038c432aabf'),(3901,7138,'Pius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de575530-1691-11df-97a5-7038c432aabf'),(3902,7140,'Shokwe',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57563d-1691-11df-97a5-7038c432aabf'),(3903,7141,'Frency',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57574b-1691-11df-97a5-7038c432aabf'),(3904,7142,'Shyl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5759f3-1691-11df-97a5-7038c432aabf'),(3905,7143,'Sophia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de575b09-1691-11df-97a5-7038c432aabf'),(3906,7145,'Eda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de575c0e-1691-11df-97a5-7038c432aabf'),(3907,7150,'Medrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de575d24-1691-11df-97a5-7038c432aabf'),(3908,7152,'Maryleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de575e3e-1691-11df-97a5-7038c432aabf'),(3909,7153,'Eslen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de575f4c-1691-11df-97a5-7038c432aabf'),(3910,7155,'Darling',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de576062-1691-11df-97a5-7038c432aabf'),(3911,7156,'Reuben',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57616f-1691-11df-97a5-7038c432aabf'),(3912,7157,'Asenath',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de576285-1691-11df-97a5-7038c432aabf'),(3913,7158,'Salvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de576397-1691-11df-97a5-7038c432aabf'),(3914,7160,'Diporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5764a4-1691-11df-97a5-7038c432aabf'),(3915,7165,'Nerius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5765ba-1691-11df-97a5-7038c432aabf'),(3916,7169,'Evelyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5766cc-1691-11df-97a5-7038c432aabf'),(3917,7170,'Inoam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5767de-1691-11df-97a5-7038c432aabf'),(3918,7171,'Susan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5768f0-1691-11df-97a5-7038c432aabf'),(3919,7172,'Jendra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de576a01-1691-11df-97a5-7038c432aabf'),(3920,7173,'Sabina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de576b13-1691-11df-97a5-7038c432aabf'),(3921,7175,'Lina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de576c25-1691-11df-97a5-7038c432aabf'),(3922,7177,'Pricillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de576d37-1691-11df-97a5-7038c432aabf'),(3923,7179,'Mebo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de576e48-1691-11df-97a5-7038c432aabf'),(3924,7181,'Sabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de576f5a-1691-11df-97a5-7038c432aabf'),(3925,7182,'Zerdah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57706c-1691-11df-97a5-7038c432aabf'),(3926,7183,'Mylyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57717e-1691-11df-97a5-7038c432aabf'),(3927,7184,'Costa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57728b-1691-11df-97a5-7038c432aabf'),(3928,7187,'Hebisiba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57739d-1691-11df-97a5-7038c432aabf'),(3929,7188,'Andonet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5774b3-1691-11df-97a5-7038c432aabf'),(3930,7189,'Bathroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5775c5-1691-11df-97a5-7038c432aabf'),(3931,7191,'Melisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de577c4d-1691-11df-97a5-7038c432aabf'),(3932,7194,'Chepkemboi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de577d78-1691-11df-97a5-7038c432aabf'),(3933,7195,'Kanyilu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de577ea0-1691-11df-97a5-7038c432aabf'),(3934,7196,'Corretty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de577fc7-1691-11df-97a5-7038c432aabf'),(3935,7197,'Mourine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5780e9-1691-11df-97a5-7038c432aabf'),(3936,7198,'Salvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de578237-1691-11df-97a5-7038c432aabf'),(3937,7199,'Yulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de578349-1691-11df-97a5-7038c432aabf'),(3938,7200,'Bentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de578463-1691-11df-97a5-7038c432aabf'),(3939,7201,'Melan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de578571-1691-11df-97a5-7038c432aabf'),(3940,7204,'Scammel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de578682-1691-11df-97a5-7038c432aabf'),(3941,7207,'Melo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de578798-1691-11df-97a5-7038c432aabf'),(3942,7208,'Michele',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5788ae-1691-11df-97a5-7038c432aabf'),(3943,7209,'Pheny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5789c4-1691-11df-97a5-7038c432aabf'),(3944,7210,'Dophia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de578ad6-1691-11df-97a5-7038c432aabf'),(3945,7212,'Joshwa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de578bf1-1691-11df-97a5-7038c432aabf'),(3946,7216,'Bilha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de578cfe-1691-11df-97a5-7038c432aabf'),(3947,7218,'Olive',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de578e10-1691-11df-97a5-7038c432aabf'),(3948,7219,'Esline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de578f26-1691-11df-97a5-7038c432aabf'),(3949,7220,'Muilicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de579037-1691-11df-97a5-7038c432aabf'),(3950,7221,'Olive',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57914e-1691-11df-97a5-7038c432aabf'),(3951,7222,'Faiza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57925b-1691-11df-97a5-7038c432aabf'),(3952,7223,'Patsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57936d-1691-11df-97a5-7038c432aabf'),(3953,7224,'Fhibian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57947e-1691-11df-97a5-7038c432aabf'),(3954,7225,'Elsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57958c-1691-11df-97a5-7038c432aabf'),(3955,7226,'Zubeda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5796a2-1691-11df-97a5-7038c432aabf'),(3956,7227,'Nomah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5797b4-1691-11df-97a5-7038c432aabf'),(3957,7228,'Swella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5798c5-1691-11df-97a5-7038c432aabf'),(3958,7229,'Dayavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5799d7-1691-11df-97a5-7038c432aabf'),(3959,7232,'Pentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de579ae9-1691-11df-97a5-7038c432aabf'),(3960,7233,'Janes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de579bfb-1691-11df-97a5-7038c432aabf'),(3961,7235,'Deporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de579d08-1691-11df-97a5-7038c432aabf'),(3962,7236,'Sharleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de579e1e-1691-11df-97a5-7038c432aabf'),(3963,7238,'Anitah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de579f30-1691-11df-97a5-7038c432aabf'),(3964,7239,'Cherop',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57a0a4-1691-11df-97a5-7038c432aabf'),(3965,7240,'Imaaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57a1c7-1691-11df-97a5-7038c432aabf'),(3966,7241,'Gloria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57a2ea-1691-11df-97a5-7038c432aabf'),(3967,7243,'Samila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57a408-1691-11df-97a5-7038c432aabf'),(3968,7244,'Jemimah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57a527-1691-11df-97a5-7038c432aabf'),(3969,7245,'Costa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57a64e-1691-11df-97a5-7038c432aabf'),(3970,7247,'Alocius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57a76d-1691-11df-97a5-7038c432aabf'),(3971,7248,'Ema',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57a8bf-1691-11df-97a5-7038c432aabf'),(3972,7249,'Elsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57a9cc-1691-11df-97a5-7038c432aabf'),(3973,7250,'Jemila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57aae2-1691-11df-97a5-7038c432aabf'),(3974,7251,'Vibian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57abf4-1691-11df-97a5-7038c432aabf'),(3975,7252,'Pronia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57ad01-1691-11df-97a5-7038c432aabf'),(3976,7253,'Joshine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57ae17-1691-11df-97a5-7038c432aabf'),(3977,7254,'Taprandich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57af2d-1691-11df-97a5-7038c432aabf'),(3978,7255,'Rispher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57b043-1691-11df-97a5-7038c432aabf'),(3979,7256,'Zulaka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57b155-1691-11df-97a5-7038c432aabf'),(3980,7257,'Agnetta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57b267-1691-11df-97a5-7038c432aabf'),(3981,7258,'Nakudi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57c0d6-1691-11df-97a5-7038c432aabf'),(3982,7259,'Iyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57c1e4-1691-11df-97a5-7038c432aabf'),(3983,7263,'Zulekha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57c2ed-1691-11df-97a5-7038c432aabf'),(3984,7266,'Gedeon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57c403-1691-11df-97a5-7038c432aabf'),(3985,7267,'Moden',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57c51d-1691-11df-97a5-7038c432aabf'),(3986,7268,'Magdelene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57c62f-1691-11df-97a5-7038c432aabf'),(3987,7270,'Sammy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57c7a8-1691-11df-97a5-7038c432aabf'),(3988,7271,'Castin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57c8c6-1691-11df-97a5-7038c432aabf'),(3989,7272,'Teresia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57c9e5-1691-11df-97a5-7038c432aabf'),(3990,7273,'Christinie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57cb08-1691-11df-97a5-7038c432aabf'),(3991,7274,'Hagler',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57cc2a-1691-11df-97a5-7038c432aabf'),(3992,7275,'Molline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57cd4d-1691-11df-97a5-7038c432aabf'),(3993,7277,'Anshadah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57ce70-1691-11df-97a5-7038c432aabf'),(3994,7278,'Basemate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de57cfc2-1691-11df-97a5-7038c432aabf'),(3995,7279,'Bettty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de593554-1691-11df-97a5-7038c432aabf'),(3996,7280,'Apiud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5936c0-1691-11df-97a5-7038c432aabf'),(3997,7282,'Ivyvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5937e7-1691-11df-97a5-7038c432aabf'),(3998,7283,'Flovia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5938fd-1691-11df-97a5-7038c432aabf'),(3999,7284,'Ivet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de593a17-1691-11df-97a5-7038c432aabf'),(4000,7285,'Oliver',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de593b29-1691-11df-97a5-7038c432aabf'),(4001,7286,'Alphresi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de593c43-1691-11df-97a5-7038c432aabf'),(4002,7287,'Adelite',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de593d55-1691-11df-97a5-7038c432aabf'),(4003,7288,'Anita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de593e67-1691-11df-97a5-7038c432aabf'),(4004,7290,'Ileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de593f7d-1691-11df-97a5-7038c432aabf'),(4005,7291,'Winsum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de594093-1691-11df-97a5-7038c432aabf'),(4006,7292,'Ruvers',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5941a9-1691-11df-97a5-7038c432aabf'),(4007,7295,'Zawadi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5942c3-1691-11df-97a5-7038c432aabf'),(4008,7296,'Judith',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5943d9-1691-11df-97a5-7038c432aabf'),(4009,7297,'Talaa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5944f8-1691-11df-97a5-7038c432aabf'),(4010,7299,'Daystar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59460a-1691-11df-97a5-7038c432aabf'),(4011,7300,'Telvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de594724-1691-11df-97a5-7038c432aabf'),(4012,7302,'Tamurei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59483a-1691-11df-97a5-7038c432aabf'),(4013,7303,'Mark',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de594954-1691-11df-97a5-7038c432aabf'),(4014,7304,'Kathlene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de594a80-1691-11df-97a5-7038c432aabf'),(4015,7307,'Zwigil',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de594c5a-1691-11df-97a5-7038c432aabf'),(4016,7309,'Safaran',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de594e71-1691-11df-97a5-7038c432aabf'),(4017,7311,'Stephen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59502a-1691-11df-97a5-7038c432aabf'),(4018,7315,'Eugine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5951ef-1691-11df-97a5-7038c432aabf'),(4019,7316,'Shakila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59567a-1691-11df-97a5-7038c432aabf'),(4020,7320,'Alexandia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de595840-1691-11df-97a5-7038c432aabf'),(4021,7321,'Salome',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de595a01-1691-11df-97a5-7038c432aabf'),(4022,7322,'Roselida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de595bb5-1691-11df-97a5-7038c432aabf'),(4023,7323,'Anncela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de595d72-1691-11df-97a5-7038c432aabf'),(4024,7325,'Shamilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de595f2b-1691-11df-97a5-7038c432aabf'),(4025,7329,'Irine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5960e7-1691-11df-97a5-7038c432aabf'),(4026,7330,'Alison',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59629c-1691-11df-97a5-7038c432aabf'),(4027,7331,'Asel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de596459-1691-11df-97a5-7038c432aabf'),(4028,7333,'Docieh',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59660d-1691-11df-97a5-7038c432aabf'),(4029,7334,'Hezra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5967c5-1691-11df-97a5-7038c432aabf'),(4030,7335,'Magret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59697e-1691-11df-97a5-7038c432aabf'),(4031,7336,'Marther',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de596b37-1691-11df-97a5-7038c432aabf'),(4032,7337,'Scammel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de596c4d-1691-11df-97a5-7038c432aabf'),(4033,7339,'Jenefiv',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de596d5e-1691-11df-97a5-7038c432aabf'),(4034,7340,'Melva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de596e74-1691-11df-97a5-7038c432aabf'),(4035,7341,'Lornah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de596f82-1691-11df-97a5-7038c432aabf'),(4036,7342,'Yudah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de597098-1691-11df-97a5-7038c432aabf'),(4037,7343,'Bethy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5971ae-1691-11df-97a5-7038c432aabf'),(4038,7344,'Methrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5972c0-1691-11df-97a5-7038c432aabf'),(4039,7346,'Prudence',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5973d6-1691-11df-97a5-7038c432aabf'),(4040,7347,'Cheptanui',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de597545-1691-11df-97a5-7038c432aabf'),(4041,7348,'Dorcas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59766d-1691-11df-97a5-7038c432aabf'),(4042,7351,'Glenice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59778b-1691-11df-97a5-7038c432aabf'),(4043,7352,'Maxiphiler',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5978ae-1691-11df-97a5-7038c432aabf'),(4044,7355,'Tapkutuny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5979d5-1691-11df-97a5-7038c432aabf'),(4045,7356,'Tresy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de597af4-1691-11df-97a5-7038c432aabf'),(4046,7358,'Jenipher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de597c17-1691-11df-97a5-7038c432aabf'),(4047,7360,'Mercelina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de597d60-1691-11df-97a5-7038c432aabf'),(4048,7363,'Eunita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de597e76-1691-11df-97a5-7038c432aabf'),(4049,7364,'Lara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de597f88-1691-11df-97a5-7038c432aabf'),(4050,7365,'Ruvers',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59809e-1691-11df-97a5-7038c432aabf'),(4051,7366,'Saituni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5981b4-1691-11df-97a5-7038c432aabf'),(4052,7367,'Winniefred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5982c6-1691-11df-97a5-7038c432aabf'),(4053,7368,'Joylene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5983e0-1691-11df-97a5-7038c432aabf'),(4054,7369,'Joel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5984ed-1691-11df-97a5-7038c432aabf'),(4055,7370,'Clarise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de598608-1691-11df-97a5-7038c432aabf'),(4056,7371,'Adija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de598719-1691-11df-97a5-7038c432aabf'),(4057,7373,'Saimon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59882b-1691-11df-97a5-7038c432aabf'),(4058,7375,'Lenah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59893d-1691-11df-97a5-7038c432aabf'),(4059,7376,'Vinity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de598a4f-1691-11df-97a5-7038c432aabf'),(4060,7377,'Dismas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de598b69-1691-11df-97a5-7038c432aabf'),(4061,7378,'Jerida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de598c7b-1691-11df-97a5-7038c432aabf'),(4062,7379,'Orpah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de598d8c-1691-11df-97a5-7038c432aabf'),(4063,7380,'Rosah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de598e9e-1691-11df-97a5-7038c432aabf'),(4064,7381,'Mirriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de598fb0-1691-11df-97a5-7038c432aabf'),(4065,7385,'Dolvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5990c6-1691-11df-97a5-7038c432aabf'),(4066,7389,'Selina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5991d8-1691-11df-97a5-7038c432aabf'),(4067,7394,'Jelsie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5992ee-1691-11df-97a5-7038c432aabf'),(4068,7396,'Arma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5993ff-1691-11df-97a5-7038c432aabf'),(4069,7397,'Gaspa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de599511-1691-11df-97a5-7038c432aabf'),(4070,7399,'Tabrinsa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de599627-1691-11df-97a5-7038c432aabf'),(4071,7400,'Eusta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de599739-1691-11df-97a5-7038c432aabf'),(4072,7401,'Nicole',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59984f-1691-11df-97a5-7038c432aabf'),(4073,7402,'Flovia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de599961-1691-11df-97a5-7038c432aabf'),(4074,7405,'Valerine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de599a72-1691-11df-97a5-7038c432aabf'),(4075,7406,'Angelah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de599bda-1691-11df-97a5-7038c432aabf'),(4076,7408,'Saituni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de599cfd-1691-11df-97a5-7038c432aabf'),(4077,7409,'Flavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de599e1f-1691-11df-97a5-7038c432aabf'),(4078,7410,'Tasilima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de599f42-1691-11df-97a5-7038c432aabf'),(4079,7414,'Philomena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59a061-1691-11df-97a5-7038c432aabf'),(4080,7415,'Lissy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59a184-1691-11df-97a5-7038c432aabf'),(4081,7416,'Marsaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59a2a7-1691-11df-97a5-7038c432aabf'),(4082,7417,'Neima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59a3f4-1691-11df-97a5-7038c432aabf'),(4083,7424,'Rensa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59a506-1691-11df-97a5-7038c432aabf'),(4084,7425,'Nora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59a61c-1691-11df-97a5-7038c432aabf'),(4085,7426,'Jasmin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59a72e-1691-11df-97a5-7038c432aabf'),(4086,7431,'Arukute',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59a84c-1691-11df-97a5-7038c432aabf'),(4087,7435,'Jothan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59a962-1691-11df-97a5-7038c432aabf'),(4088,7438,'Kelvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59aa81-1691-11df-97a5-7038c432aabf'),(4089,7439,'Josiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59ab93-1691-11df-97a5-7038c432aabf'),(4090,7440,'Sellla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59aca4-1691-11df-97a5-7038c432aabf'),(4091,7441,'Silver',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59adc7-1691-11df-97a5-7038c432aabf'),(4092,7442,'Nolin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59aedd-1691-11df-97a5-7038c432aabf'),(4093,7443,'Lorrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59aff3-1691-11df-97a5-7038c432aabf'),(4094,7446,'Violah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59b105-1691-11df-97a5-7038c432aabf'),(4095,7449,'Yuda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59b21b-1691-11df-97a5-7038c432aabf'),(4096,7452,'Janeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59b33a-1691-11df-97a5-7038c432aabf'),(4097,7455,'Shullamide',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59b44b-1691-11df-97a5-7038c432aabf'),(4098,7457,'Eilleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59b566-1691-11df-97a5-7038c432aabf'),(4099,7459,'Alphina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59b67c-1691-11df-97a5-7038c432aabf'),(4100,7463,'Alek',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59b796-1691-11df-97a5-7038c432aabf'),(4101,7465,'Rhoda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59b8ac-1691-11df-97a5-7038c432aabf'),(4102,7467,'Violah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59b9be-1691-11df-97a5-7038c432aabf'),(4103,7468,'Kibiego',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59bad8-1691-11df-97a5-7038c432aabf'),(4104,7469,'Magret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59bbee-1691-11df-97a5-7038c432aabf'),(4105,7470,'Julia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59bd08-1691-11df-97a5-7038c432aabf'),(4106,7471,'Baustina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59be1e-1691-11df-97a5-7038c432aabf'),(4107,7472,'Hosea',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59bf39-1691-11df-97a5-7038c432aabf'),(4108,7475,'Roger',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59c04b-1691-11df-97a5-7038c432aabf'),(4109,7476,'Valerie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59ccc6-1691-11df-97a5-7038c432aabf'),(4110,7477,'Salinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59cde0-1691-11df-97a5-7038c432aabf'),(4111,7478,'Lesley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59ceed-1691-11df-97a5-7038c432aabf'),(4112,7480,'Geogina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59d008-1691-11df-97a5-7038c432aabf'),(4113,7481,'Barbara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59d122-1691-11df-97a5-7038c432aabf'),(4114,7482,'Tapyotin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59d238-1691-11df-97a5-7038c432aabf'),(4115,7483,'Amitah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59d34e-1691-11df-97a5-7038c432aabf'),(4116,7484,'Benwel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59d464-1691-11df-97a5-7038c432aabf'),(4117,7486,'Emelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59d583-1691-11df-97a5-7038c432aabf'),(4118,7487,'Imaaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59d69d-1691-11df-97a5-7038c432aabf'),(4119,7488,'Shelma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59d7b3-1691-11df-97a5-7038c432aabf'),(4120,7489,'Noel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59d8c9-1691-11df-97a5-7038c432aabf'),(4121,7491,'Viola',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59d9e8-1691-11df-97a5-7038c432aabf'),(4122,7492,'Carnillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59daf9-1691-11df-97a5-7038c432aabf'),(4123,7493,'Basemate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59dc14-1691-11df-97a5-7038c432aabf'),(4124,7494,'Ascaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59dd2e-1691-11df-97a5-7038c432aabf'),(4125,7495,'Drusilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59de48-1691-11df-97a5-7038c432aabf'),(4126,7496,'Hildicard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59df63-1691-11df-97a5-7038c432aabf'),(4127,7497,'Sheel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59e079-1691-11df-97a5-7038c432aabf'),(4128,7498,'Bornes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59e193-1691-11df-97a5-7038c432aabf'),(4129,7500,'Rosah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59e2ad-1691-11df-97a5-7038c432aabf'),(4130,7501,'Hadija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59e3c3-1691-11df-97a5-7038c432aabf'),(4131,7502,'Mercella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59e4d9-1691-11df-97a5-7038c432aabf'),(4132,7504,'Samson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59e5ef-1691-11df-97a5-7038c432aabf'),(4133,7505,'Jematia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59e705-1691-11df-97a5-7038c432aabf'),(4134,7508,'Ester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59e820-1691-11df-97a5-7038c432aabf'),(4135,7510,'Flora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59e936-1691-11df-97a5-7038c432aabf'),(4136,7511,'Jerusa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59eaaa-1691-11df-97a5-7038c432aabf'),(4137,7512,'Apha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59ebd1-1691-11df-97a5-7038c432aabf'),(4138,7513,'Sharom',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59ecf8-1691-11df-97a5-7038c432aabf'),(4139,7514,'Esliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59ee1b-1691-11df-97a5-7038c432aabf'),(4140,7516,'Bentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59ef42-1691-11df-97a5-7038c432aabf'),(4141,7518,'Telvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59f065-1691-11df-97a5-7038c432aabf'),(4142,7520,'Madikizela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59f1bf-1691-11df-97a5-7038c432aabf'),(4143,7522,'Amelia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59f2d5-1691-11df-97a5-7038c432aabf'),(4144,7524,'Flory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59f3eb-1691-11df-97a5-7038c432aabf'),(4145,7525,'Merab',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59f506-1691-11df-97a5-7038c432aabf'),(4146,7526,'Frizzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59f61c-1691-11df-97a5-7038c432aabf'),(4147,7527,'Metrin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59f736-1691-11df-97a5-7038c432aabf'),(4148,7528,'Ashley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59f84c-1691-11df-97a5-7038c432aabf'),(4149,7529,'Ameta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59f962-1691-11df-97a5-7038c432aabf'),(4150,7531,'Winsum',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59fa7c-1691-11df-97a5-7038c432aabf'),(4151,7535,'Debra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59fb92-1691-11df-97a5-7038c432aabf'),(4152,7536,'Recho',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59fcb1-1691-11df-97a5-7038c432aabf'),(4153,7538,'Lynnet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59fdc7-1691-11df-97a5-7038c432aabf'),(4154,7539,'Eckla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59fee1-1691-11df-97a5-7038c432aabf'),(4155,7540,'Lucia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de59fff7-1691-11df-97a5-7038c432aabf'),(4156,7541,'Llilian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a0112-1691-11df-97a5-7038c432aabf'),(4157,7542,'Sep',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a0246-1691-11df-97a5-7038c432aabf'),(4158,7545,'Ruvers',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a0364-1691-11df-97a5-7038c432aabf'),(4159,7546,'Mark',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a0469-1691-11df-97a5-7038c432aabf'),(4160,7547,'Joanne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a056a-1691-11df-97a5-7038c432aabf'),(4161,7549,'Cellestin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a0673-1691-11df-97a5-7038c432aabf'),(4162,7552,'Halima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a0774-1691-11df-97a5-7038c432aabf'),(4163,7554,'Dinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a0878-1691-11df-97a5-7038c432aabf'),(4164,7556,'Jacobeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a0982-1691-11df-97a5-7038c432aabf'),(4165,7557,'Moreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a0a7e-1691-11df-97a5-7038c432aabf'),(4166,7558,'Bernadine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a0b83-1691-11df-97a5-7038c432aabf'),(4167,7560,'Jelimo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a0c84-1691-11df-97a5-7038c432aabf'),(4168,7561,'Tasila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a0d84-1691-11df-97a5-7038c432aabf'),(4169,7563,'Rosaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a1bbc-1691-11df-97a5-7038c432aabf'),(4170,7564,'Henry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a1cbd-1691-11df-97a5-7038c432aabf'),(4171,7567,'Lulu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a1dc2-1691-11df-97a5-7038c432aabf'),(4172,7569,'Narcis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a1ec2-1691-11df-97a5-7038c432aabf'),(4173,7570,'Scammel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a2061-1691-11df-97a5-7038c432aabf'),(4174,7571,'Lincy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a27d5-1691-11df-97a5-7038c432aabf'),(4175,7572,'Shaleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a2970-1691-11df-97a5-7038c432aabf'),(4176,7573,'Ivency',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a3b90-1691-11df-97a5-7038c432aabf'),(4177,7574,'Cherish',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a3d38-1691-11df-97a5-7038c432aabf'),(4178,7576,'Pentura',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a3ece-1691-11df-97a5-7038c432aabf'),(4179,7579,'Rency',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a4094-1691-11df-97a5-7038c432aabf'),(4180,7581,'Velvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a4e69-1691-11df-97a5-7038c432aabf'),(4181,7584,'Davin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a4fee-1691-11df-97a5-7038c432aabf'),(4182,7585,'Lenah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a6269-1691-11df-97a5-7038c432aabf'),(4183,7586,'Martin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a77dd-1691-11df-97a5-7038c432aabf'),(4184,7592,'Emillian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a9a59-1691-11df-97a5-7038c432aabf'),(4185,7593,'Rency',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a9cbd-1691-11df-97a5-7038c432aabf'),(4186,7594,'Shellmith',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a9dd7-1691-11df-97a5-7038c432aabf'),(4187,7596,'Eteleng',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a9eed-1691-11df-97a5-7038c432aabf'),(4188,7599,'Tresy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5a9fff-1691-11df-97a5-7038c432aabf'),(4189,7601,'Maryann',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5aa10d-1691-11df-97a5-7038c432aabf'),(4190,7602,'Kogo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5aa21a-1691-11df-97a5-7038c432aabf'),(4191,7604,'Patroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5aa497-1691-11df-97a5-7038c432aabf'),(4192,7605,'Ivyeen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5aa5ba-1691-11df-97a5-7038c432aabf'),(4193,7606,'Nina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5aa6d5-1691-11df-97a5-7038c432aabf'),(4194,7607,'Yvone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5aa804-1691-11df-97a5-7038c432aabf'),(4195,7608,'Mishel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5aa92b-1691-11df-97a5-7038c432aabf'),(4196,7609,'Milka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5aaa4e-1691-11df-97a5-7038c432aabf'),(4197,7611,'Talaa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5aab75-1691-11df-97a5-7038c432aabf'),(4198,7612,'Salomon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5aacb2-1691-11df-97a5-7038c432aabf'),(4199,7618,'Nakwi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5aade2-1691-11df-97a5-7038c432aabf'),(4200,7619,'Daphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5aaf09-1691-11df-97a5-7038c432aabf'),(4201,7620,'Teba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ab034-1691-11df-97a5-7038c432aabf'),(4202,7622,'Viola',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ab157-1691-11df-97a5-7038c432aabf'),(4203,7623,'Georgina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ab27e-1691-11df-97a5-7038c432aabf'),(4204,7624,'Eunita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ab3aa-1691-11df-97a5-7038c432aabf'),(4205,7629,'Eric',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ab4cc-1691-11df-97a5-7038c432aabf'),(4206,7634,'Audency',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ab5f4-1691-11df-97a5-7038c432aabf'),(4207,7637,'Perpetual',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ab71b-1691-11df-97a5-7038c432aabf'),(4208,7638,'Lincy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ab846-1691-11df-97a5-7038c432aabf'),(4209,7639,'Chebungei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ab969-1691-11df-97a5-7038c432aabf'),(4210,7643,'Julia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5aba87-1691-11df-97a5-7038c432aabf'),(4211,7646,'Daphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5abbaf-1691-11df-97a5-7038c432aabf'),(4212,7648,'Abigal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5abcd1-1691-11df-97a5-7038c432aabf'),(4213,7649,'Shalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5abdf4-1691-11df-97a5-7038c432aabf'),(4214,7652,'Aqueno',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5abf17-1691-11df-97a5-7038c432aabf'),(4215,7653,'Uwamwiza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ac03e-1691-11df-97a5-7038c432aabf'),(4216,7654,'Clementina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ac165-1691-11df-97a5-7038c432aabf'),(4217,7655,'Victorine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ac28d-1691-11df-97a5-7038c432aabf'),(4218,7657,'Fannis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ac3b4-1691-11df-97a5-7038c432aabf'),(4219,7658,'Eliazabeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ac4d7-1691-11df-97a5-7038c432aabf'),(4220,7659,'Beliata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ac5fe-1691-11df-97a5-7038c432aabf'),(4221,7661,'Rodline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ac721-1691-11df-97a5-7038c432aabf'),(4222,7662,'Samson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ac848-1691-11df-97a5-7038c432aabf'),(4223,7663,'Magrila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ac96f-1691-11df-97a5-7038c432aabf'),(4224,7665,'Wlifrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5aca92-1691-11df-97a5-7038c432aabf'),(4225,7667,'Salume',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5acbbd-1691-11df-97a5-7038c432aabf'),(4226,7670,'Sheila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5acce0-1691-11df-97a5-7038c432aabf'),(4227,7671,'Dion',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ace03-1691-11df-97a5-7038c432aabf'),(4228,7672,'Phibian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5acf26-1691-11df-97a5-7038c432aabf'),(4229,7673,'Edina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ad04d-1691-11df-97a5-7038c432aabf'),(4230,7674,'Julie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ad170-1691-11df-97a5-7038c432aabf'),(4231,7675,'Leila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ad293-1691-11df-97a5-7038c432aabf'),(4232,7676,'Abiud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ad436-1691-11df-97a5-7038c432aabf'),(4233,7679,'Urbano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ad58c-1691-11df-97a5-7038c432aabf'),(4234,7680,'Catherine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ad6bc-1691-11df-97a5-7038c432aabf'),(4235,7681,'Paul',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ad7e3-1691-11df-97a5-7038c432aabf'),(4236,7683,'Audilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ad90e-1691-11df-97a5-7038c432aabf'),(4237,7684,'Agnetta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ada64-1691-11df-97a5-7038c432aabf'),(4238,7685,'Josta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5adb76-1691-11df-97a5-7038c432aabf'),(4239,7687,'Magdalean',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5adc8c-1691-11df-97a5-7038c432aabf'),(4240,7688,'Sheila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5adda2-1691-11df-97a5-7038c432aabf'),(4241,7689,'Joyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5adeb8-1691-11df-97a5-7038c432aabf'),(4242,7691,'Voilet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5adfce-1691-11df-97a5-7038c432aabf'),(4243,7692,'Dorreen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ae0e4-1691-11df-97a5-7038c432aabf'),(4244,7694,'Felistus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ae1fe-1691-11df-97a5-7038c432aabf'),(4245,7695,'Jepketer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ae310-1691-11df-97a5-7038c432aabf'),(4246,7696,'Calvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ae42b-1691-11df-97a5-7038c432aabf'),(4247,7698,'Macrina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ae541-1691-11df-97a5-7038c432aabf'),(4248,7699,'Cendia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ae657-1691-11df-97a5-7038c432aabf'),(4249,7701,'Philemon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ae76d-1691-11df-97a5-7038c432aabf'),(4250,7706,'Villa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ae87a-1691-11df-97a5-7038c432aabf'),(4251,7707,'Josphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ae994-1691-11df-97a5-7038c432aabf'),(4252,7708,'Denis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5aeaa6-1691-11df-97a5-7038c432aabf'),(4253,7709,'Pailina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5aebbc-1691-11df-97a5-7038c432aabf'),(4254,7711,'Tapyotin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5aecca-1691-11df-97a5-7038c432aabf'),(4255,7712,'Elemina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5aede8-1691-11df-97a5-7038c432aabf'),(4256,7715,'Wilkister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5aeefa-1691-11df-97a5-7038c432aabf'),(4257,7717,'Ronas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5af010-1691-11df-97a5-7038c432aabf'),(4258,7718,'Velix',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5af126-1691-11df-97a5-7038c432aabf'),(4259,7725,'Matilda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5af240-1691-11df-97a5-7038c432aabf'),(4260,7726,'Joysline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5af35b-1691-11df-97a5-7038c432aabf'),(4261,7727,'Viola',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5af46c-1691-11df-97a5-7038c432aabf'),(4262,7728,'Eve',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5af582-1691-11df-97a5-7038c432aabf'),(4263,7729,'Benda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5af698-1691-11df-97a5-7038c432aabf'),(4264,7731,'Florine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5af7aa-1691-11df-97a5-7038c432aabf'),(4265,7734,'Eusta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5af8c0-1691-11df-97a5-7038c432aabf'),(4266,7742,'Velma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5af9d2-1691-11df-97a5-7038c432aabf'),(4267,7745,'Linsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b0960-1691-11df-97a5-7038c432aabf'),(4268,7748,'Bridget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b0a72-1691-11df-97a5-7038c432aabf'),(4269,7749,'Bascalin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b0b84-1691-11df-97a5-7038c432aabf'),(4270,7750,'Turphena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b0c9a-1691-11df-97a5-7038c432aabf'),(4271,7752,'Arma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b0db0-1691-11df-97a5-7038c432aabf'),(4272,7753,'Mella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b0ec6-1691-11df-97a5-7038c432aabf'),(4273,7755,'Bot Jepkoech',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b0fdc-1691-11df-97a5-7038c432aabf'),(4274,7756,'Tamurei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b10f2-1691-11df-97a5-7038c432aabf'),(4275,7757,'Rispah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b1203-1691-11df-97a5-7038c432aabf'),(4276,7758,'Milly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b1319-1691-11df-97a5-7038c432aabf'),(4277,7759,'Melvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b142b-1691-11df-97a5-7038c432aabf'),(4278,7760,'Prudence',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b153d-1691-11df-97a5-7038c432aabf'),(4279,7761,'Hellena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b164f-1691-11df-97a5-7038c432aabf'),(4280,7762,'Zera',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b1760-1691-11df-97a5-7038c432aabf'),(4281,7763,'Sophia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b1876-1691-11df-97a5-7038c432aabf'),(4282,7764,'Rebbecah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b1988-1691-11df-97a5-7038c432aabf'),(4283,7766,'Ludia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b1a9e-1691-11df-97a5-7038c432aabf'),(4284,7767,'Asumta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b1bb0-1691-11df-97a5-7038c432aabf'),(4285,7768,'Beverline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b1cc2-1691-11df-97a5-7038c432aabf'),(4286,7769,'Isca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b1dd3-1691-11df-97a5-7038c432aabf'),(4287,7770,'Joyce',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b1ee5-1691-11df-97a5-7038c432aabf'),(4288,7771,'Faustine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b1ffb-1691-11df-97a5-7038c432aabf'),(4289,7774,'Francis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b2109-1691-11df-97a5-7038c432aabf'),(4290,7776,'Mogaka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b227d-1691-11df-97a5-7038c432aabf'),(4291,7777,'Sharion',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b23e4-1691-11df-97a5-7038c432aabf'),(4292,7778,'Niva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b250b-1691-11df-97a5-7038c432aabf'),(4293,7779,'Caro',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b262a-1691-11df-97a5-7038c432aabf'),(4294,7780,'Sharleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b2751-1691-11df-97a5-7038c432aabf'),(4295,7781,'Lizy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b287c-1691-11df-97a5-7038c432aabf'),(4296,7783,'Kiplagat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b299b-1691-11df-97a5-7038c432aabf'),(4297,7784,'Geofry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b2af1-1691-11df-97a5-7038c432aabf'),(4298,7785,'Evaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b2c03-1691-11df-97a5-7038c432aabf'),(4299,7786,'Maurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b2d10-1691-11df-97a5-7038c432aabf'),(4300,7789,'Alizen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b2e26-1691-11df-97a5-7038c432aabf'),(4301,7790,'Flora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b2f49-1691-11df-97a5-7038c432aabf'),(4302,7791,'Naome',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b310f-1691-11df-97a5-7038c432aabf'),(4303,7792,'Dophia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b32bf-1691-11df-97a5-7038c432aabf'),(4304,7794,'Audilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b346f-1691-11df-97a5-7038c432aabf'),(4305,7795,'Annacaster',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b361f-1691-11df-97a5-7038c432aabf'),(4306,7796,'Kiprotich',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b3954-1691-11df-97a5-7038c432aabf'),(4307,7798,'Roselyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b3b22-1691-11df-97a5-7038c432aabf'),(4308,7800,'Jerida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b3ceb-1691-11df-97a5-7038c432aabf'),(4309,7801,'Brenda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b3ead-1691-11df-97a5-7038c432aabf'),(4310,7802,'Emash',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b4069-1691-11df-97a5-7038c432aabf'),(4311,7803,'Josphina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b422b-1691-11df-97a5-7038c432aabf'),(4312,7805,'Babline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b43ec-1691-11df-97a5-7038c432aabf'),(4313,7809,'Beaurity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b45a8-1691-11df-97a5-7038c432aabf'),(4314,7810,'Jaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b476e-1691-11df-97a5-7038c432aabf'),(4315,7814,'Winfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b4985-1691-11df-97a5-7038c432aabf'),(4316,7816,'Saphina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b4b64-1691-11df-97a5-7038c432aabf'),(4317,7817,'Madalene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b4d36-1691-11df-97a5-7038c432aabf'),(4318,7818,'Cyndrax',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b4e61-1691-11df-97a5-7038c432aabf'),(4319,7819,'Biegon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b4f88-1691-11df-97a5-7038c432aabf'),(4320,7820,'Michelle',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b50b0-1691-11df-97a5-7038c432aabf'),(4321,7822,'Anzella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b5206-1691-11df-97a5-7038c432aabf'),(4322,7824,'Shamila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b531c-1691-11df-97a5-7038c432aabf'),(4323,7825,'Sabela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b5432-1691-11df-97a5-7038c432aabf'),(4324,7826,'Zulekha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b5543-1691-11df-97a5-7038c432aabf'),(4325,7827,'Debra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b565a-1691-11df-97a5-7038c432aabf'),(4326,7829,'Stella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b5770-1691-11df-97a5-7038c432aabf'),(4327,7830,'Daphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b5881-1691-11df-97a5-7038c432aabf'),(4328,7832,'Vansi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b5997-1691-11df-97a5-7038c432aabf'),(4329,7834,'Moden',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b5aad-1691-11df-97a5-7038c432aabf'),(4330,7835,'Nixon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b5bc3-1691-11df-97a5-7038c432aabf'),(4331,7837,'Veron',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b5cd5-1691-11df-97a5-7038c432aabf'),(4332,7839,'Bornes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b5de7-1691-11df-97a5-7038c432aabf'),(4333,7840,'Delilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b5f05-1691-11df-97a5-7038c432aabf'),(4334,7842,'Linet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b6017-1691-11df-97a5-7038c432aabf'),(4335,7844,'Martin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b6131-1691-11df-97a5-7038c432aabf'),(4336,7847,'Victorin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b6243-1691-11df-97a5-7038c432aabf'),(4337,7849,'Yulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b635e-1691-11df-97a5-7038c432aabf'),(4338,7852,'Dolphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b6474-1691-11df-97a5-7038c432aabf'),(4339,7853,'Valenitne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b6585-1691-11df-97a5-7038c432aabf'),(4340,7855,'Ardeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b66a0-1691-11df-97a5-7038c432aabf'),(4341,7856,'Claudia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b67b6-1691-11df-97a5-7038c432aabf'),(4342,7857,'Everylne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b68cc-1691-11df-97a5-7038c432aabf'),(4343,7858,'Iddah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b69e2-1691-11df-97a5-7038c432aabf'),(4344,7859,'Winniefred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b6afc-1691-11df-97a5-7038c432aabf'),(4345,7860,'Sheilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b6c0e-1691-11df-97a5-7038c432aabf'),(4346,7861,'Galvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b6d28-1691-11df-97a5-7038c432aabf'),(4347,7862,'Lilly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b6e3a-1691-11df-97a5-7038c432aabf'),(4348,7865,'Pasilisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b6f50-1691-11df-97a5-7038c432aabf'),(4349,7867,'Pricila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b70c0-1691-11df-97a5-7038c432aabf'),(4350,7868,'Caroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b71de-1691-11df-97a5-7038c432aabf'),(4351,7869,'Tunu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b7305-1691-11df-97a5-7038c432aabf'),(4352,7870,'Chelagat',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b7428-1691-11df-97a5-7038c432aabf'),(4353,7872,'Perpetua',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b7554-1691-11df-97a5-7038c432aabf'),(4354,7873,'Rodline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b7676-1691-11df-97a5-7038c432aabf'),(4355,7874,'Evalyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b7799-1691-11df-97a5-7038c432aabf'),(4356,7875,'Linsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b78f4-1691-11df-97a5-7038c432aabf'),(4357,7876,'Bestina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b7a06-1691-11df-97a5-7038c432aabf'),(4358,7878,'Ancela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b7b1c-1691-11df-97a5-7038c432aabf'),(4359,7879,'Audensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b7c2d-1691-11df-97a5-7038c432aabf'),(4360,7881,'Pendicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b7d43-1691-11df-97a5-7038c432aabf'),(4361,7882,'Ameta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b7e55-1691-11df-97a5-7038c432aabf'),(4362,7883,'Marcela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b7f6b-1691-11df-97a5-7038c432aabf'),(4363,7885,'Alexis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b8085-1691-11df-97a5-7038c432aabf'),(4364,7887,'Miriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b8197-1691-11df-97a5-7038c432aabf'),(4365,7889,'Ameta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b82b1-1691-11df-97a5-7038c432aabf'),(4366,7890,'Narius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b83c3-1691-11df-97a5-7038c432aabf'),(4367,7891,'Kanyilu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b84d9-1691-11df-97a5-7038c432aabf'),(4368,7892,'Wilder',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b85ef-1691-11df-97a5-7038c432aabf'),(4369,7896,'Ascaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b8705-1691-11df-97a5-7038c432aabf'),(4370,7897,'Margine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b881b-1691-11df-97a5-7038c432aabf'),(4371,7899,'Bolet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b8931-1691-11df-97a5-7038c432aabf'),(4372,7900,'Olivenger',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b8a99-1691-11df-97a5-7038c432aabf'),(4373,7901,'Uzina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b8bc4-1691-11df-97a5-7038c432aabf'),(4374,7902,'Euginia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b8ce7-1691-11df-97a5-7038c432aabf'),(4375,7903,'Tabarno',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b8e12-1691-11df-97a5-7038c432aabf'),(4376,7904,'Jepchirchir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b8f39-1691-11df-97a5-7038c432aabf'),(4377,7906,'Cliver',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5b9065-1691-11df-97a5-7038c432aabf'),(4378,7907,'Philista',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ceca4-1691-11df-97a5-7038c432aabf'),(4379,7909,'Mebo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5cee2a-1691-11df-97a5-7038c432aabf'),(4380,7910,'Esliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5cef5e-1691-11df-97a5-7038c432aabf'),(4381,7911,'Anxila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5cf092-1691-11df-97a5-7038c432aabf'),(4382,7913,'Janeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5cf1bd-1691-11df-97a5-7038c432aabf'),(4383,7914,'Elsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5cf2ed-1691-11df-97a5-7038c432aabf'),(4384,7915,'Cornex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5cf421-1691-11df-97a5-7038c432aabf'),(4385,7916,'Emanuel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5cf54c-1691-11df-97a5-7038c432aabf'),(4386,7917,'Slyvia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5cf691-1691-11df-97a5-7038c432aabf'),(4387,7918,'Josphina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5cf7bc-1691-11df-97a5-7038c432aabf'),(4388,7919,'Dolphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5cf8ec-1691-11df-97a5-7038c432aabf'),(4389,7921,'Stephanie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5cfa20-1691-11df-97a5-7038c432aabf'),(4390,7922,'Micah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5cfb4c-1691-11df-97a5-7038c432aabf'),(4391,7923,'Melisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5cfc77-1691-11df-97a5-7038c432aabf'),(4392,7924,'Leah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5cfda2-1691-11df-97a5-7038c432aabf'),(4393,7925,'Beliata',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5cfed6-1691-11df-97a5-7038c432aabf'),(4394,7926,'Pendicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5cfffd-1691-11df-97a5-7038c432aabf'),(4395,7927,'Pricilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d0ce4-1691-11df-97a5-7038c432aabf'),(4396,7928,'Linnet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d0e0b-1691-11df-97a5-7038c432aabf'),(4397,7929,'Moli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d0f2e-1691-11df-97a5-7038c432aabf'),(4398,7931,'Batsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d105d-1691-11df-97a5-7038c432aabf'),(4399,7932,'Fellen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d1189-1691-11df-97a5-7038c432aabf'),(4400,7933,'Olga',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d12b8-1691-11df-97a5-7038c432aabf'),(4401,7934,'Villia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d13e4-1691-11df-97a5-7038c432aabf'),(4402,7936,'Pricila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d150f-1691-11df-97a5-7038c432aabf'),(4403,7937,'Valary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d163b-1691-11df-97a5-7038c432aabf'),(4404,7938,'Rosemary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d1766-1691-11df-97a5-7038c432aabf'),(4405,7939,'Wilgistar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d189a-1691-11df-97a5-7038c432aabf'),(4406,7944,'Riosemary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d19c5-1691-11df-97a5-7038c432aabf'),(4407,7946,'Chrisstine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d1af5-1691-11df-97a5-7038c432aabf'),(4408,7947,'Zablon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d1c1c-1691-11df-97a5-7038c432aabf'),(4409,7948,'Riosemary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d1d4c-1691-11df-97a5-7038c432aabf'),(4410,7949,'Vascoline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d1f27-1691-11df-97a5-7038c432aabf'),(4411,7953,'Enzela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d205b-1691-11df-97a5-7038c432aabf'),(4412,7955,'Annaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d218f-1691-11df-97a5-7038c432aabf'),(4413,7956,'Constatine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d22e5-1691-11df-97a5-7038c432aabf'),(4414,7958,'Taptuwei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d240c-1691-11df-97a5-7038c432aabf'),(4415,7959,'Hyvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d252a-1691-11df-97a5-7038c432aabf'),(4416,7961,'Basiliza',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d2649-1691-11df-97a5-7038c432aabf'),(4417,7962,'Patience',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d2768-1691-11df-97a5-7038c432aabf'),(4418,7963,'Bervely',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d2882-1691-11df-97a5-7038c432aabf'),(4419,7965,'Zerdah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d29a5-1691-11df-97a5-7038c432aabf'),(4420,7967,'Olivia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d2abf-1691-11df-97a5-7038c432aabf'),(4421,7970,'Moli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d2bde-1691-11df-97a5-7038c432aabf'),(4422,7972,'Tallam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d2cf4-1691-11df-97a5-7038c432aabf'),(4423,7973,'Patricia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d2e0e-1691-11df-97a5-7038c432aabf'),(4424,7975,'Jean',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d2f28-1691-11df-97a5-7038c432aabf'),(4425,7979,'Bervery',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d3043-1691-11df-97a5-7038c432aabf'),(4426,7980,'Xavier',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d315d-1691-11df-97a5-7038c432aabf'),(4427,7982,'Lidia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d3277-1691-11df-97a5-7038c432aabf'),(4428,7985,'Vanaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d3396-1691-11df-97a5-7038c432aabf'),(4429,7988,'Billah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d34b0-1691-11df-97a5-7038c432aabf'),(4430,7994,'Justus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d35ca-1691-11df-97a5-7038c432aabf'),(4431,7995,'Perister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d36e0-1691-11df-97a5-7038c432aabf'),(4432,7996,'Alexandia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d37fb-1691-11df-97a5-7038c432aabf'),(4433,7997,'Daina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d3919-1691-11df-97a5-7038c432aabf'),(4434,7999,'Nastesa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d3a34-1691-11df-97a5-7038c432aabf'),(4435,8001,'Antonet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d3b4e-1691-11df-97a5-7038c432aabf'),(4436,8003,'Loyaban',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d3c68-1691-11df-97a5-7038c432aabf'),(4437,8005,'Gaspa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d3d82-1691-11df-97a5-7038c432aabf'),(4438,8006,'Febian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d3ea1-1691-11df-97a5-7038c432aabf'),(4439,8007,'Oliver',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d3fbb-1691-11df-97a5-7038c432aabf'),(4440,8008,'Naom',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d40da-1691-11df-97a5-7038c432aabf'),(4441,8009,'Dennis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d41f4-1691-11df-97a5-7038c432aabf'),(4442,8011,'Joseline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d4317-1691-11df-97a5-7038c432aabf'),(4443,8012,'Marget',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d4431-1691-11df-97a5-7038c432aabf'),(4444,8014,'Josline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d45d5-1691-11df-97a5-7038c432aabf'),(4445,8015,'Edna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d4715-1691-11df-97a5-7038c432aabf'),(4446,8017,'Dorine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d4830-1691-11df-97a5-7038c432aabf'),(4447,8018,'Rinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d4946-1691-11df-97a5-7038c432aabf'),(4448,8020,'Geofry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d4a5c-1691-11df-97a5-7038c432aabf'),(4449,8022,'Velinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d4b72-1691-11df-97a5-7038c432aabf'),(4450,8026,'Muilicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d4c88-1691-11df-97a5-7038c432aabf'),(4451,8028,'Stela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d4dcd-1691-11df-97a5-7038c432aabf'),(4452,8029,'Bethzwilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d4ed6-1691-11df-97a5-7038c432aabf'),(4453,8030,'Evelyin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d4fd7-1691-11df-97a5-7038c432aabf'),(4454,8031,'Glara',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d50e0-1691-11df-97a5-7038c432aabf'),(4455,8032,'Nelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d51e0-1691-11df-97a5-7038c432aabf'),(4456,8033,'Perita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d5f47-1691-11df-97a5-7038c432aabf'),(4457,8035,'Joseph',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d604c-1691-11df-97a5-7038c432aabf'),(4458,8036,'Peril',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d6151-1691-11df-97a5-7038c432aabf'),(4459,8038,'Roselyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d6256-1691-11df-97a5-7038c432aabf'),(4460,8042,'Glodia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d635b-1691-11df-97a5-7038c432aabf'),(4461,8043,'Delphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d6ad2-1691-11df-97a5-7038c432aabf'),(4462,8044,'Patience',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d6cd8-1691-11df-97a5-7038c432aabf'),(4463,8045,'Miriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d7f1b-1691-11df-97a5-7038c432aabf'),(4464,8046,'Frenda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d80a9-1691-11df-97a5-7038c432aabf'),(4465,8047,'Eugine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d8232-1691-11df-97a5-7038c432aabf'),(4466,8048,'Geraldine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d83b8-1691-11df-97a5-7038c432aabf'),(4467,8050,'Dismas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d918d-1691-11df-97a5-7038c432aabf'),(4468,8052,'Cheryl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5d938e-1691-11df-97a5-7038c432aabf'),(4469,8053,'Betronila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5da1fe-1691-11df-97a5-7038c432aabf'),(4470,8055,'Conny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5db22f-1691-11df-97a5-7038c432aabf'),(4471,8056,'Basilisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5dc4bf-1691-11df-97a5-7038c432aabf'),(4472,8060,'Britain',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5de1e2-1691-11df-97a5-7038c432aabf'),(4473,8062,'Benard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5de30a-1691-11df-97a5-7038c432aabf'),(4474,8067,'Carris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5de41b-1691-11df-97a5-7038c432aabf'),(4475,8068,'Lavendor',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5de52d-1691-11df-97a5-7038c432aabf'),(4476,8070,'Edda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5de63f-1691-11df-97a5-7038c432aabf'),(4477,8071,'Jowaher',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5de751-1691-11df-97a5-7038c432aabf'),(4478,8072,'Cynthia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5de9f0-1691-11df-97a5-7038c432aabf'),(4479,8073,'Vibian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5deafe-1691-11df-97a5-7038c432aabf'),(4480,8074,'Daystar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5dec0f-1691-11df-97a5-7038c432aabf'),(4481,8075,'Rosah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ded25-1691-11df-97a5-7038c432aabf'),(4482,8076,'Frizzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5dee40-1691-11df-97a5-7038c432aabf'),(4483,8080,'Jonah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5def56-1691-11df-97a5-7038c432aabf'),(4484,8081,'Jacinta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5df06c-1691-11df-97a5-7038c432aabf'),(4485,8084,'Oliva',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5df186-1691-11df-97a5-7038c432aabf'),(4486,8085,'Clemetina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5df29c-1691-11df-97a5-7038c432aabf'),(4487,8086,'Rubo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5df3b6-1691-11df-97a5-7038c432aabf'),(4488,8087,'Damaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5df4d1-1691-11df-97a5-7038c432aabf'),(4489,8088,'Joakim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5df5e2-1691-11df-97a5-7038c432aabf'),(4490,8089,'Abital',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5df6fd-1691-11df-97a5-7038c432aabf'),(4491,8090,'Glory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5df813-1691-11df-97a5-7038c432aabf'),(4492,8094,'Robert',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5df92d-1691-11df-97a5-7038c432aabf'),(4493,8095,'Bernedate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5dfa43-1691-11df-97a5-7038c432aabf'),(4494,8096,'Melly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5dfb5d-1691-11df-97a5-7038c432aabf'),(4495,8098,'Millecent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5dfc6f-1691-11df-97a5-7038c432aabf'),(4496,8100,'Elsen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5dfd85-1691-11df-97a5-7038c432aabf'),(4497,8101,'Nina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5dfe9f-1691-11df-97a5-7038c432aabf'),(4498,8103,'Jacline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5dffb5-1691-11df-97a5-7038c432aabf'),(4499,8106,'Cheptanui',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e00d0-1691-11df-97a5-7038c432aabf'),(4500,8108,'Neli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e01e6-1691-11df-97a5-7038c432aabf'),(4501,8110,'Lorna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e0300-1691-11df-97a5-7038c432aabf'),(4502,8111,'Rahmar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e0412-1691-11df-97a5-7038c432aabf'),(4503,8113,'Glenice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e0af4-1691-11df-97a5-7038c432aabf'),(4504,8115,'Saituni',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e0c3d-1691-11df-97a5-7038c432aabf'),(4505,8117,'Piscah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e0d6d-1691-11df-97a5-7038c432aabf'),(4506,8118,'Emash',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e0ea1-1691-11df-97a5-7038c432aabf'),(4507,8119,'Lavendor',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e0fc8-1691-11df-97a5-7038c432aabf'),(4508,8120,'Bernedate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e10f8-1691-11df-97a5-7038c432aabf'),(4509,8121,'Pricilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e1228-1691-11df-97a5-7038c432aabf'),(4510,8124,'Odrill',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e1357-1691-11df-97a5-7038c432aabf'),(4511,8126,'Yudah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e1487-1691-11df-97a5-7038c432aabf'),(4512,8127,'Stesy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e15b7-1691-11df-97a5-7038c432aabf'),(4513,8128,'Ilunda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e16e6-1691-11df-97a5-7038c432aabf'),(4514,8129,'Gilbert',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e18fd-1691-11df-97a5-7038c432aabf'),(4515,8131,'Damary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e1a35-1691-11df-97a5-7038c432aabf'),(4516,8137,'Clance',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e1b65-1691-11df-97a5-7038c432aabf'),(4517,8138,'Hope',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e1c90-1691-11df-97a5-7038c432aabf'),(4518,8141,'Abigeal',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e1dc4-1691-11df-97a5-7038c432aabf'),(4519,8142,'Clementine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e1ef0-1691-11df-97a5-7038c432aabf'),(4520,8143,'Trusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e201b-1691-11df-97a5-7038c432aabf'),(4521,8144,'Edith',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e2146-1691-11df-97a5-7038c432aabf'),(4522,8146,'Basemet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e226e-1691-11df-97a5-7038c432aabf'),(4523,8147,'Alfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e239d-1691-11df-97a5-7038c432aabf'),(4524,8149,'Stella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e24c9-1691-11df-97a5-7038c432aabf'),(4525,8151,'Salex',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e25f4-1691-11df-97a5-7038c432aabf'),(4526,8152,'Elizeba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e2720-1691-11df-97a5-7038c432aabf'),(4527,8153,'Holda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e284f-1691-11df-97a5-7038c432aabf'),(4528,8156,'Vyonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e2976-1691-11df-97a5-7038c432aabf'),(4529,8159,'Eulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e2a9d-1691-11df-97a5-7038c432aabf'),(4530,8160,'Debborah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e2bc9-1691-11df-97a5-7038c432aabf'),(4531,8161,'Reny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e2cf0-1691-11df-97a5-7038c432aabf'),(4532,8163,'Girlvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e2e20-1691-11df-97a5-7038c432aabf'),(4533,8165,'Bilha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e2f72-1691-11df-97a5-7038c432aabf'),(4534,8166,'Richard',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e30a1-1691-11df-97a5-7038c432aabf'),(4535,8167,'Annacelah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e31c4-1691-11df-97a5-7038c432aabf'),(4536,8168,'Cheptolo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e32f0-1691-11df-97a5-7038c432aabf'),(4537,8169,'Natty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e341f-1691-11df-97a5-7038c432aabf'),(4538,8174,'Bascalin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e3546-1691-11df-97a5-7038c432aabf'),(4539,8176,'Vascoline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e3676-1691-11df-97a5-7038c432aabf'),(4540,8177,'Beffry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e379d-1691-11df-97a5-7038c432aabf'),(4541,8179,'Merab',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e38cd-1691-11df-97a5-7038c432aabf'),(4542,8181,'Julius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e39f8-1691-11df-97a5-7038c432aabf'),(4543,8182,'Shakila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e3b24-1691-11df-97a5-7038c432aabf'),(4544,8183,'Thabita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e3c53-1691-11df-97a5-7038c432aabf'),(4545,8184,'Milcah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e3d7b-1691-11df-97a5-7038c432aabf'),(4546,8186,'Iyvone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e3eae-1691-11df-97a5-7038c432aabf'),(4547,8189,'Benadate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e3fda-1691-11df-97a5-7038c432aabf'),(4548,8191,'Margaret',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e4105-1691-11df-97a5-7038c432aabf'),(4549,8194,'Maryann',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e422c-1691-11df-97a5-7038c432aabf'),(4550,8196,'Purity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e4354-1691-11df-97a5-7038c432aabf'),(4551,8197,'Emilian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e447f-1691-11df-97a5-7038c432aabf'),(4552,8199,'Dinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e45aa-1691-11df-97a5-7038c432aabf'),(4553,8200,'Fidah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e46d2-1691-11df-97a5-7038c432aabf'),(4554,8201,'Lorrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e530d-1691-11df-97a5-7038c432aabf'),(4555,8206,'Pricillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e5438-1691-11df-97a5-7038c432aabf'),(4556,8208,'Denis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e5556-1691-11df-97a5-7038c432aabf'),(4557,8209,'Clestia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e5747-1691-11df-97a5-7038c432aabf'),(4558,8210,'Belta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e587b-1691-11df-97a5-7038c432aabf'),(4559,8211,'Victorine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e59a2-1691-11df-97a5-7038c432aabf'),(4560,8214,'Sylvester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e5acd-1691-11df-97a5-7038c432aabf'),(4561,8217,'Carolyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e5bf4-1691-11df-97a5-7038c432aabf'),(4562,8219,'Janevine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e5d20-1691-11df-97a5-7038c432aabf'),(4563,8221,'Sheel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e5e47-1691-11df-97a5-7038c432aabf'),(4564,8222,'Ronny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e5f6e-1691-11df-97a5-7038c432aabf'),(4565,8223,'Modesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e6099-1691-11df-97a5-7038c432aabf'),(4566,8226,'Emilian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e61c1-1691-11df-97a5-7038c432aabf'),(4567,8227,'Falen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e62ec-1691-11df-97a5-7038c432aabf'),(4568,8228,'Theodora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e6413-1691-11df-97a5-7038c432aabf'),(4569,8229,'Catherin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e653a-1691-11df-97a5-7038c432aabf'),(4570,8231,'Cladys',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e665d-1691-11df-97a5-7038c432aabf'),(4571,8232,'Philemon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e6788-1691-11df-97a5-7038c432aabf'),(4572,8234,'Ridah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e68b4-1691-11df-97a5-7038c432aabf'),(4573,8235,'Careen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e69db-1691-11df-97a5-7038c432aabf'),(4574,8237,'Rosbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e6b06-1691-11df-97a5-7038c432aabf'),(4575,8239,'Fricton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e6c2e-1691-11df-97a5-7038c432aabf'),(4576,8241,'Vinity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e6d59-1691-11df-97a5-7038c432aabf'),(4577,8242,'Ascar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e6e7c-1691-11df-97a5-7038c432aabf'),(4578,8243,'Nomah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e6fa3-1691-11df-97a5-7038c432aabf'),(4579,8244,'Marine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e70ce-1691-11df-97a5-7038c432aabf'),(4580,8247,'Lindah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e71f5-1691-11df-97a5-7038c432aabf'),(4581,8250,'Bettty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e7325-1691-11df-97a5-7038c432aabf'),(4582,8251,'Batroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e744c-1691-11df-97a5-7038c432aabf'),(4583,8255,'Jacquline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e7573-1691-11df-97a5-7038c432aabf'),(4584,8256,'Nevis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e769f-1691-11df-97a5-7038c432aabf'),(4585,8258,'Filisters',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e77c6-1691-11df-97a5-7038c432aabf'),(4586,8259,'Silvian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e78f1-1691-11df-97a5-7038c432aabf'),(4587,8260,'Rukia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e7a19-1691-11df-97a5-7038c432aabf'),(4588,8261,'Audrey',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e7b5e-1691-11df-97a5-7038c432aabf'),(4589,8262,'Josiphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e7d79-1691-11df-97a5-7038c432aabf'),(4590,8263,'Coreth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e7f4f-1691-11df-97a5-7038c432aabf'),(4591,8264,'Taputany',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e8126-1691-11df-97a5-7038c432aabf'),(4592,8267,'Hyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e82fc-1691-11df-97a5-7038c432aabf'),(4593,8268,'Marcela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e86d0-1691-11df-97a5-7038c432aabf'),(4594,8270,'Monica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e88bb-1691-11df-97a5-7038c432aabf'),(4595,8271,'Beffry',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e8aac-1691-11df-97a5-7038c432aabf'),(4596,8272,'Beula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e8c8f-1691-11df-97a5-7038c432aabf'),(4597,8273,'Flomena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e8e6e-1691-11df-97a5-7038c432aabf'),(4598,8276,'Deborah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e9056-1691-11df-97a5-7038c432aabf'),(4599,8278,'Parmentier',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e9239-1691-11df-97a5-7038c432aabf'),(4600,8280,'Herima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e9421-1691-11df-97a5-7038c432aabf'),(4601,8282,'Jeniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e9608-1691-11df-97a5-7038c432aabf'),(4602,8284,'Juliet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e97f0-1691-11df-97a5-7038c432aabf'),(4603,8285,'Coletta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e99d3-1691-11df-97a5-7038c432aabf'),(4604,8286,'Ansella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e9bb2-1691-11df-97a5-7038c432aabf'),(4605,8287,'Pamela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e9d9a-1691-11df-97a5-7038c432aabf'),(4606,8288,'Clare',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5e9f7d-1691-11df-97a5-7038c432aabf'),(4607,8289,'Sofi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ea0b1-1691-11df-97a5-7038c432aabf'),(4608,8290,'Petronila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ea1d8-1691-11df-97a5-7038c432aabf'),(4609,8292,'Hulita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ea304-1691-11df-97a5-7038c432aabf'),(4610,8294,'Jepkeino',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ea43c-1691-11df-97a5-7038c432aabf'),(4611,8295,'Phlomena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ea567-1691-11df-97a5-7038c432aabf'),(4612,8296,'Magdalean',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ea68e-1691-11df-97a5-7038c432aabf'),(4613,8297,'Scolah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ea7ba-1691-11df-97a5-7038c432aabf'),(4614,8300,'Beaurity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ea8e9-1691-11df-97a5-7038c432aabf'),(4615,8301,'Eve',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5eaa15-1691-11df-97a5-7038c432aabf'),(4616,8302,'Lorrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5eab40-1691-11df-97a5-7038c432aabf'),(4617,8303,'Sakina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5eac6c-1691-11df-97a5-7038c432aabf'),(4618,8304,'Mathew',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ead97-1691-11df-97a5-7038c432aabf'),(4619,8305,'Deneries',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5eaec7-1691-11df-97a5-7038c432aabf'),(4620,8306,'Ascah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5eafee-1691-11df-97a5-7038c432aabf'),(4621,8307,'Shanney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5eb11e-1691-11df-97a5-7038c432aabf'),(4622,8309,'James',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5eb249-1691-11df-97a5-7038c432aabf'),(4623,8310,'Magrina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5eb374-1691-11df-97a5-7038c432aabf'),(4624,8311,'Sarah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5eb49c-1691-11df-97a5-7038c432aabf'),(4625,8312,'Faith',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5eb5c7-1691-11df-97a5-7038c432aabf'),(4626,8314,'Olympia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5eb6f2-1691-11df-97a5-7038c432aabf'),(4627,8315,'Jael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5eb81e-1691-11df-97a5-7038c432aabf'),(4628,8316,'Jenniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5eb945-1691-11df-97a5-7038c432aabf'),(4629,8317,'Cystine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5eba6c-1691-11df-97a5-7038c432aabf'),(4630,8318,'Shulamine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ebb9c-1691-11df-97a5-7038c432aabf'),(4631,8319,'Charity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ebcc7-1691-11df-97a5-7038c432aabf'),(4632,8320,'Sanumius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ebdee-1691-11df-97a5-7038c432aabf'),(4633,8321,'Kimrax',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ebf1e-1691-11df-97a5-7038c432aabf'),(4634,8324,'Date',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ec049-1691-11df-97a5-7038c432aabf'),(4635,8326,'Hagar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ec175-1691-11df-97a5-7038c432aabf'),(4636,8329,'Hanifa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ec2a0-1691-11df-97a5-7038c432aabf'),(4637,8330,'Filisters',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ec3cc-1691-11df-97a5-7038c432aabf'),(4638,8331,'Dismas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ec4f7-1691-11df-97a5-7038c432aabf'),(4639,8332,'Kettar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ec61e-1691-11df-97a5-7038c432aabf'),(4640,8333,'Batroba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ec74a-1691-11df-97a5-7038c432aabf'),(4641,8334,'Melfa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ec875-1691-11df-97a5-7038c432aabf'),(4642,8335,'Annsela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ec9a0-1691-11df-97a5-7038c432aabf'),(4643,8336,'Babra',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ecac8-1691-11df-97a5-7038c432aabf'),(4644,8337,'Turphena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ecc04-1691-11df-97a5-7038c432aabf'),(4645,8338,'Naomy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ecd2f-1691-11df-97a5-7038c432aabf'),(4646,8340,'Roda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ece5b-1691-11df-97a5-7038c432aabf'),(4647,8341,'Nerius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ecf86-1691-11df-97a5-7038c432aabf'),(4648,8343,'Saimon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ed0b2-1691-11df-97a5-7038c432aabf'),(4649,8344,'Mimmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ed1dd-1691-11df-97a5-7038c432aabf'),(4650,8345,'Herima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ed4c5-1691-11df-97a5-7038c432aabf'),(4651,8346,'Winfrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ed5f9-1691-11df-97a5-7038c432aabf'),(4652,8347,'Melodius',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ed720-1691-11df-97a5-7038c432aabf'),(4653,8351,'Bonnie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ed850-1691-11df-97a5-7038c432aabf'),(4654,8352,'Beverline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ed97c-1691-11df-97a5-7038c432aabf'),(4655,8356,'Enzela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5edaa7-1691-11df-97a5-7038c432aabf'),(4656,8358,'Tunu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5edbd7-1691-11df-97a5-7038c432aabf'),(4657,8359,'Leslie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5edd02-1691-11df-97a5-7038c432aabf'),(4658,8360,'Arma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ede32-1691-11df-97a5-7038c432aabf'),(4659,8362,'Elena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5edf59-1691-11df-97a5-7038c432aabf'),(4660,8363,'Risphar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ee091-1691-11df-97a5-7038c432aabf'),(4661,8364,'Kelly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ee1c1-1691-11df-97a5-7038c432aabf'),(4662,8365,'Lucian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ee2f1-1691-11df-97a5-7038c432aabf'),(4663,8366,'Milkah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ee429-1691-11df-97a5-7038c432aabf'),(4664,8367,'Mercilia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ee558-1691-11df-97a5-7038c432aabf'),(4665,8370,'Daphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ee68c-1691-11df-97a5-7038c432aabf'),(4666,8372,'Edina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ee7bc-1691-11df-97a5-7038c432aabf'),(4667,8373,'Filister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ee8f4-1691-11df-97a5-7038c432aabf'),(4668,8374,'Cyrus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5eea20-1691-11df-97a5-7038c432aabf'),(4669,8377,'Melania',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5eeb4f-1691-11df-97a5-7038c432aabf'),(4670,8382,'Juliah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5eec83-1691-11df-97a5-7038c432aabf'),(4671,8383,'Maxine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5eedb3-1691-11df-97a5-7038c432aabf'),(4672,8385,'Reny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5eeee3-1691-11df-97a5-7038c432aabf'),(4673,8387,'Tabitha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ef012-1691-11df-97a5-7038c432aabf'),(4674,8388,'Gloria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ef142-1691-11df-97a5-7038c432aabf'),(4675,8390,'Ronas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ef2ff-1691-11df-97a5-7038c432aabf'),(4676,8391,'Melvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ef437-1691-11df-97a5-7038c432aabf'),(4677,8393,'Elvis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ef56f-1691-11df-97a5-7038c432aabf'),(4678,8394,'Jepkirui',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ef69f-1691-11df-97a5-7038c432aabf'),(4679,8395,'Elsie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ef7d3-1691-11df-97a5-7038c432aabf'),(4680,8400,'Brevan',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5ef8ff-1691-11df-97a5-7038c432aabf'),(4681,8404,'Sheril',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5efa33-1691-11df-97a5-7038c432aabf'),(4682,8405,'Jacquline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5efb62-1691-11df-97a5-7038c432aabf'),(4683,8406,'Elida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f0a79-1691-11df-97a5-7038c432aabf'),(4684,8408,'Peresi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f0bad-1691-11df-97a5-7038c432aabf'),(4685,8409,'Ivy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f0ccf-1691-11df-97a5-7038c432aabf'),(4686,8410,'Rosaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f0e03-1691-11df-97a5-7038c432aabf'),(4687,8412,'Satuta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f0f37-1691-11df-97a5-7038c432aabf'),(4688,8415,'Salvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f106b-1691-11df-97a5-7038c432aabf'),(4689,8416,'Nelsa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f119b-1691-11df-97a5-7038c432aabf'),(4690,8417,'Benedicta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f12c6-1691-11df-97a5-7038c432aabf'),(4691,8418,'Melisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f13fa-1691-11df-97a5-7038c432aabf'),(4692,8419,'Carnillah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f152a-1691-11df-97a5-7038c432aabf'),(4693,8421,'Lorna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f165e-1691-11df-97a5-7038c432aabf'),(4694,8423,'Herllen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f1789-1691-11df-97a5-7038c432aabf'),(4695,8424,'Lincy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f18bd-1691-11df-97a5-7038c432aabf'),(4696,8425,'Valarine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f1abf-1691-11df-97a5-7038c432aabf'),(4697,8428,'Jelsie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f1bf7-1691-11df-97a5-7038c432aabf'),(4698,8430,'Andonet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f1d2b-1691-11df-97a5-7038c432aabf'),(4699,8432,'Asbel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f1e5b-1691-11df-97a5-7038c432aabf'),(4700,8434,'Philipine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f1f8f-1691-11df-97a5-7038c432aabf'),(4701,8435,'Vallary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f20ba-1691-11df-97a5-7038c432aabf'),(4702,8436,'Rispa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f21ee-1691-11df-97a5-7038c432aabf'),(4703,8437,'Merylne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f2319-1691-11df-97a5-7038c432aabf'),(4704,8438,'Falen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f2449-1691-11df-97a5-7038c432aabf'),(4705,8442,'Thabitha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f2579-1691-11df-97a5-7038c432aabf'),(4706,8443,'Damaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f26a4-1691-11df-97a5-7038c432aabf'),(4707,8444,'Shadney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f27d0-1691-11df-97a5-7038c432aabf'),(4708,8445,'Mercy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f28fb-1691-11df-97a5-7038c432aabf'),(4709,8447,'Trusila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f2a26-1691-11df-97a5-7038c432aabf'),(4710,8448,'Peresi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f2b52-1691-11df-97a5-7038c432aabf'),(4711,8450,'Amon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f2c7d-1691-11df-97a5-7038c432aabf'),(4712,8452,'Coreth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f2dad-1691-11df-97a5-7038c432aabf'),(4713,8453,'Rispar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f2ed8-1691-11df-97a5-7038c432aabf'),(4714,8454,'Brookline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f3004-1691-11df-97a5-7038c432aabf'),(4715,8456,'Kesia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f3133-1691-11df-97a5-7038c432aabf'),(4716,8457,'Caren',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f3263-1691-11df-97a5-7038c432aabf'),(4717,8458,'Fountine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f3393-1691-11df-97a5-7038c432aabf'),(4718,8459,'Peula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f34be-1691-11df-97a5-7038c432aabf'),(4719,8460,'Patsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f35ee-1691-11df-97a5-7038c432aabf'),(4720,8461,'Hagler',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f3719-1691-11df-97a5-7038c432aabf'),(4721,8462,'Herodian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f384d-1691-11df-97a5-7038c432aabf'),(4722,8465,'Asumta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f3979-1691-11df-97a5-7038c432aabf'),(4723,8466,'Linner',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f3aad-1691-11df-97a5-7038c432aabf'),(4724,8467,'Philista',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f3bd8-1691-11df-97a5-7038c432aabf'),(4725,8468,'Velvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f3d08-1691-11df-97a5-7038c432aabf'),(4726,8469,'Bornes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f3e3c-1691-11df-97a5-7038c432aabf'),(4727,8470,'Linnet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f3f6b-1691-11df-97a5-7038c432aabf'),(4728,8471,'Reckyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f40a8-1691-11df-97a5-7038c432aabf'),(4729,8472,'Scovia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f439d-1691-11df-97a5-7038c432aabf'),(4730,8473,'Zablon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f44de-1691-11df-97a5-7038c432aabf'),(4731,8474,'Clestia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f462b-1691-11df-97a5-7038c432aabf'),(4732,8475,'Bethsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f4768-1691-11df-97a5-7038c432aabf'),(4733,8476,'Linnet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f4882-1691-11df-97a5-7038c432aabf'),(4734,8478,'Josphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f499c-1691-11df-97a5-7038c432aabf'),(4735,8480,'Silvian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f4abb-1691-11df-97a5-7038c432aabf'),(4736,8481,'Priscilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f4bd5-1691-11df-97a5-7038c432aabf'),(4737,8482,'Mylene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f4cf4-1691-11df-97a5-7038c432aabf'),(4738,8483,'Emaraus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de5f4e13-1691-11df-97a5-7038c432aabf'),(4739,8485,'Eugine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de60a8de-1691-11df-97a5-7038c432aabf'),(4740,8489,'Esliseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de60aab9-1691-11df-97a5-7038c432aabf'),(4741,8492,'Esnas',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de60abe0-1691-11df-97a5-7038c432aabf'),(4742,8494,'Adeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de60acfe-1691-11df-97a5-7038c432aabf'),(4743,8498,'Bilar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de60bb7b-1691-11df-97a5-7038c432aabf'),(4744,8499,'Luria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de60bca2-1691-11df-97a5-7038c432aabf'),(4745,8500,'Muilicent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de60bdbc-1691-11df-97a5-7038c432aabf'),(4746,8501,'Luka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de60bed2-1691-11df-97a5-7038c432aabf'),(4747,8505,'Cheptanui',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de60c0a5-1691-11df-97a5-7038c432aabf'),(4748,8506,'Zablon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de60c9ef-1691-11df-97a5-7038c432aabf'),(4749,8508,'Josina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de60cbc1-1691-11df-97a5-7038c432aabf'),(4750,8509,'Ashyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de60e29c-1691-11df-97a5-7038c432aabf'),(4751,8513,'Valerine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de60e43b-1691-11df-97a5-7038c432aabf'),(4752,8515,'Clovias',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de60e5c9-1691-11df-97a5-7038c432aabf'),(4753,8517,'Ascar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de60e752-1691-11df-97a5-7038c432aabf'),(4754,8518,'Rinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de60f60f-1691-11df-97a5-7038c432aabf'),(4755,8519,'Mercydine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de60f7dd-1691-11df-97a5-7038c432aabf'),(4756,8520,'Bilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6105bb-1691-11df-97a5-7038c432aabf'),(4757,8521,'Dennis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de611a51-1691-11df-97a5-7038c432aabf'),(4758,8522,'Karateng',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61382c-1691-11df-97a5-7038c432aabf'),(4759,8525,'Evalene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61393e-1691-11df-97a5-7038c432aabf'),(4760,8526,'Adelite',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de613a47-1691-11df-97a5-7038c432aabf'),(4761,8527,'Rebeccah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de613b4c-1691-11df-97a5-7038c432aabf'),(4762,8528,'Paulina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de613c51-1691-11df-97a5-7038c432aabf'),(4763,8529,'Chemutai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de613db4-1691-11df-97a5-7038c432aabf'),(4764,8530,'Nyongori',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de613eca-1691-11df-97a5-7038c432aabf'),(4765,8532,'Gorreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61413b-1691-11df-97a5-7038c432aabf'),(4766,8537,'Esnus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61425d-1691-11df-97a5-7038c432aabf'),(4767,8539,'Abijah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de614378-1691-11df-97a5-7038c432aabf'),(4768,8540,'Felista',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6144ce-1691-11df-97a5-7038c432aabf'),(4769,8541,'Naomy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6145e4-1691-11df-97a5-7038c432aabf'),(4770,8543,'Jepkirui',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6146fa-1691-11df-97a5-7038c432aabf'),(4771,8544,'Jepchirchir',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de614810-1691-11df-97a5-7038c432aabf'),(4772,8546,'Perister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de614926-1691-11df-97a5-7038c432aabf'),(4773,8547,'Jean',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de614a38-1691-11df-97a5-7038c432aabf'),(4774,8553,'Prisilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de614b52-1691-11df-97a5-7038c432aabf'),(4775,8554,'Domtilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de614c64-1691-11df-97a5-7038c432aabf'),(4776,8556,'Ludiah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de614d76-1691-11df-97a5-7038c432aabf'),(4777,8557,'Hanita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de614e87-1691-11df-97a5-7038c432aabf'),(4778,8558,'Asley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de614f9d-1691-11df-97a5-7038c432aabf'),(4779,8559,'Irine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6150b8-1691-11df-97a5-7038c432aabf'),(4780,8560,'Stellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6151c9-1691-11df-97a5-7038c432aabf'),(4781,8563,'Relvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6152df-1691-11df-97a5-7038c432aabf'),(4782,8564,'Janaet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6153f1-1691-11df-97a5-7038c432aabf'),(4783,8566,'Coreti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de615507-1691-11df-97a5-7038c432aabf'),(4784,8567,'Dipora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de615619-1691-11df-97a5-7038c432aabf'),(4785,8569,'Mahlon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61572b-1691-11df-97a5-7038c432aabf'),(4786,8570,'Delvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de615841-1691-11df-97a5-7038c432aabf'),(4787,8571,'Emaqulate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de615952-1691-11df-97a5-7038c432aabf'),(4788,8573,'Ledicia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de615a6d-1691-11df-97a5-7038c432aabf'),(4789,8575,'Ilunda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de615b7e-1691-11df-97a5-7038c432aabf'),(4790,8576,'Viano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de615c99-1691-11df-97a5-7038c432aabf'),(4791,8580,'Bethsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de615daa-1691-11df-97a5-7038c432aabf'),(4792,8581,'Hazel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de615ebc-1691-11df-97a5-7038c432aabf'),(4793,8585,'Zablon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de615fd2-1691-11df-97a5-7038c432aabf'),(4794,8586,'Melinda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6160e4-1691-11df-97a5-7038c432aabf'),(4795,8587,'Marvyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6161fa-1691-11df-97a5-7038c432aabf'),(4796,8590,'Ledisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61630c-1691-11df-97a5-7038c432aabf'),(4797,8591,'Jelda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61649a-1691-11df-97a5-7038c432aabf'),(4798,8592,'Lorine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6165c1-1691-11df-97a5-7038c432aabf'),(4799,8593,'Harzel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6166e4-1691-11df-97a5-7038c432aabf'),(4800,8594,'Clarise',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61680b-1691-11df-97a5-7038c432aabf'),(4801,8595,'Kule',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61692e-1691-11df-97a5-7038c432aabf'),(4802,8596,'Sheilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de616a55-1691-11df-97a5-7038c432aabf'),(4803,8597,'Chemaiyo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de616b78-1691-11df-97a5-7038c432aabf'),(4804,8598,'Cheruiyot',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de616cc5-1691-11df-97a5-7038c432aabf'),(4805,8599,'Queen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de616dd7-1691-11df-97a5-7038c432aabf'),(4806,8601,'Joshine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de616eed-1691-11df-97a5-7038c432aabf'),(4807,8602,'Sellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de617003-1691-11df-97a5-7038c432aabf'),(4808,8603,'Emillian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de617110-1691-11df-97a5-7038c432aabf'),(4809,8605,'Delphin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61722b-1691-11df-97a5-7038c432aabf'),(4810,8607,'Maximila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de617341-1691-11df-97a5-7038c432aabf'),(4811,8609,'Wilkester',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de617452-1691-11df-97a5-7038c432aabf'),(4812,8613,'Ascar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de617564-1691-11df-97a5-7038c432aabf'),(4813,8615,'Safarine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de617676-1691-11df-97a5-7038c432aabf'),(4814,8617,'Rosbella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61778c-1691-11df-97a5-7038c432aabf'),(4815,8618,'Liberty',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61789e-1691-11df-97a5-7038c432aabf'),(4816,8620,'Sharlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6179b4-1691-11df-97a5-7038c432aabf'),(4817,8621,'Zippy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de617ac6-1691-11df-97a5-7038c432aabf'),(4818,8622,'Geogina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de617be0-1691-11df-97a5-7038c432aabf'),(4819,8623,'Alfreda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de617cf2-1691-11df-97a5-7038c432aabf'),(4820,8624,'Lavin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de617e03-1691-11df-97a5-7038c432aabf'),(4821,8626,'Elizabeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de617f19-1691-11df-97a5-7038c432aabf'),(4822,8627,'Elias',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61802f-1691-11df-97a5-7038c432aabf'),(4823,8628,'Maroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de618145-1691-11df-97a5-7038c432aabf'),(4824,8629,'Jacilene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de618257-1691-11df-97a5-7038c432aabf'),(4825,8630,'Zipora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de618369-1691-11df-97a5-7038c432aabf'),(4826,8635,'Juliah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de618483-1691-11df-97a5-7038c432aabf'),(4827,8636,'Marriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de618595-1691-11df-97a5-7038c432aabf'),(4828,8637,'Pailina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6186ab-1691-11df-97a5-7038c432aabf'),(4829,8638,'Ada',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6187bd-1691-11df-97a5-7038c432aabf'),(4830,8639,'Melody',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6188d7-1691-11df-97a5-7038c432aabf'),(4831,8642,'Joyce',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6189ed-1691-11df-97a5-7038c432aabf'),(4832,8643,'Penina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de618b54-1691-11df-97a5-7038c432aabf'),(4833,8644,'Basemet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de618c7b-1691-11df-97a5-7038c432aabf'),(4834,8646,'Kalvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de618da3-1691-11df-97a5-7038c432aabf'),(4835,8647,'Eunice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de618eca-1691-11df-97a5-7038c432aabf'),(4836,8648,'Sherine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de618fe8-1691-11df-97a5-7038c432aabf'),(4837,8649,'Levian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61910f-1691-11df-97a5-7038c432aabf'),(4838,8650,'Bentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61922e-1691-11df-97a5-7038c432aabf'),(4839,8651,'Zela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de619380-1691-11df-97a5-7038c432aabf'),(4840,8653,'Villa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de619ead-1691-11df-97a5-7038c432aabf'),(4841,8654,'Basemate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de619fbf-1691-11df-97a5-7038c432aabf'),(4842,8655,'Tomdila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61a0cd-1691-11df-97a5-7038c432aabf'),(4843,8657,'Aileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61a1de-1691-11df-97a5-7038c432aabf'),(4844,8658,'Evaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61a2f9-1691-11df-97a5-7038c432aabf'),(4845,8659,'Petronila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61a406-1691-11df-97a5-7038c432aabf'),(4846,8660,'Aileen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61a51c-1691-11df-97a5-7038c432aabf'),(4847,8663,'Caroly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61a632-1691-11df-97a5-7038c432aabf'),(4848,8665,'Shyleen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61a740-1691-11df-97a5-7038c432aabf'),(4849,8667,'Hazel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61a856-1691-11df-97a5-7038c432aabf'),(4850,8668,'Jackline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61a96c-1691-11df-97a5-7038c432aabf'),(4851,8672,'Isabella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61aa82-1691-11df-97a5-7038c432aabf'),(4852,8675,'Bellons',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61ab93-1691-11df-97a5-7038c432aabf'),(4853,8676,'Miller',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61aca5-1691-11df-97a5-7038c432aabf'),(4854,8677,'Luria',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61adc0-1691-11df-97a5-7038c432aabf'),(4855,8678,'Agrippina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61af2b-1691-11df-97a5-7038c432aabf'),(4856,8679,'Rossa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61b052-1691-11df-97a5-7038c432aabf'),(4857,8680,'Clementina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61b179-1691-11df-97a5-7038c432aabf'),(4858,8681,'Imaaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61b2a5-1691-11df-97a5-7038c432aabf'),(4859,8682,'Leslie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61b3c8-1691-11df-97a5-7038c432aabf'),(4860,8683,'Valarie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61b4ef-1691-11df-97a5-7038c432aabf'),(4861,8685,'Micah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61b6e3-1691-11df-97a5-7038c432aabf'),(4862,8686,'Pefline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61b835-1691-11df-97a5-7038c432aabf'),(4863,8688,'Depora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61b972-1691-11df-97a5-7038c432aabf'),(4864,8690,'Lily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61ba9d-1691-11df-97a5-7038c432aabf'),(4865,8693,'Salume',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61bbcd-1691-11df-97a5-7038c432aabf'),(4866,8694,'Josta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61bcf8-1691-11df-97a5-7038c432aabf'),(4867,8695,'Ashmy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61be24-1691-11df-97a5-7038c432aabf'),(4868,8697,'Iyvone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61bf58-1691-11df-97a5-7038c432aabf'),(4869,8699,'Maurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61c083-1691-11df-97a5-7038c432aabf'),(4870,8701,'Loyce',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61c1ae-1691-11df-97a5-7038c432aabf'),(4871,8704,'Phellister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61c2de-1691-11df-97a5-7038c432aabf'),(4872,8705,'Constatine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61c40e-1691-11df-97a5-7038c432aabf'),(4873,8707,'Abiud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61c53d-1691-11df-97a5-7038c432aabf'),(4874,8708,'Fatuma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61c665-1691-11df-97a5-7038c432aabf'),(4875,8709,'Benwel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61c7aa-1691-11df-97a5-7038c432aabf'),(4876,8710,'Brian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61c99e-1691-11df-97a5-7038c432aabf'),(4877,8711,'Biegon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61cb68-1691-11df-97a5-7038c432aabf'),(4878,8712,'Yvonne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61cd31-1691-11df-97a5-7038c432aabf'),(4879,8714,'Renny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61cf04-1691-11df-97a5-7038c432aabf'),(4880,8716,'Goretti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61d275-1691-11df-97a5-7038c432aabf'),(4881,8717,'Metrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61d45c-1691-11df-97a5-7038c432aabf'),(4882,8718,'Isca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61d644-1691-11df-97a5-7038c432aabf'),(4883,8719,'Isabella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61d81f-1691-11df-97a5-7038c432aabf'),(4884,8720,'Everyline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61da13-1691-11df-97a5-7038c432aabf'),(4885,8721,'Wiinny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61dbee-1691-11df-97a5-7038c432aabf'),(4886,8722,'Jemimah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61ddd1-1691-11df-97a5-7038c432aabf'),(4887,8723,'Dina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61dfa8-1691-11df-97a5-7038c432aabf'),(4888,8724,'Janeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61e187-1691-11df-97a5-7038c432aabf'),(4889,8725,'Taptuwei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61e366-1691-11df-97a5-7038c432aabf'),(4890,8726,'Orba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61e541-1691-11df-97a5-7038c432aabf'),(4891,8727,'Zena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61e720-1691-11df-97a5-7038c432aabf'),(4892,8729,'Wilfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61e8f6-1691-11df-97a5-7038c432aabf'),(4893,8730,'Nasrah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61ead1-1691-11df-97a5-7038c432aabf'),(4894,8732,'Daniela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61ebfc-1691-11df-97a5-7038c432aabf'),(4895,8733,'Paul',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61ed1f-1691-11df-97a5-7038c432aabf'),(4896,8736,'Mabel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61ee4b-1691-11df-97a5-7038c432aabf'),(4897,8737,'Lydia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61ef7a-1691-11df-97a5-7038c432aabf'),(4898,8739,'Foutine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61f0a6-1691-11df-97a5-7038c432aabf'),(4899,8740,'Jacinta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61f1cd-1691-11df-97a5-7038c432aabf'),(4900,8741,'Uzna',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61f2f4-1691-11df-97a5-7038c432aabf'),(4901,8742,'Jedida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61f41f-1691-11df-97a5-7038c432aabf'),(4902,8743,'Shirley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61f547-1691-11df-97a5-7038c432aabf'),(4903,8744,'Sophie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61f672-1691-11df-97a5-7038c432aabf'),(4904,8745,'Parones',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61f799-1691-11df-97a5-7038c432aabf'),(4905,8747,'Sherly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61f8c9-1691-11df-97a5-7038c432aabf'),(4906,8748,'Britney',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61f9f0-1691-11df-97a5-7038c432aabf'),(4907,8749,'Eteleng',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61fb17-1691-11df-97a5-7038c432aabf'),(4908,8750,'Baustina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61fc3e-1691-11df-97a5-7038c432aabf'),(4909,8751,'Vianie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61fd6a-1691-11df-97a5-7038c432aabf'),(4910,8752,'Shyl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61fe95-1691-11df-97a5-7038c432aabf'),(4911,8755,'Egla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de61ffda-1691-11df-97a5-7038c432aabf'),(4912,8756,'Josphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62010a-1691-11df-97a5-7038c432aabf'),(4913,8757,'Sheilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de620231-1691-11df-97a5-7038c432aabf'),(4914,8758,'Everyln',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de620358-1691-11df-97a5-7038c432aabf'),(4915,8759,'Uzina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de620484-1691-11df-97a5-7038c432aabf'),(4916,8760,'Benda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6205ab-1691-11df-97a5-7038c432aabf'),(4917,8761,'Neville',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6206d6-1691-11df-97a5-7038c432aabf'),(4918,8762,'Elisabeth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6207fd-1691-11df-97a5-7038c432aabf'),(4919,8763,'Mercella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de620924-1691-11df-97a5-7038c432aabf'),(4920,8764,'Franscisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de620a47-1691-11df-97a5-7038c432aabf'),(4921,8765,'Philomena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de620b73-1691-11df-97a5-7038c432aabf'),(4922,8769,'Valarine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de620c9e-1691-11df-97a5-7038c432aabf'),(4923,8770,'Anncela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de620dc5-1691-11df-97a5-7038c432aabf'),(4924,8771,'Jerida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de620ef1-1691-11df-97a5-7038c432aabf'),(4925,8773,'Millecent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de621018-1691-11df-97a5-7038c432aabf'),(4926,8774,'Gladys',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de621143-1691-11df-97a5-7038c432aabf'),(4927,8775,'Shokwe',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62126a-1691-11df-97a5-7038c432aabf'),(4928,8776,'Arma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62138d-1691-11df-97a5-7038c432aabf'),(4929,8779,'Taptuwei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6214b8-1691-11df-97a5-7038c432aabf'),(4930,8780,'Sella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6215e4-1691-11df-97a5-7038c432aabf'),(4931,8781,'Wilter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62170b-1691-11df-97a5-7038c432aabf'),(4932,8782,'Betzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de621832-1691-11df-97a5-7038c432aabf'),(4933,8784,'Florida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de621959-1691-11df-97a5-7038c432aabf'),(4934,8786,'Nuru',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de621a80-1691-11df-97a5-7038c432aabf'),(4935,8787,'Nomah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de621ba8-1691-11df-97a5-7038c432aabf'),(4936,8788,'Winnie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de621cd3-1691-11df-97a5-7038c432aabf'),(4937,8790,'Ebenetus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de621dfa-1691-11df-97a5-7038c432aabf'),(4938,8793,'Dalma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de621f26-1691-11df-97a5-7038c432aabf'),(4939,8798,'Nasrah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62204d-1691-11df-97a5-7038c432aabf'),(4940,8800,'Swella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de622174-1691-11df-97a5-7038c432aabf'),(4941,8802,'Gladys',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62229b-1691-11df-97a5-7038c432aabf'),(4942,8803,'Aida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6223c2-1691-11df-97a5-7038c432aabf'),(4943,8804,'Amos',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6224ed-1691-11df-97a5-7038c432aabf'),(4944,8805,'Daphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de622615-1691-11df-97a5-7038c432aabf'),(4945,8806,'Festus',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6227eb-1691-11df-97a5-7038c432aabf'),(4946,8807,'Froniah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de622923-1691-11df-97a5-7038c432aabf'),(4947,8808,'Reny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de622a53-1691-11df-97a5-7038c432aabf'),(4948,8811,'Diavine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de622b87-1691-11df-97a5-7038c432aabf'),(4949,8812,'Millelium',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de622cae-1691-11df-97a5-7038c432aabf'),(4950,8814,'Chamatia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de622e0d-1691-11df-97a5-7038c432aabf'),(4951,8819,'Ruth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de622f27-1691-11df-97a5-7038c432aabf'),(4952,8821,'Sofia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62304a-1691-11df-97a5-7038c432aabf'),(4953,8823,'Jeruto',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de623164-1691-11df-97a5-7038c432aabf'),(4954,8824,'Hellena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62327f-1691-11df-97a5-7038c432aabf'),(4955,8825,'Petronila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62339d-1691-11df-97a5-7038c432aabf'),(4956,8827,'Griffin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6234b7-1691-11df-97a5-7038c432aabf'),(4957,8829,'Mogaka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6235d6-1691-11df-97a5-7038c432aabf'),(4958,8830,'Vallary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6236f0-1691-11df-97a5-7038c432aabf'),(4959,8831,'Shirley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62380f-1691-11df-97a5-7038c432aabf'),(4960,8832,'Mahlon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de623929-1691-11df-97a5-7038c432aabf'),(4961,8833,'Venny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de623a3f-1691-11df-97a5-7038c432aabf'),(4962,8838,'Dolly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de623b5e-1691-11df-97a5-7038c432aabf'),(4963,8839,'Eddah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de623c78-1691-11df-97a5-7038c432aabf'),(4964,8840,'Carent',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de623d92-1691-11df-97a5-7038c432aabf'),(4965,8842,'Dalphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de623ead-1691-11df-97a5-7038c432aabf'),(4966,8845,'Elsheba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de623fd0-1691-11df-97a5-7038c432aabf'),(4967,8846,'Sellla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6240ea-1691-11df-97a5-7038c432aabf'),(4968,8849,'Zulfa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de624200-1691-11df-97a5-7038c432aabf'),(4969,8850,'Shamila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de624323-1691-11df-97a5-7038c432aabf'),(4970,8852,'Fenny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de624ee6-1691-11df-97a5-7038c432aabf'),(4971,8854,'Staicy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de625016-1691-11df-97a5-7038c432aabf'),(4972,8855,'Hanita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de625134-1691-11df-97a5-7038c432aabf'),(4973,8857,'Keziah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62525b-1691-11df-97a5-7038c432aabf'),(4974,8858,'Jacline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de625387-1691-11df-97a5-7038c432aabf'),(4975,8860,'Jackiline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6254ae-1691-11df-97a5-7038c432aabf'),(4976,8861,'Shirley',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6255d9-1691-11df-97a5-7038c432aabf'),(4977,8862,'Claudensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62572b-1691-11df-97a5-7038c432aabf'),(4978,8863,'Samson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62584a-1691-11df-97a5-7038c432aabf'),(4979,8865,'Shellmith',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de625964-1691-11df-97a5-7038c432aabf'),(4980,8866,'Fransisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de625a83-1691-11df-97a5-7038c432aabf'),(4981,8870,'Marylyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de625b99-1691-11df-97a5-7038c432aabf'),(4982,8871,'Asenath',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de625caf-1691-11df-97a5-7038c432aabf'),(4983,8872,'Sally',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de625dc9-1691-11df-97a5-7038c432aabf'),(4984,8873,'Tolpin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de625ee3-1691-11df-97a5-7038c432aabf'),(4985,8874,'Lindah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de626002-1691-11df-97a5-7038c432aabf'),(4986,8876,'Hosea',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de626118-1691-11df-97a5-7038c432aabf'),(4987,8878,'Rejo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62622e-1691-11df-97a5-7038c432aabf'),(4988,8879,'Maureen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de626348-1691-11df-97a5-7038c432aabf'),(4989,8881,'Ema',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de626463-1691-11df-97a5-7038c432aabf'),(4990,8883,'Cecilila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62657d-1691-11df-97a5-7038c432aabf'),(4991,8884,'Jepkirui',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de626697-1691-11df-97a5-7038c432aabf'),(4992,8886,'Benda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6267b2-1691-11df-97a5-7038c432aabf'),(4993,8887,'Hebshiba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6268c8-1691-11df-97a5-7038c432aabf'),(4994,8888,'Sharom',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6269e6-1691-11df-97a5-7038c432aabf'),(4995,8889,'Bentina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de626afc-1691-11df-97a5-7038c432aabf'),(4996,8890,'Fricton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de626c0e-1691-11df-97a5-7038c432aabf'),(4997,8891,'Rhone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de626d2c-1691-11df-97a5-7038c432aabf'),(4998,8893,'Maxmilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de626e42-1691-11df-97a5-7038c432aabf'),(4999,8894,'Asenath',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de626f61-1691-11df-97a5-7038c432aabf'),(5000,8895,'Emacullate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de627077-1691-11df-97a5-7038c432aabf'),(5001,8896,'Ansella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de627191-1691-11df-97a5-7038c432aabf'),(5002,8898,'Sisca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6272ac-1691-11df-97a5-7038c432aabf'),(5003,8900,'Chepkemei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6273c6-1691-11df-97a5-7038c432aabf'),(5004,8902,'Lizzy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6274e0-1691-11df-97a5-7038c432aabf'),(5005,8905,'Saumu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de627659-1691-11df-97a5-7038c432aabf'),(5006,8906,'Basilisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de627784-1691-11df-97a5-7038c432aabf'),(5007,8907,'Levi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6278ab-1691-11df-97a5-7038c432aabf'),(5008,8908,'Rozzie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6279d7-1691-11df-97a5-7038c432aabf'),(5009,8910,'Raham',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de627afe-1691-11df-97a5-7038c432aabf'),(5010,8912,'Basemet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de627c25-1691-11df-97a5-7038c432aabf'),(5011,8913,'Norah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de627d8c-1691-11df-97a5-7038c432aabf'),(5012,8914,'Kogo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de627ea2-1691-11df-97a5-7038c432aabf'),(5013,8915,'Janevine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de627fbd-1691-11df-97a5-7038c432aabf'),(5014,8916,'Catherin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6280d7-1691-11df-97a5-7038c432aabf'),(5015,8920,'Joanne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6281f1-1691-11df-97a5-7038c432aabf'),(5016,8921,'Odrill',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de628310-1691-11df-97a5-7038c432aabf'),(5017,8922,'Elita',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62842e-1691-11df-97a5-7038c432aabf'),(5018,8924,'Kettar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62855e-1691-11df-97a5-7038c432aabf'),(5019,8925,'Nover',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de628681-1691-11df-97a5-7038c432aabf'),(5020,8926,'Maveline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62878e-1691-11df-97a5-7038c432aabf'),(5021,8927,'Lucia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62888f-1691-11df-97a5-7038c432aabf'),(5022,8929,'Penina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de628994-1691-11df-97a5-7038c432aabf'),(5023,8934,'Zela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de628aa1-1691-11df-97a5-7038c432aabf'),(5024,8935,'Victorai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de628bab-1691-11df-97a5-7038c432aabf'),(5025,8936,'Rhone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de628cb8-1691-11df-97a5-7038c432aabf'),(5026,8937,'Helcah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de628db4-1691-11df-97a5-7038c432aabf'),(5027,8938,'Chematia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de628ebe-1691-11df-97a5-7038c432aabf'),(5028,8940,'Victorai',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de628fc2-1691-11df-97a5-7038c432aabf'),(5029,8944,'Bonface',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6290c3-1691-11df-97a5-7038c432aabf'),(5030,8948,'Cheruiyot',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6291c8-1691-11df-97a5-7038c432aabf'),(5031,8949,'Shannie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6292cd-1691-11df-97a5-7038c432aabf'),(5032,8952,'Pilicosine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6293d2-1691-11df-97a5-7038c432aabf'),(5033,8953,'Beatice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6294db-1691-11df-97a5-7038c432aabf'),(5034,8955,'Mika',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6295e0-1691-11df-97a5-7038c432aabf'),(5035,8956,'Violla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de629cd3-1691-11df-97a5-7038c432aabf'),(5036,8958,'Mebo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de629df2-1691-11df-97a5-7038c432aabf'),(5037,8961,'Emily',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de629f10-1691-11df-97a5-7038c432aabf'),(5038,8964,'Eteleng',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62a040-1691-11df-97a5-7038c432aabf'),(5039,8965,'Joakim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62b422-1691-11df-97a5-7038c432aabf'),(5040,8966,'Columba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62b52b-1691-11df-97a5-7038c432aabf'),(5041,8968,'Kevin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62b639-1691-11df-97a5-7038c432aabf'),(5042,8969,'Pacity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62b73e-1691-11df-97a5-7038c432aabf'),(5043,8970,'Flory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62b847-1691-11df-97a5-7038c432aabf'),(5044,8971,'Stellah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62b948-1691-11df-97a5-7038c432aabf'),(5045,8972,'Sheel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62ba48-1691-11df-97a5-7038c432aabf'),(5046,8974,'Sosline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62bb51-1691-11df-97a5-7038c432aabf'),(5047,8975,'Jemeli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62bc56-1691-11df-97a5-7038c432aabf'),(5048,8979,'Magdaline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62bd5b-1691-11df-97a5-7038c432aabf'),(5049,8980,'Lawrence',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62be60-1691-11df-97a5-7038c432aabf'),(5050,8981,'Maline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62bf69-1691-11df-97a5-7038c432aabf'),(5051,8982,'Norah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62ccff-1691-11df-97a5-7038c432aabf'),(5052,8983,'Norah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62d049-1691-11df-97a5-7038c432aabf'),(5053,8984,'Swinaton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62d15b-1691-11df-97a5-7038c432aabf'),(5054,8988,'Festo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62d26d-1691-11df-97a5-7038c432aabf'),(5055,8989,'Zawadi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62d390-1691-11df-97a5-7038c432aabf'),(5056,8990,'Bethidine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62d4a6-1691-11df-97a5-7038c432aabf'),(5057,8991,'Stephanie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62d651-1691-11df-97a5-7038c432aabf'),(5058,8992,'Mebo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62ec75-1691-11df-97a5-7038c432aabf'),(5059,8994,'Wycliff',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62ee32-1691-11df-97a5-7038c432aabf'),(5060,8995,'Benfrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62efd1-1691-11df-97a5-7038c432aabf'),(5061,8998,'Phylis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62f16f-1691-11df-97a5-7038c432aabf'),(5062,8999,'Alphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de62ff8a-1691-11df-97a5-7038c432aabf'),(5063,9000,'Iyvone',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6304b3-1691-11df-97a5-7038c432aabf'),(5064,9001,'Valary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de630670-1691-11df-97a5-7038c432aabf'),(5065,9004,'Shanny',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6319e3-1691-11df-97a5-7038c432aabf'),(5066,9006,'Esly',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de632875-1691-11df-97a5-7038c432aabf'),(5067,9009,'Usila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6338a1-1691-11df-97a5-7038c432aabf'),(5068,9012,'Maxine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de635871-1691-11df-97a5-7038c432aabf'),(5069,9013,'Nolin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de63599c-1691-11df-97a5-7038c432aabf'),(5070,9014,'James',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64addf-1691-11df-97a5-7038c432aabf'),(5071,9015,'Betrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64af4b-1691-11df-97a5-7038c432aabf'),(5072,9016,'Zera',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64b072-1691-11df-97a5-7038c432aabf'),(5073,9017,'Dipora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64b18c-1691-11df-97a5-7038c432aabf'),(5074,9018,'Azeneth',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64b2a7-1691-11df-97a5-7038c432aabf'),(5075,9020,'Neli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64b3c1-1691-11df-97a5-7038c432aabf'),(5076,9021,'Zwigil',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64b4e0-1691-11df-97a5-7038c432aabf'),(5077,9023,'Neima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64b5fa-1691-11df-97a5-7038c432aabf'),(5078,9024,'Rhesa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64b710-1691-11df-97a5-7038c432aabf'),(5079,9025,'Molline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64b82e-1691-11df-97a5-7038c432aabf'),(5080,9027,'Judy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64b945-1691-11df-97a5-7038c432aabf'),(5081,9028,'Filia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64ba63-1691-11df-97a5-7038c432aabf'),(5082,9029,'Bright',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64bb79-1691-11df-97a5-7038c432aabf'),(5083,9031,'Fidelis',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64bc93-1691-11df-97a5-7038c432aabf'),(5084,9033,'Jepkogei',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64bdae-1691-11df-97a5-7038c432aabf'),(5085,9034,'Felister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64bec8-1691-11df-97a5-7038c432aabf'),(5086,9035,'Chelsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64c045-1691-11df-97a5-7038c432aabf'),(5087,9036,'Edda',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64c170-1691-11df-97a5-7038c432aabf'),(5088,9038,'Flossy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64c29c-1691-11df-97a5-7038c432aabf'),(5089,9041,'Jennifer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64c3be-1691-11df-97a5-7038c432aabf'),(5090,9044,'Lillian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64c4ea-1691-11df-97a5-7038c432aabf'),(5091,9047,'Constantina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64c611-1691-11df-97a5-7038c432aabf'),(5092,9049,'Gilion',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64c76b-1691-11df-97a5-7038c432aabf'),(5093,9051,'Everyln',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64c886-1691-11df-97a5-7038c432aabf'),(5094,9052,'Corrason',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64c9a0-1691-11df-97a5-7038c432aabf'),(5095,9053,'Marylyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64cabf-1691-11df-97a5-7038c432aabf'),(5096,9054,'Senah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64cbd9-1691-11df-97a5-7038c432aabf'),(5097,9055,'Audensia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64ccf7-1691-11df-97a5-7038c432aabf'),(5098,9056,'Milsy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64ce0d-1691-11df-97a5-7038c432aabf'),(5099,9059,'Riosemary',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64cf23-1691-11df-97a5-7038c432aabf'),(5100,9060,'Marylin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64d042-1691-11df-97a5-7038c432aabf'),(5101,9061,'Billah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64d15c-1691-11df-97a5-7038c432aabf'),(5102,9062,'Cornet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64d277-1691-11df-97a5-7038c432aabf'),(5103,9063,'Elvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64d38d-1691-11df-97a5-7038c432aabf'),(5104,9064,'Silikhani',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64d4a7-1691-11df-97a5-7038c432aabf'),(5105,9065,'Camilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64d5c1-1691-11df-97a5-7038c432aabf'),(5106,9066,'Asca',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64d6dc-1691-11df-97a5-7038c432aabf'),(5107,9067,'Nyongori',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64d7f2-1691-11df-97a5-7038c432aabf'),(5108,9068,'Abiud',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64d908-1691-11df-97a5-7038c432aabf'),(5109,9070,'Magdalena',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64da26-1691-11df-97a5-7038c432aabf'),(5110,9071,'Bot Kili',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64db3c-1691-11df-97a5-7038c432aabf'),(5111,9072,'Benedict',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64dc57-1691-11df-97a5-7038c432aabf'),(5112,9073,'Pasifica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64dd6d-1691-11df-97a5-7038c432aabf'),(5113,9077,'Hisim',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64de87-1691-11df-97a5-7038c432aabf'),(5114,9078,'Jenniffer',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64dfa1-1691-11df-97a5-7038c432aabf'),(5115,9079,'Joynner',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64e274-1691-11df-97a5-7038c432aabf'),(5116,9080,'Lisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64e38e-1691-11df-97a5-7038c432aabf'),(5117,9083,'Morris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64e4a9-1691-11df-97a5-7038c432aabf'),(5118,9084,'Germaine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64e5c3-1691-11df-97a5-7038c432aabf'),(5119,9085,'Hagar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64e740-1691-11df-97a5-7038c432aabf'),(5120,9086,'Roselida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64e86b-1691-11df-97a5-7038c432aabf'),(5121,9087,'Gletta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64e992-1691-11df-97a5-7038c432aabf'),(5122,9088,'Pilicosine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64eabe-1691-11df-97a5-7038c432aabf'),(5123,9091,'Shamin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64ebe9-1691-11df-97a5-7038c432aabf'),(5124,9092,'Elemina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64ed0c-1691-11df-97a5-7038c432aabf'),(5125,9094,'Robert',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64ee37-1691-11df-97a5-7038c432aabf'),(5126,9096,'Enes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64ef85-1691-11df-97a5-7038c432aabf'),(5127,9100,'Bentine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64f0a3-1691-11df-97a5-7038c432aabf'),(5128,9101,'Depporah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64f1b9-1691-11df-97a5-7038c432aabf'),(5129,9105,'Bot Jepkoech',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64f2cf-1691-11df-97a5-7038c432aabf'),(5130,9106,'Celestine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64f3ea-1691-11df-97a5-7038c432aabf'),(5131,9107,'Asanet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64f500-1691-11df-97a5-7038c432aabf'),(5132,9108,'Arukute',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64f627-1691-11df-97a5-7038c432aabf'),(5133,9109,'Nathaniel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64f73d-1691-11df-97a5-7038c432aabf'),(5134,9110,'Kesia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64f857-1691-11df-97a5-7038c432aabf'),(5135,9112,'Jael',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64f96d-1691-11df-97a5-7038c432aabf'),(5136,9113,'Bervery',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64fa83-1691-11df-97a5-7038c432aabf'),(5137,9114,'Herma',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64fb9e-1691-11df-97a5-7038c432aabf'),(5138,9115,'Timina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64fcb4-1691-11df-97a5-7038c432aabf'),(5139,9116,'Peresi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64fdce-1691-11df-97a5-7038c432aabf'),(5140,9117,'Clarix',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64fee4-1691-11df-97a5-7038c432aabf'),(5141,9118,'Clementina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de64fffe-1691-11df-97a5-7038c432aabf'),(5142,9119,'Lavinia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de650114-1691-11df-97a5-7038c432aabf'),(5143,9121,'Urbano',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65022f-1691-11df-97a5-7038c432aabf'),(5144,9125,'Dolvine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de650349-1691-11df-97a5-7038c432aabf'),(5145,9126,'Bernadette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65045f-1691-11df-97a5-7038c432aabf'),(5146,9128,'Rodha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6514ee-1691-11df-97a5-7038c432aabf'),(5147,9129,'Maurine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de651615-1691-11df-97a5-7038c432aabf'),(5148,9131,'Sarafina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de651749-1691-11df-97a5-7038c432aabf'),(5149,9132,'Lisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de651874-1691-11df-97a5-7038c432aabf'),(5150,9135,'Elseba',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6519a4-1691-11df-97a5-7038c432aabf'),(5151,9136,'Rosebela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de651acf-1691-11df-97a5-7038c432aabf'),(5152,9137,'Debborah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de651bfb-1691-11df-97a5-7038c432aabf'),(5153,9138,'Jeptoo',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de651d44-1691-11df-97a5-7038c432aabf'),(5154,9139,'Wilsob',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de651f52-1691-11df-97a5-7038c432aabf'),(5155,9140,'Phellister',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de652124-1691-11df-97a5-7038c432aabf'),(5156,9144,'Naftali',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6522ee-1691-11df-97a5-7038c432aabf'),(5157,9146,'Lisa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6524bc-1691-11df-97a5-7038c432aabf'),(5158,9147,'Bornes',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65297b-1691-11df-97a5-7038c432aabf'),(5159,9148,'Jepkemboi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de652b44-1691-11df-97a5-7038c432aabf'),(5160,9151,'Caudensi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de652d0e-1691-11df-97a5-7038c432aabf'),(5161,9153,'Lynette',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de652ecb-1691-11df-97a5-7038c432aabf'),(5162,9156,'Ludmilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65308c-1691-11df-97a5-7038c432aabf'),(5163,9157,'Marvyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de653249-1691-11df-97a5-7038c432aabf'),(5164,9159,'Elizabeth Jane',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65340e-1691-11df-97a5-7038c432aabf'),(5165,9160,'Merylne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65363f-1691-11df-97a5-7038c432aabf'),(5166,9161,'Ada',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de653815-1691-11df-97a5-7038c432aabf'),(5167,9162,'Kiberu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6539f0-1691-11df-97a5-7038c432aabf'),(5168,9164,'Noeline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de653bc6-1691-11df-97a5-7038c432aabf'),(5169,9165,'Veronica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de653dbf-1691-11df-97a5-7038c432aabf'),(5170,9167,'Adija',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de653f7c-1691-11df-97a5-7038c432aabf'),(5171,9168,'Diana',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de654141-1691-11df-97a5-7038c432aabf'),(5172,9169,'Miriam',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6542fe-1691-11df-97a5-7038c432aabf'),(5173,9170,'Herodia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6544bb-1691-11df-97a5-7038c432aabf'),(5174,9171,'Elka',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de654678-1691-11df-97a5-7038c432aabf'),(5175,9172,'Staicy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de654839-1691-11df-97a5-7038c432aabf'),(5176,9173,'Jonah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6549f6-1691-11df-97a5-7038c432aabf'),(5177,9175,'Sebi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de654bb3-1691-11df-97a5-7038c432aabf'),(5178,9177,'Modline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de654d70-1691-11df-97a5-7038c432aabf'),(5179,9178,'Vianie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de654f2c-1691-11df-97a5-7038c432aabf'),(5180,9181,'Cythia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6550e9-1691-11df-97a5-7038c432aabf'),(5181,9182,'Everlyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de655203-1691-11df-97a5-7038c432aabf'),(5182,9183,'Maveline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65531a-1691-11df-97a5-7038c432aabf'),(5183,9184,'Zerila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65543c-1691-11df-97a5-7038c432aabf'),(5184,9185,'Daina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de655552-1691-11df-97a5-7038c432aabf'),(5185,9186,'Emmaculate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de655664-1691-11df-97a5-7038c432aabf'),(5186,9187,'Shally',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65577a-1691-11df-97a5-7038c432aabf'),(5187,9188,'Divinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de655e83-1691-11df-97a5-7038c432aabf'),(5188,9191,'Madikizela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de655fd1-1691-11df-97a5-7038c432aabf'),(5189,9195,'Roselyn',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de656100-1691-11df-97a5-7038c432aabf'),(5190,9197,'Tapyotin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de656230-1691-11df-97a5-7038c432aabf'),(5191,9198,'Docieh',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65635b-1691-11df-97a5-7038c432aabf'),(5192,9201,'Kiberu',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de656487-1691-11df-97a5-7038c432aabf'),(5193,9203,'Emilian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6565b2-1691-11df-97a5-7038c432aabf'),(5194,9204,'Agrippina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6566d9-1691-11df-97a5-7038c432aabf'),(5195,9205,'Pilla',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de656809-1691-11df-97a5-7038c432aabf'),(5196,9207,'Maxpillar',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de656934-1691-11df-97a5-7038c432aabf'),(5197,9209,'Nelson',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de656a60-1691-11df-97a5-7038c432aabf'),(5198,9210,'Emmah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de656b87-1691-11df-97a5-7038c432aabf'),(5199,9212,'Joandine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de656cb7-1691-11df-97a5-7038c432aabf'),(5200,9219,'Beatice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de656de2-1691-11df-97a5-7038c432aabf'),(5201,9220,'Eugene',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de656f09-1691-11df-97a5-7038c432aabf'),(5202,9221,'Beatrice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de657039-1691-11df-97a5-7038c432aabf'),(5203,9222,'Cystine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de657160-1691-11df-97a5-7038c432aabf'),(5204,9223,'Raymond',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de657287-1691-11df-97a5-7038c432aabf'),(5205,9224,'Salima',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6573ae-1691-11df-97a5-7038c432aabf'),(5206,9225,'Chemeli',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6574de-1691-11df-97a5-7038c432aabf'),(5207,9226,'Glorian',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de657605-1691-11df-97a5-7038c432aabf'),(5208,9227,'Magrate',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65772c-1691-11df-97a5-7038c432aabf'),(5209,9228,'Ziphora',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de657858-1691-11df-97a5-7038c432aabf'),(5210,9231,'Rebaccah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65797f-1691-11df-97a5-7038c432aabf'),(5211,9232,'Eugine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de657ab3-1691-11df-97a5-7038c432aabf'),(5212,9233,'Elexies',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de657bda-1691-11df-97a5-7038c432aabf'),(5213,9235,'Ancela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de657d01-1691-11df-97a5-7038c432aabf'),(5214,9237,'Letisha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de657e2c-1691-11df-97a5-7038c432aabf'),(5215,9238,'Bethy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de657f53-1691-11df-97a5-7038c432aabf'),(5216,9239,'Pacifica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65807f-1691-11df-97a5-7038c432aabf'),(5217,9240,'Emmie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6581aa-1691-11df-97a5-7038c432aabf'),(5218,9241,'Serah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de658300-1691-11df-97a5-7038c432aabf'),(5219,9243,'Rosbin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65842c-1691-11df-97a5-7038c432aabf'),(5220,9245,'Saimon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de658553-1691-11df-97a5-7038c432aabf'),(5221,9246,'Nancy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65867a-1691-11df-97a5-7038c432aabf'),(5222,9247,'Glaris',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6587a1-1691-11df-97a5-7038c432aabf'),(5223,9248,'Reckyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6588cd-1691-11df-97a5-7038c432aabf'),(5224,9250,'Yudah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6589f4-1691-11df-97a5-7038c432aabf'),(5225,9251,'Pacity',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de658b5f-1691-11df-97a5-7038c432aabf'),(5226,9252,'Shyl',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de658c8f-1691-11df-97a5-7038c432aabf'),(5227,9253,'Pamella',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de658dbf-1691-11df-97a5-7038c432aabf'),(5228,9254,'Peter',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de658ef3-1691-11df-97a5-7038c432aabf'),(5229,9255,'Delvin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de659022-1691-11df-97a5-7038c432aabf'),(5230,9256,'Naomi',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65915b-1691-11df-97a5-7038c432aabf'),(5231,9258,'Saimon',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65928a-1691-11df-97a5-7038c432aabf'),(5232,9259,'Chamatia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6593be-1691-11df-97a5-7038c432aabf'),(5233,9262,'Acton',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6594ee-1691-11df-97a5-7038c432aabf'),(5234,9263,'Baustina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65961e-1691-11df-97a5-7038c432aabf'),(5235,9265,'Anncela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de659752-1691-11df-97a5-7038c432aabf'),(5236,9267,'Dephin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de659881-1691-11df-97a5-7038c432aabf'),(5237,9268,'Tabrinsa',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de6599b5-1691-11df-97a5-7038c432aabf'),(5238,9269,'Goretti',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de659ae1-1691-11df-97a5-7038c432aabf'),(5239,9271,'Kilorie',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de659c15-1691-11df-97a5-7038c432aabf'),(5240,9272,'Joysline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de659d40-1691-11df-97a5-7038c432aabf'),(5241,9273,'Jotham',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de659e74-1691-11df-97a5-7038c432aabf'),(5242,9274,'Famnice',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de659fa4-1691-11df-97a5-7038c432aabf'),(5243,9275,'Neville',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65a0d3-1691-11df-97a5-7038c432aabf'),(5244,9276,'Asmin',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65a203-1691-11df-97a5-7038c432aabf'),(5245,9278,'Falen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65a32f-1691-11df-97a5-7038c432aabf'),(5246,9280,'Geogina',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65a45e-1691-11df-97a5-7038c432aabf'),(5247,9283,'Babline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65a58e-1691-11df-97a5-7038c432aabf'),(5248,9284,'Dolphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65a6b9-1691-11df-97a5-7038c432aabf'),(5249,9286,'Benfrida',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65a7ed-1691-11df-97a5-7038c432aabf'),(5250,9288,'Scolastica',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65a92e-1691-11df-97a5-7038c432aabf'),(5251,9289,'Nahodia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65aa66-1691-11df-97a5-7038c432aabf'),(5252,9290,'Catrine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65b621-1691-11df-97a5-7038c432aabf'),(5253,9291,'Samantha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65b755-1691-11df-97a5-7038c432aabf'),(5254,9293,'Rensy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65b874-1691-11df-97a5-7038c432aabf'),(5255,9294,'Shalyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65b99f-1691-11df-97a5-7038c432aabf'),(5256,9298,'Eudia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65bad3-1691-11df-97a5-7038c432aabf'),(5257,9300,'Zipporaah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65bbfe-1691-11df-97a5-7038c432aabf'),(5258,9301,'Shokwe',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65bd32-1691-11df-97a5-7038c432aabf'),(5259,9303,'Modesta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65be5e-1691-11df-97a5-7038c432aabf'),(5260,9305,'Cynthia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65bf8d-1691-11df-97a5-7038c432aabf'),(5261,9306,'Everlyne',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65c0bd-1691-11df-97a5-7038c432aabf'),(5262,9307,'Zurha',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65c33a-1691-11df-97a5-7038c432aabf'),(5263,9309,'Anxila',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65c473-1691-11df-97a5-7038c432aabf'),(5264,9310,'Dinah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65c5a2-1691-11df-97a5-7038c432aabf'),(5265,9311,'Maroline',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65c6d6-1691-11df-97a5-7038c432aabf'),(5266,9312,'Rancy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65c806-1691-11df-97a5-7038c432aabf'),(5267,9313,'Antonela',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65c93a-1691-11df-97a5-7038c432aabf'),(5268,9314,'Shifran',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65ca6a-1691-11df-97a5-7038c432aabf'),(5269,9316,'Philiphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65cb95-1691-11df-97a5-7038c432aabf'),(5270,9321,'Maxine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65cccd-1691-11df-97a5-7038c432aabf'),(5271,9322,'Betwel',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65ce06-1691-11df-97a5-7038c432aabf'),(5272,9323,'Ruvers',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65cf39-1691-11df-97a5-7038c432aabf'),(5273,9324,'Nelphine',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65d1dd-1691-11df-97a5-7038c432aabf'),(5274,9325,'Roger',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65d322-1691-11df-97a5-7038c432aabf'),(5275,9329,'Moden',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65d45b-1691-11df-97a5-7038c432aabf'),(5276,9330,'Rosy',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65d58a-1691-11df-97a5-7038c432aabf'),(5277,9331,'Batula',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65d6be-1691-11df-97a5-7038c432aabf'),(5278,9332,'Elizabet',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65d9b8-1691-11df-97a5-7038c432aabf'),(5279,9334,'Raymond',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65db0a-1691-11df-97a5-7038c432aabf'),(5280,9336,'Bot Jepkoech',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65dc39-1691-11df-97a5-7038c432aabf'),(5281,9337,'Gletta',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65dd6d-1691-11df-97a5-7038c432aabf'),(5282,9338,'Eslen',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65de9d-1691-11df-97a5-7038c432aabf'),(5283,9342,'Flory',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65dfcd-1691-11df-97a5-7038c432aabf'),(5284,9344,'Sheilah',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65e105-1691-11df-97a5-7038c432aabf'),(5285,9345,'Audencia',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65e239-1691-11df-97a5-7038c432aabf'),(5286,9346,'Alfred',4,1,'2008-01-02 08:32:17',NULL,NULL,0,NULL,NULL,NULL,'de65e375-1691-11df-97a5-7038c432aabf'),(5287,2,'1',5,1,'2008-01-02 08:32:18',NULL,NULL,0,NULL,NULL,NULL,'de65e4a9-1691-11df-97a5-7038c432aabf');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `person_attribute_type` (
  `person_attribute_type_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `format` varchar(50) DEFAULT NULL,
  `foreign_key` int(11) DEFAULT NULL,
  `searchable` tinyint(1) NOT NULL DEFAULT '0',
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `edit_privilege` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  `sort_weight` double DEFAULT NULL,
  PRIMARY KEY (`person_attribute_type_id`),
  UNIQUE KEY `person_attribute_type_uuid_index` (`uuid`),
  KEY `name_of_attribute` (`name`),
  KEY `type_creator` (`creator`),
  KEY `attribute_type_changer` (`changed_by`),
  KEY `attribute_is_searchable` (`searchable`),
  KEY `user_who_retired_person_attribute_type` (`retired_by`),
  KEY `person_attribute_type_retired_status` (`retired`),
  KEY `privilege_which_can_edit` (`edit_privilege`),
  CONSTRAINT `privilege_which_can_edit` FOREIGN KEY (`edit_privilege`) REFERENCES `privilege` (`privilege`),
  CONSTRAINT `attribute_type_changer` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `attribute_type_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_person_attribute_type` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `person_attribute_type` VALUES (1,'Race','Group of persons related by common descent or heredity','java.lang.String',NULL,0,1,'2008-01-02 08:32:15',NULL,NULL,0,NULL,NULL,NULL,NULL,'8d871386-c2cc-11de-8d13-0010c6dffd0f',6),(2,'Birthplace','Location of persons birth','java.lang.String',NULL,0,1,'2008-01-02 08:32:15',NULL,NULL,0,NULL,NULL,NULL,NULL,'8d8718c2-c2cc-11de-8d13-0010c6dffd0f',0),(3,'Citizenship','Country of which this person is a member','java.lang.String',NULL,0,1,'2008-01-02 08:32:15',NULL,NULL,0,NULL,NULL,NULL,NULL,'8d871afc-c2cc-11de-8d13-0010c6dffd0f',1),(4,'Mother\'s Name','First or last name of this person\'s mother','java.lang.String',NULL,0,1,'2008-01-02 08:32:15',NULL,NULL,0,NULL,NULL,NULL,NULL,'8d871d18-c2cc-11de-8d13-0010c6dffd0f',5),(5,'Civil Status','Marriage status of this person','org.openmrs.Concept',NULL,0,1,'2008-01-02 08:32:15',NULL,NULL,0,NULL,NULL,NULL,NULL,'8d871f2a-c2cc-11de-8d13-0010c6dffd0f',2),(6,'Health District','District/region in which this patient\' home health center resides','java.lang.String',NULL,0,1,'2008-01-02 08:32:15',NULL,NULL,0,NULL,NULL,NULL,NULL,'8d872150-c2cc-11de-8d13-0010c6dffd0f',4),(7,'Health Center','Specific Location of this person\'s home health center.','org.openmrs.Location',NULL,0,1,'2008-01-02 08:32:15',NULL,NULL,0,NULL,NULL,NULL,NULL,'8d87236c-c2cc-11de-8d13-0010c6dffd0f',3);
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `person_merge_log` (
  `person_merge_log_id` int(11) NOT NULL AUTO_INCREMENT,
  `winner_person_id` int(11) NOT NULL,
  `loser_person_id` int(11) NOT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `merged_data` longtext NOT NULL,
  `uuid` char(38) NOT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`person_merge_log_id`),
  UNIQUE KEY `person_merge_log_unique_uuid` (`uuid`),
  KEY `person_merge_log_winner` (`winner_person_id`),
  KEY `person_merge_log_loser` (`loser_person_id`),
  KEY `person_merge_log_creator` (`creator`),
  KEY `person_merge_log_changed_by_fk` (`changed_by`),
  KEY `person_merge_log_voided_by_fk` (`voided_by`),
  CONSTRAINT `person_merge_log_changed_by_fk` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `person_merge_log_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `person_merge_log_loser` FOREIGN KEY (`loser_person_id`) REFERENCES `person` (`person_id`),
  CONSTRAINT `person_merge_log_voided_by_fk` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `person_merge_log_winner` FOREIGN KEY (`winner_person_id`) REFERENCES `person` (`person_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `person_name` (
  `person_name_id` int(11) NOT NULL AUTO_INCREMENT,
  `preferred` tinyint(1) NOT NULL DEFAULT '0',
  `person_id` int(11) NOT NULL,
  `prefix` varchar(50) DEFAULT NULL,
  `given_name` varchar(50) DEFAULT NULL,
  `middle_name` varchar(50) DEFAULT NULL,
  `family_name_prefix` varchar(50) DEFAULT NULL,
  `family_name` varchar(50) DEFAULT NULL,
  `family_name2` varchar(50) DEFAULT NULL,
  `family_name_suffix` varchar(50) DEFAULT NULL,
  `degree` varchar(50) DEFAULT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`person_name_id`),
  UNIQUE KEY `person_name_uuid_index` (`uuid`),
  KEY `name_for_patient` (`person_id`),
  KEY `user_who_made_name` (`creator`),
  KEY `user_who_voided_name` (`voided_by`),
  KEY `first_name` (`given_name`),
  KEY `middle_name` (`middle_name`),
  KEY `last_name` (`family_name`),
  KEY `family_name2` (`family_name2`),
  CONSTRAINT `name?for?person` FOREIGN KEY (`person_id`) REFERENCES `person` (`person_id`) ON UPDATE CASCADE,
  CONSTRAINT `user_who_made_name` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_voided_name` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9349 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `person_name` VALUES (2,1,2,'Mr.','Horatio','L',NULL,'Hornblower',NULL,'Esq.',NULL,1,'2005-09-22 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8140e0-1691-11df-97a5-7038c432aabf'),(13,0,13,NULL,'Jarus','Agemba',NULL,'Rapondi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de814b7c-1691-11df-97a5-7038c432aabf'),(16,0,16,NULL,'Harison','Chumo',NULL,'Seger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8151b7-1691-11df-97a5-7038c432aabf'),(17,0,17,NULL,'Kiptogom','Klinsman',NULL,'Karayi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8157d0-1691-11df-97a5-7038c432aabf'),(18,0,18,NULL,'Kipsigisin','Kkipsang',NULL,'Thoita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de815ddd-1691-11df-97a5-7038c432aabf'),(20,0,20,NULL,'Geoffry','Ekal',NULL,'Lokai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8163f2-1691-11df-97a5-7038c432aabf'),(24,0,24,NULL,'Romana','Jebotib',NULL,'Sirtui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8169fa-1691-11df-97a5-7038c432aabf'),(28,0,28,NULL,'Mitchell','Yebei',NULL,'Cherwon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81702d-1691-11df-97a5-7038c432aabf'),(29,0,29,NULL,'Anitah','Koskei',NULL,'Chemai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81761f-1691-11df-97a5-7038c432aabf'),(33,0,33,NULL,'Constatina','Shijei',NULL,'Buigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de817c3d-1691-11df-97a5-7038c432aabf'),(35,0,35,NULL,'Date','Khageha',NULL,'Seroney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de818245-1691-11df-97a5-7038c432aabf'),(36,0,36,NULL,'Kimetto','Akimena',NULL,'Ediati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81a7c3-1691-11df-97a5-7038c432aabf'),(39,0,39,NULL,'Aloice','Beiywa',NULL,'Mukangu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81addc-1691-11df-97a5-7038c432aabf'),(40,0,40,NULL,'Risphar','Jenai',NULL,'Makhugu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81b3cb-1691-11df-97a5-7038c432aabf'),(42,0,42,NULL,'Annastacia','Aloyo',NULL,'Chemoges',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81b9b5-1691-11df-97a5-7038c432aabf'),(43,0,43,NULL,'Lorine','Mosii',NULL,'Ono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81bfdf-1691-11df-97a5-7038c432aabf'),(44,0,44,NULL,'Kassin','Opiyo',NULL,'Oure',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81c5df-1691-11df-97a5-7038c432aabf'),(45,0,45,NULL,'Chepkeino','Lel',NULL,'Yebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81cbe3-1691-11df-97a5-7038c432aabf'),(48,0,48,NULL,'Fidel','Anyango',NULL,'Amalemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81cf90-1691-11df-97a5-7038c432aabf'),(50,0,50,NULL,'Melvine','Nyangara',NULL,'Busio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81d33d-1691-11df-97a5-7038c432aabf'),(52,0,52,NULL,'Margeret','Kaizahi',NULL,'Borisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81d6e1-1691-11df-97a5-7038c432aabf'),(53,0,53,NULL,'Ray','Kimayo',NULL,'Chepkwai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81dccb-1691-11df-97a5-7038c432aabf'),(55,0,55,NULL,'Romano','Kosgey',NULL,'Pius',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81e074-1691-11df-97a5-7038c432aabf'),(58,0,58,NULL,'Alexandia','Mukonya',NULL,'Komen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81e41d-1691-11df-97a5-7038c432aabf'),(59,0,59,NULL,'Hafila','Khayele',NULL,'Chesanai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81e7ce-1691-11df-97a5-7038c432aabf'),(60,0,60,NULL,'Sherly','Karambu',NULL,'Yapsoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81eb6e-1691-11df-97a5-7038c432aabf'),(63,0,63,NULL,'Sharolyne','Salim',NULL,'Lenye',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81ef0e-1691-11df-97a5-7038c432aabf'),(65,0,65,NULL,'Aloysius','Isiho',NULL,'Tanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81f29d-1691-11df-97a5-7038c432aabf'),(68,0,68,NULL,'Michelle','Awor',NULL,'Nyambwegi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81f63e-1691-11df-97a5-7038c432aabf'),(69,0,69,NULL,'Lucy','Awor',NULL,'Ayega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81f9c8-1691-11df-97a5-7038c432aabf'),(71,0,71,NULL,'Sophy','Matiza',NULL,'Chebirir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de81fd64-1691-11df-97a5-7038c432aabf'),(75,0,75,NULL,'Humprey','Biwott',NULL,'Siromba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8200f3-1691-11df-97a5-7038c432aabf'),(77,0,77,NULL,'Lavin','Obunga',NULL,'Jepkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82048f-1691-11df-97a5-7038c432aabf'),(78,0,78,NULL,'Thabita','Kebenei',NULL,'Nyangara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82081a-1691-11df-97a5-7038c432aabf'),(82,0,82,NULL,'Pascalia','Sitienei',NULL,'Mego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de820bb6-1691-11df-97a5-7038c432aabf'),(83,0,83,NULL,'Charline','Mazaliza',NULL,'Kimunyugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de820fb4-1691-11df-97a5-7038c432aabf'),(90,0,90,NULL,'Clestia','C',NULL,'Nyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de821359-1691-11df-97a5-7038c432aabf'),(92,0,92,NULL,'Keiyo','Kipwachoi',NULL,'Keiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8216e8-1691-11df-97a5-7038c432aabf'),(95,0,95,NULL,'Ditolas','Igwenyi',NULL,'Chebose',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de821a84-1691-11df-97a5-7038c432aabf'),(98,0,98,NULL,'Jackim','Kuria',NULL,'Nari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de821e13-1691-11df-97a5-7038c432aabf'),(100,0,100,NULL,'Timon','Sania',NULL,'Kirgiren',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8221af-1691-11df-97a5-7038c432aabf'),(101,0,101,NULL,'Evaryline','Irumi',NULL,'Leli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de822539-1691-11df-97a5-7038c432aabf'),(105,0,105,NULL,'Dipora','Chepkenei',NULL,'Tipape',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8228d5-1691-11df-97a5-7038c432aabf'),(109,0,109,NULL,'Ronago','Kiplel',NULL,'Letio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de822c60-1691-11df-97a5-7038c432aabf'),(111,0,111,NULL,'Filisters','Tergin',NULL,'Busenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de823000-1691-11df-97a5-7038c432aabf'),(112,0,112,NULL,'Loyaban','Jebety',NULL,'Shilao',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8233a0-1691-11df-97a5-7038c432aabf'),(118,0,118,NULL,'Sammuel','Isadia',NULL,'Jotham',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82373c-1691-11df-97a5-7038c432aabf'),(122,0,122,NULL,'Godrey','Moru',NULL,'Kamau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de823ad0-1691-11df-97a5-7038c432aabf'),(123,0,123,NULL,'Pacifica','Cherubet',NULL,'Osir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de823e6c-1691-11df-97a5-7038c432aabf'),(124,0,124,NULL,'Sharifa','Temko',NULL,'Aluch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8241f2-1691-11df-97a5-7038c432aabf'),(127,0,127,NULL,'Mandago','Khikosa',NULL,'Makame',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82458a-1691-11df-97a5-7038c432aabf'),(131,0,131,NULL,'Bradley','Kibalabali',NULL,'Tingo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de824919-1691-11df-97a5-7038c432aabf'),(133,0,133,NULL,'Morgan','Onyango',NULL,'Kishia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de824cb5-1691-11df-97a5-7038c432aabf'),(135,0,135,NULL,'Misula','Chepseng\'Egny',NULL,'Waula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82503b-1691-11df-97a5-7038c432aabf'),(136,0,136,NULL,'Joandine','Chepchai',NULL,'Leloto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8253d7-1691-11df-97a5-7038c432aabf'),(139,0,139,NULL,'Nelson','Kiplating',NULL,'Matey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de825766-1691-11df-97a5-7038c432aabf'),(141,0,141,NULL,'Lemuya','Kole',NULL,'Kipchumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de825c76-1691-11df-97a5-7038c432aabf'),(143,0,143,NULL,'Alfreda','Tenyera',NULL,'Nyanjama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8260c1-1691-11df-97a5-7038c432aabf'),(148,0,148,NULL,'Aphily','Kibuigut',NULL,'Ouno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de826488-1691-11df-97a5-7038c432aabf'),(154,0,154,NULL,'Lydia','Oroko',NULL,'Matonda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82682c-1691-11df-97a5-7038c432aabf'),(156,0,156,NULL,'Phidelis','Jepkutwa',NULL,'Kimining',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de826bd1-1691-11df-97a5-7038c432aabf'),(158,0,158,NULL,'Thabita','Manori',NULL,'Kibondo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de826f6d-1691-11df-97a5-7038c432aabf'),(159,0,159,NULL,'Mercilia','Madekwa',NULL,'Cheptit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82730d-1691-11df-97a5-7038c432aabf'),(160,0,160,NULL,'Khadija','Wangechi',NULL,'Odhiambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8276a9-1691-11df-97a5-7038c432aabf'),(164,0,164,NULL,'Franklin','Wafula',NULL,'Ngeny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de827a4d-1691-11df-97a5-7038c432aabf'),(166,0,166,NULL,'Georgina','Atienio',NULL,'Olouch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de827ddc-1691-11df-97a5-7038c432aabf'),(169,0,169,NULL,'Nelphine','Chebiy',NULL,'Biwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8281b0-1691-11df-97a5-7038c432aabf'),(170,0,170,NULL,'Reckyne','Rehema',NULL,'Mbogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de828554-1691-11df-97a5-7038c432aabf'),(174,0,174,NULL,'Farady','Esiyen',NULL,'Sonoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8288e8-1691-11df-97a5-7038c432aabf'),(180,0,180,NULL,'Jotham','Kakai',NULL,'Andege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de828c77-1691-11df-97a5-7038c432aabf'),(181,0,181,NULL,'Naumi','Chepkoros',NULL,'Rirei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de829006-1691-11df-97a5-7038c432aabf'),(182,0,182,NULL,'Rebbecca','Jebuigut',NULL,'Shariff',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8293a6-1691-11df-97a5-7038c432aabf'),(185,0,185,NULL,'Tresy','Akhabi',NULL,'Moseti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de829731-1691-11df-97a5-7038c432aabf'),(188,0,188,NULL,'Slot','Swanyiri',NULL,'Liyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de829ac4-1691-11df-97a5-7038c432aabf'),(194,0,194,NULL,'Jepkeino','Chianda',NULL,'Kalalesso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de829e53-1691-11df-97a5-7038c432aabf'),(199,0,199,NULL,'Jothan','Kesio',NULL,'Lisiolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82a1f3-1691-11df-97a5-7038c432aabf'),(205,0,205,NULL,'Jared','Kipkembei',NULL,'Banoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82b157-1691-11df-97a5-7038c432aabf'),(207,0,207,NULL,'Steven','Kiptarus',NULL,'Mwaniki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82b548-1691-11df-97a5-7038c432aabf'),(208,0,208,NULL,'Yunis','Kimurei',NULL,'Salim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82b8f1-1691-11df-97a5-7038c432aabf'),(214,0,214,NULL,'Lynet','Tapsimei',NULL,'Ombati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82bc9a-1691-11df-97a5-7038c432aabf'),(217,0,217,NULL,'Njoroge','Igwenyi',NULL,'Chemwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82c031-1691-11df-97a5-7038c432aabf'),(220,0,220,NULL,'Truphena','Terigin',NULL,'Suiter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82c3d1-1691-11df-97a5-7038c432aabf'),(223,0,223,NULL,'Nina','Mumo',NULL,'Awoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82c769-1691-11df-97a5-7038c432aabf'),(228,0,228,NULL,'Kituta','Kipyegon',NULL,'Ifeda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82cb16-1691-11df-97a5-7038c432aabf'),(229,0,229,NULL,'Relyons','Amuteti',NULL,'Mungai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82ced0-1691-11df-97a5-7038c432aabf'),(243,0,243,NULL,'Shallow','Misanya',NULL,'Ogwora',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82d274-1691-11df-97a5-7038c432aabf'),(245,0,245,NULL,'Benda','Ndima',NULL,'Logi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82d603-1691-11df-97a5-7038c432aabf'),(248,0,248,NULL,'Bildan','Mbasi',NULL,'Ayebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82d9a8-1691-11df-97a5-7038c432aabf'),(250,0,250,NULL,'Sospeta','Tendenei',NULL,'Busola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82dd37-1691-11df-97a5-7038c432aabf'),(254,0,254,NULL,'Festus','Cherotich',NULL,'Murango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82e0d7-1691-11df-97a5-7038c432aabf'),(260,0,260,NULL,'Nurses','Ali',NULL,'Jepkemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82fc06-1691-11df-97a5-7038c432aabf'),(266,0,266,NULL,'Effie','Mabwai',NULL,'Kalum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de82fffc-1691-11df-97a5-7038c432aabf'),(272,0,272,NULL,'Scandia','Achieng',NULL,'Kenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de83039c-1691-11df-97a5-7038c432aabf'),(275,0,275,NULL,'Cathleen','Kadenge',NULL,'Lesiony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de830745-1691-11df-97a5-7038c432aabf'),(277,0,277,NULL,'Fanel','Chianda',NULL,'Isimba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de830adc-1691-11df-97a5-7038c432aabf'),(282,0,282,NULL,'Jona','Wairire',NULL,'Shakuto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de830e81-1691-11df-97a5-7038c432aabf'),(286,0,286,NULL,'Dictor','Cherogong',NULL,'Mutwiri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de83120c-1691-11df-97a5-7038c432aabf'),(287,0,287,NULL,'Mariamu','Albert',NULL,'Gilbert',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8315a8-1691-11df-97a5-7038c432aabf'),(288,0,288,NULL,'Lemmy','Kirui',NULL,'Maucha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de83193b-1691-11df-97a5-7038c432aabf'),(289,0,289,NULL,'Juvinalis','Ominde',NULL,'Ngelese',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8323e0-1691-11df-97a5-7038c432aabf'),(290,0,290,NULL,'Kaisha','Owour',NULL,'Kendah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8327b3-1691-11df-97a5-7038c432aabf'),(292,0,292,NULL,'Calvin','Khaliviti',NULL,'Karisa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de832b75-1691-11df-97a5-7038c432aabf'),(302,0,302,NULL,'Bevlyne','Mbuya',NULL,'Kirongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de832f51-1691-11df-97a5-7038c432aabf'),(303,0,303,NULL,'Chebor','Jepsiele',NULL,'Sisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de83333f-1691-11df-97a5-7038c432aabf'),(311,0,311,NULL,'Joster','Praise',NULL,'Karabor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de83370e-1691-11df-97a5-7038c432aabf'),(315,0,315,NULL,'Beatice','Misanya',NULL,'Chebelicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de833aee-1691-11df-97a5-7038c432aabf'),(321,0,321,NULL,'Marcelina','C',NULL,'Kosyom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de833ec2-1691-11df-97a5-7038c432aabf'),(322,0,322,NULL,'Sheillah','Kenei',NULL,'Shirunji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8342ab-1691-11df-97a5-7038c432aabf'),(325,0,325,NULL,'Hulita','Jebita',NULL,'Onano',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8346a5-1691-11df-97a5-7038c432aabf'),(330,0,330,NULL,'Tarus','Alamam',NULL,'Ngelese',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de834a74-1691-11df-97a5-7038c432aabf'),(335,0,335,NULL,'Parmentier','Kipkiror',NULL,'Njoroge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de834e54-1691-11df-97a5-7038c432aabf'),(338,0,338,NULL,'Nora','Kasoa',NULL,'Kipkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de83522c-1691-11df-97a5-7038c432aabf'),(340,0,340,NULL,'Peris','Murungi',NULL,'Lega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de835615-1691-11df-97a5-7038c432aabf'),(346,0,346,NULL,'Parcel','Moso',NULL,'Ng\'Egno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de835a3a-1691-11df-97a5-7038c432aabf'),(347,0,347,NULL,'Nahashion','Kuchwa',NULL,'Wajala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de835e34-1691-11df-97a5-7038c432aabf'),(348,0,348,NULL,'Brandon','Lokol',NULL,'Kogeui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8361d4-1691-11df-97a5-7038c432aabf'),(349,0,349,NULL,'Robin','Nyariki',NULL,'Nyakerario',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de836581-1691-11df-97a5-7038c432aabf'),(359,0,359,NULL,'Rhone','Achakulwa',NULL,'Lemeto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de83691d-1691-11df-97a5-7038c432aabf'),(364,0,364,NULL,'Testarius','Ambote',NULL,'Indakasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de836cec-1691-11df-97a5-7038c432aabf'),(369,0,369,NULL,'Jubilias','Lochacha',NULL,'Matelong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8370a1-1691-11df-97a5-7038c432aabf'),(370,0,370,NULL,'Coon','Lieta',NULL,'Chepngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de837453-1691-11df-97a5-7038c432aabf'),(376,0,376,NULL,'Videlis','Nkoyo',NULL,'Kayon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8377e6-1691-11df-97a5-7038c432aabf'),(379,0,379,NULL,'Anthony','Nyango',NULL,'Majanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de837b8a-1691-11df-97a5-7038c432aabf'),(381,0,381,NULL,'Liza','Asinyen',NULL,'Mei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de837f22-1691-11df-97a5-7038c432aabf'),(382,0,382,NULL,'Annah','Kipchoge',NULL,'Lakwan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de83a957-1691-11df-97a5-7038c432aabf'),(386,0,386,NULL,'Sheila','Kaza',NULL,'Esike',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de83acf7-1691-11df-97a5-7038c432aabf'),(387,0,387,NULL,'Alpina','Sielei',NULL,'Rotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de83b09f-1691-11df-97a5-7038c432aabf'),(391,0,391,NULL,'Zurha','Ndunda',NULL,'Busio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de83b42f-1691-11df-97a5-7038c432aabf'),(397,0,397,NULL,'Jacktone','Ebore',NULL,'Bittok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de83c2eb-1691-11df-97a5-7038c432aabf'),(400,0,400,NULL,'Norah','Esinyen',NULL,'Kigen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de83c6bf-1691-11df-97a5-7038c432aabf'),(401,0,401,NULL,'Priscilla','Jepkinyeny',NULL,'Ojiambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de83ca85-1691-11df-97a5-7038c432aabf'),(405,0,405,NULL,'Mallon','Nyamae',NULL,'Melly',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de840260-1691-11df-97a5-7038c432aabf'),(406,0,406,NULL,'Coreth','Kayasi',NULL,'Main',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de840a2e-1691-11df-97a5-7038c432aabf'),(409,0,409,NULL,'Fenny','Sirma',NULL,'Koini',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de841018-1691-11df-97a5-7038c432aabf'),(413,0,413,NULL,'Cincia','Nduta',NULL,'Temuge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8415be-1691-11df-97a5-7038c432aabf'),(418,0,418,NULL,'Jared','Muyuka',NULL,'Mukaka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8443e8-1691-11df-97a5-7038c432aabf'),(429,0,429,NULL,'Carren','Bitutu',NULL,'Labat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8449b8-1691-11df-97a5-7038c432aabf'),(432,0,432,NULL,'Pricila','Biriga',NULL,'Angolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de8457d7-1691-11df-97a5-7038c432aabf'),(434,0,434,NULL,'Dalphine','Chepseng\'Egny',NULL,'Kamuyunzu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9374fb-1691-11df-97a5-7038c432aabf'),(435,0,435,NULL,'Analine','Khagea',NULL,'Siwane',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de93927d-1691-11df-97a5-7038c432aabf'),(436,0,436,NULL,'Chepngetich','Lochiama',NULL,'Adhiambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de93a965-1691-11df-97a5-7038c432aabf'),(439,0,439,NULL,'Ridah','Cherutoh',NULL,'Buiguit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de93e05d-1691-11df-97a5-7038c432aabf'),(444,0,444,NULL,'Ronald','Makerer',NULL,'Sima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de93e285-1691-11df-97a5-7038c432aabf'),(446,0,446,NULL,'Damar','Lumula',NULL,'Bwaboge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de93e479-1691-11df-97a5-7038c432aabf'),(454,0,454,NULL,'Thabita','Birir',NULL,'Sirai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de93e694-1691-11df-97a5-7038c432aabf'),(459,0,459,NULL,'Jennifer','Lamai',NULL,'Lokidor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de93e891-1691-11df-97a5-7038c432aabf'),(461,0,461,NULL,'Conceshus','Angwenyi',NULL,'Kasei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de93ea86-1691-11df-97a5-7038c432aabf'),(468,0,468,NULL,'Ogla','Murandafu',NULL,'Lokudor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de93ec7f-1691-11df-97a5-7038c432aabf'),(469,0,469,NULL,'Elisha','Chekuku',NULL,'Ogola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de93ee6f-1691-11df-97a5-7038c432aabf'),(470,0,470,NULL,'Benedict','Longolan',NULL,'Berenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de93f067-1691-11df-97a5-7038c432aabf'),(471,0,471,NULL,'Collions','Kavogo',NULL,'Oromoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de93f25c-1691-11df-97a5-7038c432aabf'),(473,0,473,NULL,'Anzella','Bot Leina',NULL,'Ayebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de93f455-1691-11df-97a5-7038c432aabf'),(482,0,482,NULL,'Prisilla','Bot Kiptuwei',NULL,'Kimining',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de93f645-1691-11df-97a5-7038c432aabf'),(487,0,487,NULL,'Judith','Andaya',NULL,'Njunguna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de93f842-1691-11df-97a5-7038c432aabf'),(489,0,489,NULL,'Inoam','Teigong',NULL,'Ogutu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de93fa36-1691-11df-97a5-7038c432aabf'),(491,0,491,NULL,'Felisia','Muranga',NULL,'Mwima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de93fc22-1691-11df-97a5-7038c432aabf'),(496,0,496,NULL,'Kimeli','Mung\'Agsia',NULL,'Macharia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de93fe1b-1691-11df-97a5-7038c432aabf'),(501,0,501,NULL,'Linnet','Ndakala',NULL,'Kiptirim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94000b-1691-11df-97a5-7038c432aabf'),(502,0,502,NULL,'Andibas','Kibomet',NULL,'Kipchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de940204-1691-11df-97a5-7038c432aabf'),(505,0,505,NULL,'Alison','Matiza',NULL,'Tomno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9403f4-1691-11df-97a5-7038c432aabf'),(506,0,506,NULL,'Bivon','Chesimba',NULL,'Okoko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9405e8-1691-11df-97a5-7038c432aabf'),(513,0,513,NULL,'Melania','Kamtui',NULL,'Cheruiyot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9407e1-1691-11df-97a5-7038c432aabf'),(514,0,514,NULL,'Colllins','Kavaya',NULL,'Mutind',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9409d6-1691-11df-97a5-7038c432aabf'),(516,0,516,NULL,'Josphine','Khaliviti',NULL,'Wendot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de940bc6-1691-11df-97a5-7038c432aabf'),(520,0,520,NULL,'Allocius','L',NULL,'Chemaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de940ef2-1691-11df-97a5-7038c432aabf'),(526,0,526,NULL,'Augustus','Kipkeoch',NULL,'Chesulut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9410f4-1691-11df-97a5-7038c432aabf'),(550,0,550,NULL,'Kassin','Yereng',NULL,'Lokidor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9412f1-1691-11df-97a5-7038c432aabf'),(552,0,552,NULL,'Shirach','Kwitira',NULL,'Gitau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9414e5-1691-11df-97a5-7038c432aabf'),(553,0,553,NULL,'Daisy','Jerubei',NULL,'Wekesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9416e6-1691-11df-97a5-7038c432aabf'),(556,0,556,NULL,'Elimilim','Jerotich',NULL,'Anderson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9418df-1691-11df-97a5-7038c432aabf'),(557,0,557,NULL,'Rhodah','Mwei',NULL,'Eteleng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de941acf-1691-11df-97a5-7038c432aabf'),(561,0,561,NULL,'Mercyler','Luganji',NULL,'Kong\'Agi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de941cbf-1691-11df-97a5-7038c432aabf'),(562,0,562,NULL,'Willis','Odinga',NULL,'Eketela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de941eb4-1691-11df-97a5-7038c432aabf'),(564,0,564,NULL,'Deon','Mbakaya',NULL,'Kirwai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9420a4-1691-11df-97a5-7038c432aabf'),(566,0,566,NULL,'Vitas','Lusuli',NULL,'Kipkiror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94229d-1691-11df-97a5-7038c432aabf'),(568,0,568,NULL,'Ketrin','Chelel',NULL,'Andere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94248d-1691-11df-97a5-7038c432aabf'),(569,0,569,NULL,'Dian','Swega',NULL,'Shariff',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de942686-1691-11df-97a5-7038c432aabf'),(574,0,574,NULL,'Marine','Bukhutza',NULL,'Buga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de942876-1691-11df-97a5-7038c432aabf'),(575,0,575,NULL,'Pilgrime','Wanja',NULL,'Ong\'Ogndo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de942a6a-1691-11df-97a5-7038c432aabf'),(577,0,577,NULL,'Kipteigong','Sumba',NULL,'Mwalia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de942c5f-1691-11df-97a5-7038c432aabf'),(582,0,582,NULL,'Melodius','Kiyeny',NULL,'Siwane',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de942e53-1691-11df-97a5-7038c432aabf'),(584,0,584,NULL,'Gentux','Khavere',NULL,'Mokaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94303f-1691-11df-97a5-7038c432aabf'),(587,0,587,NULL,'Eliphas','Chogo',NULL,'Baliach',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de943233-1691-11df-97a5-7038c432aabf'),(589,0,589,NULL,'Festo','Kepkoech',NULL,'Bartile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de943553-1691-11df-97a5-7038c432aabf'),(592,0,592,NULL,'Edina','Agnes',NULL,'Echuka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94379d-1691-11df-97a5-7038c432aabf'),(597,0,597,NULL,'Samantha','Metinaa',NULL,'Zaphania',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94399f-1691-11df-97a5-7038c432aabf'),(609,0,609,NULL,'Veronica','Taptalai',NULL,'Shiunira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de943b9c-1691-11df-97a5-7038c432aabf'),(610,0,610,NULL,'Lena','Jepitok',NULL,'Marwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de943d99-1691-11df-97a5-7038c432aabf'),(613,0,613,NULL,'Saum','Laposo',NULL,'Kitui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de943f8d-1691-11df-97a5-7038c432aabf'),(614,0,614,NULL,'Ladha','Nasipondi',NULL,'Cheres',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de944186-1691-11df-97a5-7038c432aabf'),(616,0,616,NULL,'Eliaza','Ngonyera',NULL,'Labat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de944376-1691-11df-97a5-7038c432aabf'),(620,0,620,NULL,'Sofia','Namonyo',NULL,'Nyanyur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94456a-1691-11df-97a5-7038c432aabf'),(630,0,630,NULL,'Spicer','Enibone',NULL,'Taigor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94475a-1691-11df-97a5-7038c432aabf'),(634,0,634,NULL,'Jonathan','Munanda',NULL,'Kamundi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de944953-1691-11df-97a5-7038c432aabf'),(637,0,637,NULL,'Asel','Koech',NULL,'Wagura',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de944b43-1691-11df-97a5-7038c432aabf'),(640,0,640,NULL,'Yunis','Kagendo',NULL,'Alphine',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de944d3c-1691-11df-97a5-7038c432aabf'),(643,0,643,NULL,'Prisilla','Kavesa',NULL,'Kener',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de944f28-1691-11df-97a5-7038c432aabf'),(647,0,647,NULL,'Brookline','Odinga',NULL,'Sirma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94511c-1691-11df-97a5-7038c432aabf'),(648,0,648,NULL,'Niva','Karemera',NULL,'Omwenja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de945308-1691-11df-97a5-7038c432aabf'),(649,0,649,NULL,'Bernadette','Navunah',NULL,'Kireger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9454f8-1691-11df-97a5-7038c432aabf'),(650,0,650,NULL,'Carren','Amrio',NULL,'Tai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9456e9-1691-11df-97a5-7038c432aabf'),(653,0,653,NULL,'Deneries','Ekital',NULL,'Munai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9458e1-1691-11df-97a5-7038c432aabf'),(654,0,654,NULL,'Mylene','Chikoni',NULL,'Nyakenja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de945acd-1691-11df-97a5-7038c432aabf'),(655,0,655,NULL,'Madikizela','Kaunye',NULL,'Togom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de945d42-1691-11df-97a5-7038c432aabf'),(656,0,656,NULL,'Nafel','Ayego',NULL,'Kwendo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de945f3b-1691-11df-97a5-7038c432aabf'),(658,0,658,NULL,'Alphons','Klipchirchir',NULL,'Misoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de946133-1691-11df-97a5-7038c432aabf'),(659,0,659,NULL,'Kibor','Mayala',NULL,'Sanbu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94631f-1691-11df-97a5-7038c432aabf'),(667,0,667,NULL,'Bilar','Odinga',NULL,'Togo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de946514-1691-11df-97a5-7038c432aabf'),(669,0,669,NULL,'Elizava','Zavai',NULL,'Nyanyur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de946700-1691-11df-97a5-7038c432aabf'),(674,0,674,NULL,'Alex','Kuto',NULL,'Chobong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9468f4-1691-11df-97a5-7038c432aabf'),(679,0,679,NULL,'Filisters','Jbet',NULL,'Berege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de946ae0-1691-11df-97a5-7038c432aabf'),(680,0,680,NULL,'Rebbecah','Lomodei',NULL,'Okila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de946cd4-1691-11df-97a5-7038c432aabf'),(683,0,683,NULL,'Godwil','Ngaira',NULL,'Kogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de946ec0-1691-11df-97a5-7038c432aabf'),(686,0,686,NULL,'Amanda','Biyaki',NULL,'Kibelio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de948058-1691-11df-97a5-7038c432aabf'),(688,0,688,NULL,'Albright','Lopokozi',NULL,'Jeramba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de948244-1691-11df-97a5-7038c432aabf'),(689,0,689,NULL,'Samy','Amana',NULL,'Jemutai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de948439-1691-11df-97a5-7038c432aabf'),(690,0,690,NULL,'Kirorei','Aiyala',NULL,'Taigor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94863a-1691-11df-97a5-7038c432aabf'),(691,0,691,NULL,'Nelson','Risiki',NULL,'Anyore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de948837-1691-11df-97a5-7038c432aabf'),(692,0,692,NULL,'Shelma','Mbole',NULL,'Sei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de948a23-1691-11df-97a5-7038c432aabf'),(693,0,693,NULL,'Raymound','Miyonga',NULL,'Kiptoom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de948c13-1691-11df-97a5-7038c432aabf'),(694,0,694,NULL,'Brevine','Benit',NULL,'Talam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de948e07-1691-11df-97a5-7038c432aabf'),(696,0,696,NULL,'Carlos','Kangani',NULL,'Chelanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de948ff3-1691-11df-97a5-7038c432aabf'),(697,0,697,NULL,'Kibutuk','Odera',NULL,'Kimei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9491e8-1691-11df-97a5-7038c432aabf'),(698,0,698,NULL,'Joseph','Ngisirei',NULL,'Kereger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9493d4-1691-11df-97a5-7038c432aabf'),(705,0,705,NULL,'Shennedy','Shisia',NULL,'Muruli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9495cc-1691-11df-97a5-7038c432aabf'),(710,0,710,NULL,'Gloria','Kamuli',NULL,'Belio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9497bd-1691-11df-97a5-7038c432aabf'),(714,0,714,NULL,'Holda','Havere',NULL,'Bwaber',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9499b5-1691-11df-97a5-7038c432aabf'),(715,0,715,NULL,'Lawrenti','Buli',NULL,'Muhari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de949bbf-1691-11df-97a5-7038c432aabf'),(719,0,719,NULL,'Balandine','Kibet',NULL,'Chepcheny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de949f0e-1691-11df-97a5-7038c432aabf'),(720,0,720,NULL,'Joesph','Luchacha',NULL,'Bilah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94a221-1691-11df-97a5-7038c432aabf'),(725,0,725,NULL,'Delaviv','Shenyisa',NULL,'Kirorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94a538-1691-11df-97a5-7038c432aabf'),(731,0,731,NULL,'Peresi','Chemok',NULL,'Domen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94abd2-1691-11df-97a5-7038c432aabf'),(732,0,732,NULL,'Pronia','Chepkurgat',NULL,'Namukula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94af07-1691-11df-97a5-7038c432aabf'),(733,0,733,NULL,'Elexis','Jepmwen',NULL,'Bumgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94b249-1691-11df-97a5-7038c432aabf'),(734,0,734,NULL,'David','Kiboiwa',NULL,'Bichii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94b58b-1691-11df-97a5-7038c432aabf'),(742,0,742,NULL,'Castro','Jepsaat',NULL,'Kipyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94b8af-1691-11df-97a5-7038c432aabf'),(748,0,748,NULL,'Gedion','Adir',NULL,'Mutiso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94bbe5-1691-11df-97a5-7038c432aabf'),(749,0,749,NULL,'Vincent','Luvaha',NULL,'Chemuit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94bf11-1691-11df-97a5-7038c432aabf'),(750,0,750,NULL,'Cornellius','Bermei',NULL,'Midumbi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94c242-1691-11df-97a5-7038c432aabf'),(753,0,753,NULL,'Justine','Jeplting',NULL,'Kemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94c56b-1691-11df-97a5-7038c432aabf'),(760,0,760,NULL,'Peristar','Muvinzi',NULL,'Sheikh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94c8a4-1691-11df-97a5-7038c432aabf'),(765,0,765,NULL,'Marylin','Esther',NULL,'Isiaho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94cbd1-1691-11df-97a5-7038c432aabf'),(768,0,768,NULL,'Odia','Khageya',NULL,'Kopkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94cf06-1691-11df-97a5-7038c432aabf'),(773,0,773,NULL,'Enes','Silanoi',NULL,'Etot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94d244-1691-11df-97a5-7038c432aabf'),(775,0,775,NULL,'Salina','Kubai',NULL,'Sugut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94d579-1691-11df-97a5-7038c432aabf'),(782,0,782,NULL,'Tasila','Osebe',NULL,'Ekiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94d769-1691-11df-97a5-7038c432aabf'),(783,0,783,NULL,'Japhthat','Nadiko',NULL,'Onyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94d962-1691-11df-97a5-7038c432aabf'),(786,0,786,NULL,'Ardeline','Mmbaka',NULL,'Kisorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94db4e-1691-11df-97a5-7038c432aabf'),(791,0,791,NULL,'Godius','Kipchoge',NULL,'Kimurgor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94dd47-1691-11df-97a5-7038c432aabf'),(792,0,792,NULL,'Taparaiwo','Chebich',NULL,'Kong\'Agi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94df37-1691-11df-97a5-7038c432aabf'),(797,0,797,NULL,'Fausta','Tallam',NULL,'Kiptoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94e12f-1691-11df-97a5-7038c432aabf'),(798,0,798,NULL,'Mallon','Komba',NULL,'Erukudi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94e320-1691-11df-97a5-7038c432aabf'),(801,0,801,NULL,'Ernest','Munyagoi',NULL,'Kiprotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94e518-1691-11df-97a5-7038c432aabf'),(802,0,802,NULL,'Salex','Kicho',NULL,'Talai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94e709-1691-11df-97a5-7038c432aabf'),(803,0,803,NULL,'Phyllis','Ganigi',NULL,'Pating',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94e8fd-1691-11df-97a5-7038c432aabf'),(814,0,814,NULL,'Filisters','Mueni',NULL,'Chepchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94eae5-1691-11df-97a5-7038c432aabf'),(815,0,815,NULL,'Rispar','Jepkorors',NULL,'Etiang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94ecd9-1691-11df-97a5-7038c432aabf'),(817,0,817,NULL,'Scola','Akumu',NULL,'Minayo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94eec5-1691-11df-97a5-7038c432aabf'),(823,0,823,NULL,'Jepkoech','Mengich',NULL,'Korom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94f0b9-1691-11df-97a5-7038c432aabf'),(831,0,831,NULL,'Vincent','Savai',NULL,'Kibunot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94f2ae-1691-11df-97a5-7038c432aabf'),(833,0,833,NULL,'Nzuu','Shitinya',NULL,'Bindot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94f49e-1691-11df-97a5-7038c432aabf'),(836,0,836,NULL,'Fortunatous','Omwombo',NULL,'Ekibitot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94f69f-1691-11df-97a5-7038c432aabf'),(839,0,839,NULL,'Emillian','Elimo',NULL,'Telengech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94f8a1-1691-11df-97a5-7038c432aabf'),(840,0,840,NULL,'Mildred','Lokadilo',NULL,'Migwabo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de94fa9e-1691-11df-97a5-7038c432aabf'),(845,0,845,NULL,'Ladho','Kosge',NULL,'Meli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95033d-1691-11df-97a5-7038c432aabf'),(846,0,846,NULL,'Anitah','Coli',NULL,'Tengetany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de950571-1691-11df-97a5-7038c432aabf'),(848,0,848,NULL,'Cherop','Kavayi',NULL,'Jepchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de950772-1691-11df-97a5-7038c432aabf'),(851,0,851,NULL,'Theodora','Kavai',NULL,'Kayon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de950978-1691-11df-97a5-7038c432aabf'),(852,0,852,NULL,'Bethzwilla','Jemindil',NULL,'Kiyen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de950b71-1691-11df-97a5-7038c432aabf'),(854,0,854,NULL,'Robai','Ayesa',NULL,'Bengunn',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de950d72-1691-11df-97a5-7038c432aabf'),(859,0,859,NULL,'Jemibei','Jepkemboi',NULL,'Kiyeng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de950f66-1691-11df-97a5-7038c432aabf'),(861,0,861,NULL,'Ehud','Billy',NULL,'Siret',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de951163-1691-11df-97a5-7038c432aabf'),(863,0,863,NULL,'Felister','Ngato',NULL,'Ichwara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de951360-1691-11df-97a5-7038c432aabf'),(864,0,864,NULL,'Isack','Mswahili',NULL,'Omari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de951562-1691-11df-97a5-7038c432aabf'),(866,0,866,NULL,'Lameck','Mamsap',NULL,'Bilbil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de951752-1691-11df-97a5-7038c432aabf'),(869,0,869,NULL,'Ashmy','Ikai',NULL,'Karonei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95194b-1691-11df-97a5-7038c432aabf'),(870,0,870,NULL,'Emaraus','Jepogogo',NULL,'Chrichir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de951b3f-1691-11df-97a5-7038c432aabf'),(872,0,872,NULL,'Helmud','Kundu',NULL,'Wanja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de951d40-1691-11df-97a5-7038c432aabf'),(880,0,880,NULL,'Dictah','Chepkulyious',NULL,'Matonda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de951f46-1691-11df-97a5-7038c432aabf'),(881,0,881,NULL,'Dalphine','Keter',NULL,'Kioko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95213a-1691-11df-97a5-7038c432aabf'),(885,0,885,NULL,'Liz','Makerer',NULL,'Letio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95232b-1691-11df-97a5-7038c432aabf'),(886,0,886,NULL,'Eda','Jebirech',NULL,'Kisanya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de952528-1691-11df-97a5-7038c432aabf'),(887,0,887,NULL,'Pilvas','Chesogon',NULL,'Matey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95271c-1691-11df-97a5-7038c432aabf'),(888,0,888,NULL,'Odrill','Jebet',NULL,'Muhadi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de952910-1691-11df-97a5-7038c432aabf'),(889,0,889,NULL,'Colima','Arivitsa',NULL,'Tot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de952b01-1691-11df-97a5-7038c432aabf'),(892,0,892,NULL,'Darious','Kipkembopi',NULL,'Kipkore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de952cf5-1691-11df-97a5-7038c432aabf'),(893,0,893,NULL,'Tabitha','Sang',NULL,'Mitei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de952ee1-1691-11df-97a5-7038c432aabf'),(895,0,895,NULL,'Preston','Harambee',NULL,'Lilechi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9530da-1691-11df-97a5-7038c432aabf'),(896,0,896,NULL,'Pius','Kalechi',NULL,'Bwogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9532ca-1691-11df-97a5-7038c432aabf'),(900,0,900,NULL,'Shallow','Cherugut',NULL,'Luyesi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9534be-1691-11df-97a5-7038c432aabf'),(903,0,903,NULL,'Felista','Logoro',NULL,'Mung\'Ugny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9536ae-1691-11df-97a5-7038c432aabf'),(904,0,904,NULL,'Mikael','Kamau',NULL,'Muthomi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9538a7-1691-11df-97a5-7038c432aabf'),(905,0,905,NULL,'Nelly','Wikama',NULL,'Karioki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de953a93-1691-11df-97a5-7038c432aabf'),(908,0,908,NULL,'Allocius','Sorgok',NULL,'Anyanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de953c8c-1691-11df-97a5-7038c432aabf'),(909,0,909,NULL,'Rukia','Shirwazo',NULL,'Buigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de953e7c-1691-11df-97a5-7038c432aabf'),(910,0,910,NULL,'Abiut','Angwenyi',NULL,'Logong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95406c-1691-11df-97a5-7038c432aabf'),(911,0,911,NULL,'Ezekia','Owuor',NULL,'Sato',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de954260-1691-11df-97a5-7038c432aabf'),(914,0,914,NULL,'Lazaro','Mutuaruhiu',NULL,'Tuwei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95446a-1691-11df-97a5-7038c432aabf'),(915,0,915,NULL,'Lauryn','Ndege',NULL,'Lutesh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de954678-1691-11df-97a5-7038c432aabf'),(916,0,916,NULL,'Shelmah','Khasiala',NULL,'Kenduiwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de954875-1691-11df-97a5-7038c432aabf'),(917,0,917,NULL,'Gezia','Atienio',NULL,'Ogeto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de954a77-1691-11df-97a5-7038c432aabf'),(918,0,918,NULL,'Felix','Jepkoge',NULL,'Megel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de954c6f-1691-11df-97a5-7038c432aabf'),(920,0,920,NULL,'Filisters','Wangui',NULL,'Nakong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de954e6c-1691-11df-97a5-7038c432aabf'),(922,0,922,NULL,'Heronus','Nyachae',NULL,'Kwangekoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de955061-1691-11df-97a5-7038c432aabf'),(924,0,924,NULL,'Alphine','Kabilo',NULL,'Ng\'Egsosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95525e-1691-11df-97a5-7038c432aabf'),(925,0,925,NULL,'Justus','Jebande',NULL,'Abogon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95545b-1691-11df-97a5-7038c432aabf'),(926,0,926,NULL,'Emacculate','Christine',NULL,'Iphesia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95565c-1691-11df-97a5-7038c432aabf'),(928,0,928,NULL,'Bethlemoew','Akutan',NULL,'Serser',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de955851-1691-11df-97a5-7038c432aabf'),(929,0,929,NULL,'Sharom','Kipruto',NULL,'Atoch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de955a52-1691-11df-97a5-7038c432aabf'),(932,0,932,NULL,'Rosemary','Lukhovi',NULL,'Joseph',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de956bee-1691-11df-97a5-7038c432aabf'),(934,0,934,NULL,'Ivon','Liona',NULL,'Ekaru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de956e12-1691-11df-97a5-7038c432aabf'),(936,0,936,NULL,'Noah','Arivitsa',NULL,'Barchigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de956ffd-1691-11df-97a5-7038c432aabf'),(938,0,938,NULL,'Bethwel','Ikura',NULL,'Kimwore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9571ff-1691-11df-97a5-7038c432aabf'),(940,0,940,NULL,'Anthia','Jepngetich',NULL,'Ichechi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9573f7-1691-11df-97a5-7038c432aabf'),(942,0,942,NULL,'Turphena','Asimiti',NULL,'Seronei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9575f4-1691-11df-97a5-7038c432aabf'),(944,0,944,NULL,'Jim','Mdogo',NULL,'Bulbul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9577e9-1691-11df-97a5-7038c432aabf'),(945,0,945,NULL,'Francis','Mugeri',NULL,'Joseph',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9579e2-1691-11df-97a5-7038c432aabf'),(949,0,949,NULL,'Ladha','Kaptich',NULL,'Omar',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de957bd6-1691-11df-97a5-7038c432aabf'),(950,0,950,NULL,'Joynner','Uside',NULL,'Aling\'Ag',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de957dd7-1691-11df-97a5-7038c432aabf'),(952,0,952,NULL,'Eudicas','Etir',NULL,'Shivairo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de957fd4-1691-11df-97a5-7038c432aabf'),(956,0,956,NULL,'Sheelen','Wangechi',NULL,'Jeluget',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9581cd-1691-11df-97a5-7038c432aabf'),(958,0,958,NULL,'Saphina','Jepsuge',NULL,'Kesho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9583c6-1691-11df-97a5-7038c432aabf'),(965,0,965,NULL,'Mackline','Jesaina',NULL,'Makhokha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9585c3-1691-11df-97a5-7038c432aabf'),(967,0,967,NULL,'Wilikister','Awuor',NULL,'Kalum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9587b7-1691-11df-97a5-7038c432aabf'),(972,0,972,NULL,'Cherono','Kavai',NULL,'Kenyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9589b0-1691-11df-97a5-7038c432aabf'),(980,0,980,NULL,'Abisack','Nakumicha',NULL,'Nafula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de958bad-1691-11df-97a5-7038c432aabf'),(985,0,985,NULL,'Rinny','Kechigei',NULL,'Okallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de958daa-1691-11df-97a5-7038c432aabf'),(986,0,986,NULL,'Magrila','Chebos',NULL,'Otinga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de958fa3-1691-11df-97a5-7038c432aabf'),(987,0,987,NULL,'Kesia','Asena',NULL,'Lagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de959197-1691-11df-97a5-7038c432aabf'),(988,0,988,NULL,'Kiplimo','Boit',NULL,'Chepng\'Agtat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de959394-1691-11df-97a5-7038c432aabf'),(990,0,990,NULL,'Brudens','Kimurei',NULL,'Okallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9595c0-1691-11df-97a5-7038c432aabf'),(991,0,991,NULL,'Sheilah','Sambai',NULL,'Wambui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9597bd-1691-11df-97a5-7038c432aabf'),(994,0,994,NULL,'Bernadate','Jerobo',NULL,'Kicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9599b2-1691-11df-97a5-7038c432aabf'),(996,0,996,NULL,'Cheptalam','Suluny',NULL,'Saitet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de959baf-1691-11df-97a5-7038c432aabf'),(998,0,998,NULL,'Kirop','Adir',NULL,'Nganai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de959da3-1691-11df-97a5-7038c432aabf'),(999,0,999,NULL,'Ann','Abdi',NULL,'Kadenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de959f97-1691-11df-97a5-7038c432aabf'),(1002,0,1002,NULL,'Nimrod','Aliasa',NULL,'Anjeline',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95a18c-1691-11df-97a5-7038c432aabf'),(1003,0,1003,NULL,'Cincia','Rutto',NULL,'Ribai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95a385-1691-11df-97a5-7038c432aabf'),(1004,0,1004,NULL,'Musaba','Aggrey',NULL,'Domen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95a579-1691-11df-97a5-7038c432aabf'),(1005,0,1005,NULL,'Baustina','Kolil',NULL,'Tabut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95a772-1691-11df-97a5-7038c432aabf'),(1010,0,1010,NULL,'Adicha','Erod',NULL,'Nyoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95a980-1691-11df-97a5-7038c432aabf'),(1014,0,1014,NULL,'Malen','Eregai',NULL,'Sawe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95ab85-1691-11df-97a5-7038c432aabf'),(1016,0,1016,NULL,'Duale','Katiya',NULL,'Tarus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95ad58-1691-11df-97a5-7038c432aabf'),(1020,0,1020,NULL,'Robano','Epakhany',NULL,'Kibiego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95af32-1691-11df-97a5-7038c432aabf'),(1024,0,1024,NULL,'Hudson','Ambani',NULL,'Khalasinga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95b105-1691-11df-97a5-7038c432aabf'),(1027,0,1027,NULL,'Mrcelline','Marikani',NULL,'Nyangeri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95b2e4-1691-11df-97a5-7038c432aabf'),(1028,0,1028,NULL,'Joseck','Obuya',NULL,'Akeza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95b4ba-1691-11df-97a5-7038c432aabf'),(1029,0,1029,NULL,'Martina','Huqa',NULL,'Arotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95b695-1691-11df-97a5-7038c432aabf'),(1030,0,1030,NULL,'Teba','Ngeleche',NULL,'Weswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95b863-1691-11df-97a5-7038c432aabf'),(1032,0,1032,NULL,'Petronila','Naomi',NULL,'Kenduiywa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95ba35-1691-11df-97a5-7038c432aabf'),(1033,0,1033,NULL,'Sally','Kutto',NULL,'Seonowe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95bc19-1691-11df-97a5-7038c432aabf'),(1035,0,1035,NULL,'Tutus','Kibutit',NULL,'Tirmet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95d133-1691-11df-97a5-7038c432aabf'),(1037,0,1037,NULL,'Valetine','Jebichii',NULL,'Kelei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95d305-1691-11df-97a5-7038c432aabf'),(1041,0,1041,NULL,'Nicanor','Ikatwa',NULL,'Balosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95d4e0-1691-11df-97a5-7038c432aabf'),(1044,0,1044,NULL,'Beula','Njoroge',NULL,'Obongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95d6ae-1691-11df-97a5-7038c432aabf'),(1048,0,1048,NULL,'Zeituni','Mutueneji',NULL,'Albert',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95def7-1691-11df-97a5-7038c432aabf'),(1050,0,1050,NULL,'Denis','Jbet',NULL,'Belat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95e0e7-1691-11df-97a5-7038c432aabf'),(1051,0,1051,NULL,'Augustin','Abukira',NULL,'Biwott',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95e42e-1691-11df-97a5-7038c432aabf'),(1052,0,1052,NULL,'Cynthia','Lokiji',NULL,'Mbai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de95ff3b-1691-11df-97a5-7038c432aabf'),(1053,0,1053,NULL,'Cheptanui','Khanari',NULL,'Onyono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96021f-1691-11df-97a5-7038c432aabf'),(1054,0,1054,NULL,'Gilbert','Muchesia',NULL,'Bosire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9604fa-1691-11df-97a5-7038c432aabf'),(1055,0,1055,NULL,'Elija','Makundi',NULL,'Korir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9607c9-1691-11df-97a5-7038c432aabf'),(1057,0,1057,NULL,'Sawe','Rakamba',NULL,'Galgalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de962434-1691-11df-97a5-7038c432aabf'),(1060,0,1060,NULL,'Romanus','Awuor',NULL,'Kuloba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de962a5a-1691-11df-97a5-7038c432aabf'),(1063,0,1063,NULL,'Pheny','Inziani',NULL,'Mutunga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de964a77-1691-11df-97a5-7038c432aabf'),(1064,0,1064,NULL,'Caroli','Tigoi',NULL,'Banoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de964d6c-1691-11df-97a5-7038c432aabf'),(1065,0,1065,NULL,'Euselius','Jepkurgat',NULL,'Mutwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9664bb-1691-11df-97a5-7038c432aabf'),(1066,0,1066,NULL,'Errol','Tenai',NULL,'Menya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de967aeb-1691-11df-97a5-7038c432aabf'),(1068,0,1068,NULL,'Susy','Selin',NULL,'Chuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96ae84-1691-11df-97a5-7038c432aabf'),(1069,0,1069,NULL,'Dephina','Kavahi',NULL,'Butu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96b01e-1691-11df-97a5-7038c432aabf'),(1071,0,1071,NULL,'Halima','Khasiyala',NULL,'Soimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96b14e-1691-11df-97a5-7038c432aabf'),(1072,0,1072,NULL,'Elvin','Znaliaka',NULL,'Chelugui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96b297-1691-11df-97a5-7038c432aabf'),(1073,0,1073,NULL,'Benedic','Kipkogei',NULL,'Sosiai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96b3d4-1691-11df-97a5-7038c432aabf'),(1074,0,1074,NULL,'Ebby','Buigut',NULL,'Lieta',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96b519-1691-11df-97a5-7038c432aabf'),(1075,0,1075,NULL,'Truphena','Jeptani',NULL,'Ngatat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96b65a-1691-11df-97a5-7038c432aabf'),(1079,0,1079,NULL,'Scholastica','Rono',NULL,'Tegerer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96b79b-1691-11df-97a5-7038c432aabf'),(1082,0,1082,NULL,'Bathroba','Chebokeiyo',NULL,'Owino',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96b8d7-1691-11df-97a5-7038c432aabf'),(1083,0,1083,NULL,'Bwambok','Asis',NULL,'Shuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96ba1c-1691-11df-97a5-7038c432aabf'),(1084,0,1084,NULL,'Antonina','Mbone',NULL,'Ahmed',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96bb5d-1691-11df-97a5-7038c432aabf'),(1086,0,1086,NULL,'Merylne','Jepkios',NULL,'Kipkones',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96bca2-1691-11df-97a5-7038c432aabf'),(1089,0,1089,NULL,'Joanne','Kapinge',NULL,'Chemngok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96bddf-1691-11df-97a5-7038c432aabf'),(1090,0,1090,NULL,'Paulo','Sigei',NULL,'Omolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96bf1f-1691-11df-97a5-7038c432aabf'),(1091,0,1091,NULL,'Hilda','Chepkoech',NULL,'Anyakuna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96c05c-1691-11df-97a5-7038c432aabf'),(1093,0,1093,NULL,'Sosbetta','Cheptabut',NULL,'Kechikei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96c19d-1691-11df-97a5-7038c432aabf'),(1096,0,1096,NULL,'Zwigil','Jeptalam',NULL,'Ogallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96c2d9-1691-11df-97a5-7038c432aabf'),(1099,0,1099,NULL,'Benjamen','Kibasu',NULL,'Keshio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96c41e-1691-11df-97a5-7038c432aabf'),(1100,0,1100,NULL,'Sholly','Wategi',NULL,'Kipsoimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96c55b-1691-11df-97a5-7038c432aabf'),(1102,0,1102,NULL,'Dion','Jeopchirchir',NULL,'Ndubeneti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96c6a0-1691-11df-97a5-7038c432aabf'),(1103,0,1103,NULL,'Bennex','Jepn\'Ggeno',NULL,'Rore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96c7e1-1691-11df-97a5-7038c432aabf'),(1107,0,1107,NULL,'Caroline','Anaro',NULL,'Mosoti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96c926-1691-11df-97a5-7038c432aabf'),(1108,0,1108,NULL,'Kelvin','Vuenza',NULL,'Ambogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96ca62-1691-11df-97a5-7038c432aabf'),(1109,0,1109,NULL,'Dorreen','Kole',NULL,'Mayeko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96cba3-1691-11df-97a5-7038c432aabf'),(1111,0,1111,NULL,'Margeret','Muatia',NULL,'Mwigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96cd7a-1691-11df-97a5-7038c432aabf'),(1117,0,1117,NULL,'Ngewa','Chebet',NULL,'Ochola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96ced0-1691-11df-97a5-7038c432aabf'),(1120,0,1120,NULL,'Zera','Chepkenei',NULL,'Chepkwai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96d026-1691-11df-97a5-7038c432aabf'),(1123,0,1123,NULL,'Nellly','Tatus',NULL,'Melli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96d17c-1691-11df-97a5-7038c432aabf'),(1124,0,1124,NULL,'Shelma','Mwenje',NULL,'Bilbil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96d2d7-1691-11df-97a5-7038c432aabf'),(1127,0,1127,NULL,'Arma','Silalei',NULL,'Sirgoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96d424-1691-11df-97a5-7038c432aabf'),(1128,0,1128,NULL,'Sellah','Mumo',NULL,'Suiter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96d57a-1691-11df-97a5-7038c432aabf'),(1130,0,1130,NULL,'Benson','Mmboka',NULL,'Ohala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96d840-1691-11df-97a5-7038c432aabf'),(1131,0,1131,NULL,'Jeim','Mugun',NULL,'Bogi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96d99f-1691-11df-97a5-7038c432aabf'),(1132,0,1132,NULL,'Nolin','Wambani',NULL,'Ngeno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96daf5-1691-11df-97a5-7038c432aabf'),(1133,0,1133,NULL,'Glodia','Shinyalu',NULL,'Minachi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96dc58-1691-11df-97a5-7038c432aabf'),(1137,0,1137,NULL,'Javet','Bundatich',NULL,'Mantin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96ddaf-1691-11df-97a5-7038c432aabf'),(1138,0,1138,NULL,'Ebenetus','Khavesu',NULL,'Robon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96df05-1691-11df-97a5-7038c432aabf'),(1139,0,1139,NULL,'Alvin','Rop',NULL,'Kong\'Agi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96e05f-1691-11df-97a5-7038c432aabf'),(1141,0,1141,NULL,'Kenald','Cherutoi',NULL,'Leloto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96e1c2-1691-11df-97a5-7038c432aabf'),(1142,0,1142,NULL,'Ramadhan','Obiki',NULL,'Amai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96e318-1691-11df-97a5-7038c432aabf'),(1146,0,1146,NULL,'Clovias','Amoit',NULL,'Kisa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96e46f-1691-11df-97a5-7038c432aabf'),(1147,0,1147,NULL,'Brevan','Mshai',NULL,'Mkubwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96e5c5-1691-11df-97a5-7038c432aabf'),(1149,0,1149,NULL,'Juma','Erakai',NULL,'Nyoteyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96e71b-1691-11df-97a5-7038c432aabf'),(1150,0,1150,NULL,'Abyud','Harim',NULL,'Soriney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96e86d-1691-11df-97a5-7038c432aabf'),(1151,0,1151,NULL,'Ebby','Jepn\'Ggeno',NULL,'Siwanei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96e9c7-1691-11df-97a5-7038c432aabf'),(1156,0,1156,NULL,'Stephaney','Jepmosop',NULL,'Ndeche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96eb1d-1691-11df-97a5-7038c432aabf'),(1157,0,1157,NULL,'Delvin','Khayesi',NULL,'Sambaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96ec7c-1691-11df-97a5-7038c432aabf'),(1158,0,1158,NULL,'Chege','Cheptit',NULL,'Kipngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96edce-1691-11df-97a5-7038c432aabf'),(1159,0,1159,NULL,'Linfort','Tsevi',NULL,'Musa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96ef29-1691-11df-97a5-7038c432aabf'),(1160,0,1160,NULL,'Hafsa','Jebotalian',NULL,'Rutoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96f076-1691-11df-97a5-7038c432aabf'),(1161,0,1161,NULL,'Jamal','Kisare',NULL,'Akesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96f1cc-1691-11df-97a5-7038c432aabf'),(1166,0,1166,NULL,'Lawi','Julie',NULL,'Chemwami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96f334-1691-11df-97a5-7038c432aabf'),(1167,0,1167,NULL,'Morine','Jepchumba',NULL,'Bnyama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96f492-1691-11df-97a5-7038c432aabf'),(1175,0,1175,NULL,'Joynner','Jemengich',NULL,'Koech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96f5e4-1691-11df-97a5-7038c432aabf'),(1176,0,1176,NULL,'Macdonald','Kipsambu',NULL,'Aura',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96f73b-1691-11df-97a5-7038c432aabf'),(1177,0,1177,NULL,'Jim','Morgan',NULL,'Bundatich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96f88c-1691-11df-97a5-7038c432aabf'),(1179,0,1179,NULL,'Dipora','Cheptepkeny',NULL,'Menya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96f9e7-1691-11df-97a5-7038c432aabf'),(1180,0,1180,NULL,'Beliata','Mutembo',NULL,'Shikwati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96fb35-1691-11df-97a5-7038c432aabf'),(1185,0,1185,NULL,'Cornelious','Echomo',NULL,'Talaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96fc8f-1691-11df-97a5-7038c432aabf'),(1187,0,1187,NULL,'Joylene','Lenya',NULL,'Nkirotin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96fde1-1691-11df-97a5-7038c432aabf'),(1188,0,1188,NULL,'Neli','Ongera',NULL,'Ng\'Ogsosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de96ff3b-1691-11df-97a5-7038c432aabf'),(1189,0,1189,NULL,'Davine','Kiptoo',NULL,'Tirikin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de97008d-1691-11df-97a5-7038c432aabf'),(1190,0,1190,NULL,'Collins','Ekal',NULL,'Matimit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9701e3-1691-11df-97a5-7038c432aabf'),(1191,0,1191,NULL,'Fanuel','Anondi',NULL,'Masiza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de970335-1691-11df-97a5-7038c432aabf'),(1192,0,1192,NULL,'Unice','Chesiro',NULL,'Libwab',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de97048c-1691-11df-97a5-7038c432aabf'),(1197,0,1197,NULL,'Lazaros','Siema',NULL,'Amutebe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9705d9-1691-11df-97a5-7038c432aabf'),(1198,0,1198,NULL,'Nancy','Jebutuk',NULL,'Lukando',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de97072f-1691-11df-97a5-7038c432aabf'),(1202,0,1202,NULL,'Colman','Alangwe',NULL,'Randich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de97087d-1691-11df-97a5-7038c432aabf'),(1203,0,1203,NULL,'Maryleen','Kagai',NULL,'Melli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9709d3-1691-11df-97a5-7038c432aabf'),(1204,0,1204,NULL,'Florah','Mbarak',NULL,'Ogutu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de970b21-1691-11df-97a5-7038c432aabf'),(1207,0,1207,NULL,'Calvin','Kip',NULL,'Siringewa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de970c77-1691-11df-97a5-7038c432aabf'),(1208,0,1208,NULL,'Billah','Mwarikisi',NULL,'Omollo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de970dc9-1691-11df-97a5-7038c432aabf'),(1209,0,1209,NULL,'Emily','Taptalai',NULL,'Chelimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de971a0c-1691-11df-97a5-7038c432aabf'),(1210,0,1210,NULL,'Dipporah','Jebosis',NULL,'Sigen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de971cc1-1691-11df-97a5-7038c432aabf'),(1211,0,1211,NULL,'Elvis','Mokwa',NULL,'Chebose',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de971e13-1691-11df-97a5-7038c432aabf'),(1214,0,1214,NULL,'Butelis','Ebungure',NULL,'Rutoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de971f6e-1691-11df-97a5-7038c432aabf'),(1217,0,1217,NULL,'Marvyn','Kepkoech',NULL,'Sambutia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9720c0-1691-11df-97a5-7038c432aabf'),(1218,0,1218,NULL,'Coletta','Jeptiony',NULL,'Mildawawa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de972216-1691-11df-97a5-7038c432aabf'),(1219,0,1219,NULL,'Euginia','Kechigei',NULL,'Torerei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de972368-1691-11df-97a5-7038c432aabf'),(1220,0,1220,NULL,'Zip','Kapsigowo',NULL,'Tingo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9724be-1691-11df-97a5-7038c432aabf'),(1221,0,1221,NULL,'Martha','Amukoya',NULL,'Sanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de972610-1691-11df-97a5-7038c432aabf'),(1225,0,1225,NULL,'Mony','Kosgey',NULL,'Chepkole',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de972762-1691-11df-97a5-7038c432aabf'),(1227,0,1227,NULL,'Goretti','Chepsaat',NULL,'Chemoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9728af-1691-11df-97a5-7038c432aabf'),(1228,0,1228,NULL,'Madalene','Shiverenche',NULL,'Nashisho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de972c32-1691-11df-97a5-7038c432aabf'),(1231,0,1231,NULL,'Silvanis','Soroh',NULL,'Tierney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de972d90-1691-11df-97a5-7038c432aabf'),(1233,0,1233,NULL,'Hafila','Meto',NULL,'Nyoteyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de972ee2-1691-11df-97a5-7038c432aabf'),(1234,0,1234,NULL,'Girlvine','Anarika',NULL,'Ndiema',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de973052-1691-11df-97a5-7038c432aabf'),(1236,0,1236,NULL,'Maline','Kipleting',NULL,'Chesinet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de97329c-1691-11df-97a5-7038c432aabf'),(1237,0,1237,NULL,'Bilar','Endago',NULL,'Mugo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9734b7-1691-11df-97a5-7038c432aabf'),(1239,0,1239,NULL,'Sholine','Chepsat',NULL,'Tenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9736c9-1691-11df-97a5-7038c432aabf'),(1241,0,1241,NULL,'Ardson','Kiptum',NULL,'Ledama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de973af7-1691-11df-97a5-7038c432aabf'),(1244,0,1244,NULL,'Petronila','Tongoi',NULL,'Lowoto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de973d1e-1691-11df-97a5-7038c432aabf'),(1245,0,1245,NULL,'Wilbon','Edok',NULL,'Chelem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de973f53-1691-11df-97a5-7038c432aabf'),(1246,0,1246,NULL,'Laxsin','Rangai',NULL,'Morong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de97418c-1691-11df-97a5-7038c432aabf'),(1249,0,1249,NULL,'Leslyne','Chepotip',NULL,'Sambutia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9743bc-1691-11df-97a5-7038c432aabf'),(1251,0,1251,NULL,'Phylis','Agakii',NULL,'Tio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9745e4-1691-11df-97a5-7038c432aabf'),(1252,0,1252,NULL,'Annacleta','Jepngtich',NULL,'Kagote',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de97483f-1691-11df-97a5-7038c432aabf'),(1257,0,1257,NULL,'Nicolas','Muthui',NULL,'Chege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de974a78-1691-11df-97a5-7038c432aabf'),(1259,0,1259,NULL,'Velvine','Nabalai',NULL,'Kivisha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de974ca4-1691-11df-97a5-7038c432aabf'),(1260,0,1260,NULL,'Sabitia','Makani',NULL,'Bnyama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de974ecc-1691-11df-97a5-7038c432aabf'),(1261,0,1261,NULL,'Sabet','Kamakhaya',NULL,'Kosgey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de975100-1691-11df-97a5-7038c432aabf'),(1262,0,1262,NULL,'Robina','Langat',NULL,'Kimisik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de975353-1691-11df-97a5-7038c432aabf'),(1263,0,1263,NULL,'Milkah','Mutakhoni',NULL,'Sigen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de97557f-1691-11df-97a5-7038c432aabf'),(1264,0,1264,NULL,'Jesca','Jebiwott',NULL,'Nyanyur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9756d5-1691-11df-97a5-7038c432aabf'),(1265,0,1265,NULL,'Joy','Mosbei',NULL,'Silgich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de975830-1691-11df-97a5-7038c432aabf'),(1270,0,1270,NULL,'Ketrin','Jepkkoech',NULL,'Mwambula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de975982-1691-11df-97a5-7038c432aabf'),(1271,0,1271,NULL,'Fuad','Yegon',NULL,'Busi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98c554-1691-11df-97a5-7038c432aabf'),(1279,0,1279,NULL,'Iscah','Mwanji',NULL,'Simba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98c75d-1691-11df-97a5-7038c432aabf'),(1281,0,1281,NULL,'Martin','Ambogo',NULL,'Shizamah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98c916-1691-11df-97a5-7038c432aabf'),(1282,0,1282,NULL,'Dorothy','Sharo',NULL,'Muguna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98ca70-1691-11df-97a5-7038c432aabf'),(1291,0,1291,NULL,'Ann','Wangila',NULL,'Wachira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98cbcb-1691-11df-97a5-7038c432aabf'),(1292,0,1292,NULL,'Hasina','Jelaagt',NULL,'Kiptum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98cd25-1691-11df-97a5-7038c432aabf'),(1296,0,1296,NULL,'Vicky','Ndithi',NULL,'Chemenjo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98ce7b-1691-11df-97a5-7038c432aabf'),(1297,0,1297,NULL,'Iyleen','Bot Leina',NULL,'Oteki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98cfd2-1691-11df-97a5-7038c432aabf'),(1301,0,1301,NULL,'Maritim','Omari',NULL,'Onano',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98d153-1691-11df-97a5-7038c432aabf'),(1304,0,1304,NULL,'Famnice','Agisa',NULL,'Berenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98d298-1691-11df-97a5-7038c432aabf'),(1306,0,1306,NULL,'Lovelyn','Elimo',NULL,'Megel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98d3dd-1691-11df-97a5-7038c432aabf'),(1307,0,1307,NULL,'Joy','Negu',NULL,'Nyangeri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98d519-1691-11df-97a5-7038c432aabf'),(1308,0,1308,NULL,'Brandon','Nanyabit',NULL,'Ojwang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98ddce-1691-11df-97a5-7038c432aabf'),(1309,0,1309,NULL,'Viola','Mwaura',NULL,'Ndanai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98df53-1691-11df-97a5-7038c432aabf'),(1310,0,1310,NULL,'Joice','Kirimo',NULL,'Kiboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98e0ba-1691-11df-97a5-7038c432aabf'),(1311,0,1311,NULL,'Kelly','Wycliff',NULL,'Kipngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98e219-1691-11df-97a5-7038c432aabf'),(1315,0,1315,NULL,'Recho','Munyekenyi',NULL,'Tigit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98e378-1691-11df-97a5-7038c432aabf'),(1316,0,1316,NULL,'Briton','Ndunde',NULL,'Bureti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98e4d2-1691-11df-97a5-7038c432aabf'),(1317,0,1317,NULL,'Wilbert','Shihi',NULL,'Manyara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98e628-1691-11df-97a5-7038c432aabf'),(1318,0,1318,NULL,'Damarius','Tarkwen',NULL,'Temuge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98e787-1691-11df-97a5-7038c432aabf'),(1322,0,1322,NULL,'Constatine','Jepkwony',NULL,'Taiywanei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98e8e2-1691-11df-97a5-7038c432aabf'),(1323,0,1323,NULL,'Rian','Biama',NULL,'Borgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98ea45-1691-11df-97a5-7038c432aabf'),(1325,0,1325,NULL,'Festus','Aniondo',NULL,'Shirunji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98eba3-1691-11df-97a5-7038c432aabf'),(1326,0,1326,NULL,'Teddy','Tarkwen',NULL,'Buiguit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98ed02-1691-11df-97a5-7038c432aabf'),(1331,0,1331,NULL,'Chesirgoi','Kembio',NULL,'Anguche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98ee54-1691-11df-97a5-7038c432aabf'),(1332,0,1332,NULL,'Tony','Nyamweya',NULL,'Jepkorir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98efe2-1691-11df-97a5-7038c432aabf'),(1333,0,1333,NULL,'Gentux','Buseinei',NULL,'Msuko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98f13c-1691-11df-97a5-7038c432aabf'),(1337,0,1337,NULL,'Malakwen','Mwaringa',NULL,'Wachira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98f29f-1691-11df-97a5-7038c432aabf'),(1339,0,1339,NULL,'Moses','Khati',NULL,'Solia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98f3f5-1691-11df-97a5-7038c432aabf'),(1340,0,1340,NULL,'Stenly','Ng\'Egtich',NULL,'Lisiolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98f554-1691-11df-97a5-7038c432aabf'),(1343,0,1343,NULL,'Abdi','Abdulai',NULL,'Chebon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98f6aa-1691-11df-97a5-7038c432aabf'),(1344,0,1344,NULL,'Sammy','Masinde',NULL,'Mbatia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98f809-1691-11df-97a5-7038c432aabf'),(1345,0,1345,NULL,'Elsen','Mokeira',NULL,'Omuga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98f95b-1691-11df-97a5-7038c432aabf'),(1346,0,1346,NULL,'Benedet','Epkorir',NULL,'Mwolamet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98fab1-1691-11df-97a5-7038c432aabf'),(1347,0,1347,NULL,'Aziza','Chebich',NULL,'Nasiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98fc07-1691-11df-97a5-7038c432aabf'),(1348,0,1348,NULL,'Albert','Mukwang',NULL,'Kilel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98fd62-1691-11df-97a5-7038c432aabf'),(1350,0,1350,NULL,'Abey','Kiriao',NULL,'Kibwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de98feb8-1691-11df-97a5-7038c432aabf'),(1351,0,1351,NULL,'Allociuos','Maina',NULL,'Karisa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de990012-1691-11df-97a5-7038c432aabf'),(1352,0,1352,NULL,'Scolastica','Jepkenei',NULL,'Kolisbei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de990164-1691-11df-97a5-7038c432aabf'),(1354,0,1354,NULL,'Matilda','Makerer',NULL,'Kilach',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9902c7-1691-11df-97a5-7038c432aabf'),(1359,0,1359,NULL,'Domtila','Nyale',NULL,'Shiv',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de990419-1691-11df-97a5-7038c432aabf'),(1361,0,1361,NULL,'Kipketer','Kivuti',NULL,'Jotham',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de990574-1691-11df-97a5-7038c432aabf'),(1362,0,1362,NULL,'Kirop','Luganda',NULL,'Ooko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9906ce-1691-11df-97a5-7038c432aabf'),(1366,0,1366,NULL,'Rispar','Makumbi',NULL,'Mwema',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de99082d-1691-11df-97a5-7038c432aabf'),(1367,0,1367,NULL,'Ritah','Nakhuminja',NULL,'Matara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de99097f-1691-11df-97a5-7038c432aabf'),(1368,0,1368,NULL,'Michelle','Wandera',NULL,'Rabae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de990ad9-1691-11df-97a5-7038c432aabf'),(1375,0,1375,NULL,'Joandine','Lasoi',NULL,'Barngetung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de990c30-1691-11df-97a5-7038c432aabf'),(1376,0,1376,NULL,'Morris','Khagea',NULL,'Omollo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de990d8e-1691-11df-97a5-7038c432aabf'),(1379,0,1379,NULL,'Cornelius','Naliaka',NULL,'Rotto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de990ee0-1691-11df-97a5-7038c432aabf'),(1380,0,1380,NULL,'Rozzie','Jepkesis',NULL,'Sisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de991047-1691-11df-97a5-7038c432aabf'),(1381,0,1381,NULL,'Mario','Omialo',NULL,'Chemaon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9911a6-1691-11df-97a5-7038c432aabf'),(1382,0,1382,NULL,'Dophia','Biwot',NULL,'Naitui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de991301-1691-11df-97a5-7038c432aabf'),(1384,0,1384,NULL,'Everylne','Jepkech',NULL,'Keter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de99145b-1691-11df-97a5-7038c432aabf'),(1385,0,1385,NULL,'Jeffry','Robert',NULL,'Simba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9915ba-1691-11df-97a5-7038c432aabf'),(1388,0,1388,NULL,'Skammel','Kamari',NULL,'Simwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9917cc-1691-11df-97a5-7038c432aabf'),(1390,0,1390,NULL,'Bascalia','Jelaagt',NULL,'Chelangat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de99192b-1691-11df-97a5-7038c432aabf'),(1391,0,1391,NULL,'Rabby','Logoli',NULL,'Busieni',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de991a92-1691-11df-97a5-7038c432aabf'),(1393,0,1393,NULL,'Suge','K',NULL,'Gichuhi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de991be8-1691-11df-97a5-7038c432aabf'),(1394,0,1394,NULL,'Belda','Bututu',NULL,'Some',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de991d72-1691-11df-97a5-7038c432aabf'),(1399,0,1399,NULL,'Appolo','Acholo',NULL,'Chepwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de991ebb-1691-11df-97a5-7038c432aabf'),(1401,0,1401,NULL,'Rusi','Kaburani',NULL,'Mutegi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de992009-1691-11df-97a5-7038c432aabf'),(1404,0,1404,NULL,'Belvin','Kipkinyor',NULL,'Chemasa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de992152-1691-11df-97a5-7038c432aabf'),(1405,0,1405,NULL,'Eusilah','Bot Kinyor',NULL,'Kitai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de99229c-1691-11df-97a5-7038c432aabf'),(1406,0,1406,NULL,'Recho','Chebungei',NULL,'Kwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de993534-1691-11df-97a5-7038c432aabf'),(1408,0,1408,NULL,'Marysella','Khalai',NULL,'Mukanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de99367e-1691-11df-97a5-7038c432aabf'),(1411,0,1411,NULL,'Consolata','Mbaya',NULL,'Mingei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9937b6-1691-11df-97a5-7038c432aabf'),(1412,0,1412,NULL,'Lucia','Lihavi',NULL,'Sambu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de99394c-1691-11df-97a5-7038c432aabf'),(1413,0,1413,NULL,'Loiza','Nyasuguta',NULL,'Odwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de993aab-1691-11df-97a5-7038c432aabf'),(1416,0,1416,NULL,'Fanel','Kavere',NULL,'Mongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de993c0a-1691-11df-97a5-7038c432aabf'),(1423,0,1423,NULL,'Josephine','Chepchumba',NULL,'Melli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de993d68-1691-11df-97a5-7038c432aabf'),(1425,0,1425,NULL,'Roy','Jebet',NULL,'Teikut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de993ec7-1691-11df-97a5-7038c432aabf'),(1430,0,1430,NULL,'Hyvine','Jepmweno',NULL,'Sirtuch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de994022-1691-11df-97a5-7038c432aabf'),(1437,0,1437,NULL,'Zwigil','Kole',NULL,'Buiguit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de994180-1691-11df-97a5-7038c432aabf'),(1438,0,1438,NULL,'Dolphine','Znaliaka',NULL,'Ochoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9942d2-1691-11df-97a5-7038c432aabf'),(1440,0,1440,NULL,'Masila','Sangwa',NULL,'Ingasia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de99443a-1691-11df-97a5-7038c432aabf'),(1441,0,1441,NULL,'Andonica','Omialo',NULL,'Pkemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de994590-1691-11df-97a5-7038c432aabf'),(1445,0,1445,NULL,'Grace','Jebechii',NULL,'Boit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9946ee-1691-11df-97a5-7038c432aabf'),(1447,0,1447,NULL,'Rhodah','Bwambok',NULL,'Chahenza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de994845-1691-11df-97a5-7038c432aabf'),(1453,0,1453,NULL,'Fredoh','Eyen',NULL,'Chepleting',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9949a3-1691-11df-97a5-7038c432aabf'),(1455,0,1455,NULL,'Clarton','Muhasi',NULL,'Aiyabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de994afe-1691-11df-97a5-7038c432aabf'),(1460,0,1460,NULL,'Irene','Mudeisi',NULL,'Eliman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de994c58-1691-11df-97a5-7038c432aabf'),(1464,0,1464,NULL,'Clement','Barmotony',NULL,'Sukut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de994f4d-1691-11df-97a5-7038c432aabf'),(1467,0,1467,NULL,'Batroba','Ngumi',NULL,'Kalikweya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9950c6-1691-11df-97a5-7038c432aabf'),(1471,0,1471,NULL,'Julius','Kiplangat',NULL,'Tonngoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de995225-1691-11df-97a5-7038c432aabf'),(1472,0,1472,NULL,'Jelimo','Osimbo',NULL,'Oteki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de99537b-1691-11df-97a5-7038c432aabf'),(1473,0,1473,NULL,'Caroli','Kipsongok',NULL,'Mwolamet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9954d5-1691-11df-97a5-7038c432aabf'),(1476,0,1476,NULL,'Nevin','Onamu',NULL,'Luka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de99563c-1691-11df-97a5-7038c432aabf'),(1477,0,1477,NULL,'Rebeccah','Karema',NULL,'Butu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de99579b-1691-11df-97a5-7038c432aabf'),(1481,0,1481,NULL,'Paris','Lamai',NULL,'Edward',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9958f6-1691-11df-97a5-7038c432aabf'),(1493,0,1493,NULL,'Eudia','Jemagut',NULL,'Siratei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de995a54-1691-11df-97a5-7038c432aabf'),(1495,0,1495,NULL,'Abinet','Oduor',NULL,'Saizi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de995baf-1691-11df-97a5-7038c432aabf'),(1496,0,1496,NULL,'Bathroba','Talai',NULL,'Manga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de995d0e-1691-11df-97a5-7038c432aabf'),(1497,0,1497,NULL,'Elsen','Chemengich',NULL,'Mwanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de995e6c-1691-11df-97a5-7038c432aabf'),(1498,0,1498,NULL,'Thomas','Komen',NULL,'Okoth',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de995fcb-1691-11df-97a5-7038c432aabf'),(1501,0,1501,NULL,'Scholastica','Misiko',NULL,'Chuchunei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de996143-1691-11df-97a5-7038c432aabf'),(1502,0,1502,NULL,'Viola','Jepwambok',NULL,'Kapkiyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9962a2-1691-11df-97a5-7038c432aabf'),(1504,0,1504,NULL,'Augustin','Lorokoli',NULL,'Ouma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9963da-1691-11df-97a5-7038c432aabf'),(1505,0,1505,NULL,'Kirorei','Odhimabo',NULL,'Seuei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de996528-1691-11df-97a5-7038c432aabf'),(1509,0,1509,NULL,'Jonam','Songoi',NULL,'Mais',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de996660-1691-11df-97a5-7038c432aabf'),(1515,0,1515,NULL,'Shamshidin','Jepyego',NULL,'Tuigon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9967aa-1691-11df-97a5-7038c432aabf'),(1517,0,1517,NULL,'Rosalina','Embolo',NULL,'Malit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9968ea-1691-11df-97a5-7038c432aabf'),(1519,0,1519,NULL,'Owen','Kipkorir',NULL,'Masse',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de996a27-1691-11df-97a5-7038c432aabf'),(1520,0,1520,NULL,'Miriam','Bwaleh',NULL,'Timbuoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de996b5f-1691-11df-97a5-7038c432aabf'),(1522,0,1522,NULL,'Everlyn','Chemenjo',NULL,'Saitet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de996c9c-1691-11df-97a5-7038c432aabf'),(1524,0,1524,NULL,'Lukas','Adano',NULL,'Okelo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de996dd4-1691-11df-97a5-7038c432aabf'),(1525,0,1525,NULL,'Travor','Emoni',NULL,'Muasya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de997c3b-1691-11df-97a5-7038c432aabf'),(1530,0,1530,NULL,'Diana','Jeboo',NULL,'Kongwalei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de997d7c-1691-11df-97a5-7038c432aabf'),(1534,0,1534,NULL,'Sam','Ewoi',NULL,'Chelule',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de997ebd-1691-11df-97a5-7038c432aabf'),(1536,0,1536,NULL,'Shagla','Masitza',NULL,'Kirotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de997ffd-1691-11df-97a5-7038c432aabf'),(1542,0,1542,NULL,'Mercurine','Mary',NULL,'Lundu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9986e8-1691-11df-97a5-7038c432aabf'),(1543,0,1543,NULL,'Rogders','Masitza',NULL,'Marwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de998843-1691-11df-97a5-7038c432aabf'),(1545,0,1545,NULL,'Zaituni','Jepruto',NULL,'Lugano',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de998983-1691-11df-97a5-7038c432aabf'),(1546,0,1546,NULL,'Peresi','Ravai',NULL,'Chebelicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de999d9d-1691-11df-97a5-7038c432aabf'),(1548,0,1548,NULL,'Asca','Emesunde',NULL,'Kimngich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de999fa7-1691-11df-97a5-7038c432aabf'),(1549,0,1549,NULL,'Narius','Jebuigut',NULL,'Anyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de99a193-1691-11df-97a5-7038c432aabf'),(1550,0,1550,NULL,'Benfrida','Luvai',NULL,'Cheruto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de99a372-1691-11df-97a5-7038c432aabf'),(1551,0,1551,NULL,'Jairus','Cheruto',NULL,'Taurs',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de99b244-1691-11df-97a5-7038c432aabf'),(1552,0,1552,NULL,'Emmah','Maiyo',NULL,'Ongeri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de99b42b-1691-11df-97a5-7038c432aabf'),(1554,0,1554,NULL,'Salome','Kweyu',NULL,'Letting',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de99b8b7-1691-11df-97a5-7038c432aabf'),(1555,0,1555,NULL,'Kiplagat','Kipwachoi',NULL,'Kendo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de99cac2-1691-11df-97a5-7038c432aabf'),(1556,0,1556,NULL,'Gilean','Ayabei',NULL,'Achwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de99de17-1691-11df-97a5-7038c432aabf'),(1557,0,1557,NULL,'Puline','Wenza',NULL,'Esenyen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de99f24f-1691-11df-97a5-7038c432aabf'),(1559,0,1559,NULL,'Beverly','Rabando',NULL,'Mais',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a18b8-1691-11df-97a5-7038c432aabf'),(1562,0,1562,NULL,'Josehp','Munene',NULL,'Chebirir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a1a31-1691-11df-97a5-7038c432aabf'),(1564,0,1564,NULL,'Bridal','Kigen',NULL,'Kipsaat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a1b7e-1691-11df-97a5-7038c432aabf'),(1565,0,1565,NULL,'Said','Kigen',NULL,'Mundan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a1cd4-1691-11df-97a5-7038c432aabf'),(1569,0,1569,NULL,'Frian','Mureithi',NULL,'Barkebo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a1e26-1691-11df-97a5-7038c432aabf'),(1570,0,1570,NULL,'Cynthia','Kipkenboi',NULL,'Mbasho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a1f81-1691-11df-97a5-7038c432aabf'),(1572,0,1572,NULL,'Monicah','Cherogong',NULL,'Kisorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a20ce-1691-11df-97a5-7038c432aabf'),(1575,0,1575,NULL,'Esnas','Kirimo',NULL,'Shangan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a2224-1691-11df-97a5-7038c432aabf'),(1576,0,1576,NULL,'Antipus','Andera',NULL,'Tebo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a2376-1691-11df-97a5-7038c432aabf'),(1578,0,1578,NULL,'Beatrice','Mboka',NULL,'Seurei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a24cd-1691-11df-97a5-7038c432aabf'),(1581,0,1581,NULL,'Derrick','Kisare',NULL,'Shiverenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a261e-1691-11df-97a5-7038c432aabf'),(1583,0,1583,NULL,'Shamim','Chepkones',NULL,'Chares',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a2779-1691-11df-97a5-7038c432aabf'),(1585,0,1585,NULL,'Claudensia','Barno',NULL,'Kutunyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a28cf-1691-11df-97a5-7038c432aabf'),(1587,0,1587,NULL,'Kituta','Nyaenya',NULL,'Okendo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a2a25-1691-11df-97a5-7038c432aabf'),(1590,0,1590,NULL,'Dauglas','Sum',NULL,'Meli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a2b77-1691-11df-97a5-7038c432aabf'),(1591,0,1591,NULL,'Janes','Atabo',NULL,'Kipnyolei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a2cc9-1691-11df-97a5-7038c432aabf'),(1592,0,1592,NULL,'Benedic','Kipngeny',NULL,'Maloba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a2e1b-1691-11df-97a5-7038c432aabf'),(1593,0,1593,NULL,'Rotus','Jepleting',NULL,'Mutuya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a2f69-1691-11df-97a5-7038c432aabf'),(1595,0,1595,NULL,'Catrine','Jeresem',NULL,'Kipkenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a30bb-1691-11df-97a5-7038c432aabf'),(1600,0,1600,NULL,'Festus','Boen',NULL,'Tongoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a320c-1691-11df-97a5-7038c432aabf'),(1604,0,1604,NULL,'Glori','Pelimo',NULL,'Cherongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a335a-1691-11df-97a5-7038c432aabf'),(1606,0,1606,NULL,'Valary','Abwao',NULL,'Kwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a34ac-1691-11df-97a5-7038c432aabf'),(1607,0,1607,NULL,'Slyvia','Makundi',NULL,'Kokui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a35fa-1691-11df-97a5-7038c432aabf'),(1609,0,1609,NULL,'Abedenego','Akulan',NULL,'Rongei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a374c-1691-11df-97a5-7038c432aabf'),(1610,0,1610,NULL,'Dina','Jemesto',NULL,'Kosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a389d-1691-11df-97a5-7038c432aabf'),(1612,0,1612,NULL,'Augustino','Kipchunu',NULL,'Sigowo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a39ef-1691-11df-97a5-7038c432aabf'),(1613,0,1613,NULL,'Evarlyn','Ondiek',NULL,'Yebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a3b3d-1691-11df-97a5-7038c432aabf'),(1614,0,1614,NULL,'Benda','Aden',NULL,'Jepngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a3c8f-1691-11df-97a5-7038c432aabf'),(1616,0,1616,NULL,'Yulita','Mwanga',NULL,'Fortenberry',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a3ddd-1691-11df-97a5-7038c432aabf'),(1619,0,1619,NULL,'Jemaiyo','Bittok',NULL,'Nasenga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a3f2e-1691-11df-97a5-7038c432aabf'),(1620,0,1620,NULL,'Prisilla','Wanza',NULL,'Birgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a4080-1691-11df-97a5-7038c432aabf'),(1625,0,1625,NULL,'Herbert','Momanyi',NULL,'Ngeiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a41d2-1691-11df-97a5-7038c432aabf'),(1626,0,1626,NULL,'Nelson','Wakoli',NULL,'Mwinyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a4324-1691-11df-97a5-7038c432aabf'),(1627,0,1627,NULL,'Csmas','Kpkirui',NULL,'Nagola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a446d-1691-11df-97a5-7038c432aabf'),(1629,0,1629,NULL,'Felister','Orenge',NULL,'Kpkoech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a45bf-1691-11df-97a5-7038c432aabf'),(1638,0,1638,NULL,'Glori','Cheochoge',NULL,'Sakal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a470d-1691-11df-97a5-7038c432aabf'),(1641,0,1641,NULL,'Yasin','Yereng',NULL,'Nyamumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a485f-1691-11df-97a5-7038c432aabf'),(1642,0,1642,NULL,'Alloycious','Muthoka',NULL,'Chepngotie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a49ad-1691-11df-97a5-7038c432aabf'),(1643,0,1643,NULL,'Some','Ogamba',NULL,'Koibitat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a4afe-1691-11df-97a5-7038c432aabf'),(1645,0,1645,NULL,'Agnisous','Kiprocti',NULL,'Chava',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a4c4c-1691-11df-97a5-7038c432aabf'),(1648,0,1648,NULL,'Latabo','Measo',NULL,'Manga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a4da2-1691-11df-97a5-7038c432aabf'),(1650,0,1650,NULL,'Valerie','Jebet',NULL,'Obondi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a4f12-1691-11df-97a5-7038c432aabf'),(1651,0,1651,NULL,'Desmond','Murrey',NULL,'Obedi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a5064-1691-11df-97a5-7038c432aabf'),(1652,0,1652,NULL,'Hafsa','Kristina',NULL,'Borborei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a51ad-1691-11df-97a5-7038c432aabf'),(1655,0,1655,NULL,'Erick','Atusike',NULL,'Chirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a52fb-1691-11df-97a5-7038c432aabf'),(1658,0,1658,NULL,'Bilah','Lobor',NULL,'Abdi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a5449-1691-11df-97a5-7038c432aabf'),(1668,0,1668,NULL,'Ramla','Akeno',NULL,'Kiluu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a559b-1691-11df-97a5-7038c432aabf'),(1673,0,1673,NULL,'Ilyne','Chepkios',NULL,'Ouma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a56e4-1691-11df-97a5-7038c432aabf'),(1675,0,1675,NULL,'Steward','Muture',NULL,'Kagote',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a583a-1691-11df-97a5-7038c432aabf'),(1676,0,1676,NULL,'Brudens','Arunya',NULL,'Nekesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a5983-1691-11df-97a5-7038c432aabf'),(1678,0,1678,NULL,'Collins','Ontweka',NULL,'Afande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a5ad1-1691-11df-97a5-7038c432aabf'),(1681,0,1681,NULL,'Christina','Kiptarbei',NULL,'Omolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a5c1a-1691-11df-97a5-7038c432aabf'),(1682,0,1682,NULL,'Tecla','Ebei',NULL,'Akale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a5d68-1691-11df-97a5-7038c432aabf'),(1683,0,1683,NULL,'Abiba','Sarah',NULL,'Ngere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a5eb6-1691-11df-97a5-7038c432aabf'),(1685,0,1685,NULL,'Petroline','Atamba',NULL,'Okeyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a6003-1691-11df-97a5-7038c432aabf'),(1688,0,1688,NULL,'Ziphora','Tatus',NULL,'Rusia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a6155-1691-11df-97a5-7038c432aabf'),(1689,0,1689,NULL,'Isaiah','Ng\'Egtich',NULL,'Tallam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a62a7-1691-11df-97a5-7038c432aabf'),(1690,0,1690,NULL,'Albeta','Lagat',NULL,'Kenana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a63f0-1691-11df-97a5-7038c432aabf'),(1691,0,1691,NULL,'Ian','Mboka',NULL,'Onoraa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a6542-1691-11df-97a5-7038c432aabf'),(1692,0,1692,NULL,'Norine','Shatala',NULL,'Ekiring',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a668c-1691-11df-97a5-7038c432aabf'),(1693,0,1693,NULL,'Allan','Aden',NULL,'Kipkasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a67de-1691-11df-97a5-7038c432aabf'),(1695,0,1695,NULL,'Symon','Kibirgut',NULL,'Obul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a6927-1691-11df-97a5-7038c432aabf'),(1697,0,1697,NULL,'Kirarei','Soita',NULL,'Kaila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a6a79-1691-11df-97a5-7038c432aabf'),(1699,0,1699,NULL,'Nikana','Bazur',NULL,'Mabururu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a6bc7-1691-11df-97a5-7038c432aabf'),(1702,0,1702,NULL,'Sosline','Kemboi',NULL,'Bungei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a6d18-1691-11df-97a5-7038c432aabf'),(1704,0,1704,NULL,'William','Yatich',NULL,'Chepngeni',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a6e66-1691-11df-97a5-7038c432aabf'),(1706,0,1706,NULL,'Lindon','Mongin',NULL,'Namukula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a6fb4-1691-11df-97a5-7038c432aabf'),(1709,0,1709,NULL,'Maxwell','Shimengo',NULL,'Odha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a7101-1691-11df-97a5-7038c432aabf'),(1712,0,1712,NULL,'Bevaline','Aden',NULL,'Tekendany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a7257-1691-11df-97a5-7038c432aabf'),(1714,0,1714,NULL,'Selesio','Ngure',NULL,'Kessio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a73a5-1691-11df-97a5-7038c432aabf'),(1715,0,1715,NULL,'Juliaris','Nkana',NULL,'Talam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a74fb-1691-11df-97a5-7038c432aabf'),(1716,0,1716,NULL,'Germaine','Lungatso',NULL,'Kipchai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a7651-1691-11df-97a5-7038c432aabf'),(1717,0,1717,NULL,'Leny','Ango',NULL,'Boson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a823b-1691-11df-97a5-7038c432aabf'),(1718,0,1718,NULL,'Evans','Munene',NULL,'Solit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a8391-1691-11df-97a5-7038c432aabf'),(1719,0,1719,NULL,'Gilson','Kiptiony',NULL,'Kibalala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a84d2-1691-11df-97a5-7038c432aabf'),(1720,0,1720,NULL,'Benedicto','Angode',NULL,'Nyota',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a8628-1691-11df-97a5-7038c432aabf'),(1721,0,1721,NULL,'Reginaldy','Biamah',NULL,'Chepkossium',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a8776-1691-11df-97a5-7038c432aabf'),(1722,0,1722,NULL,'Lucia','Chakala',NULL,'Laban',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a88c8-1691-11df-97a5-7038c432aabf'),(1724,0,1724,NULL,'Rejo','Jepkerio',NULL,'Kimei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a8a11-1691-11df-97a5-7038c432aabf'),(1725,0,1725,NULL,'Jemima','Shanshu',NULL,'Sagara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a8b67-1691-11df-97a5-7038c432aabf'),(1732,0,1732,NULL,'Gaspa','Makaya',NULL,'Muryoki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a8cb1-1691-11df-97a5-7038c432aabf'),(1733,0,1733,NULL,'Patrice','Jerubet',NULL,'Kenik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a8e03-1691-11df-97a5-7038c432aabf'),(1737,0,1737,NULL,'Emmy','Khavai',NULL,'Meresei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a8f4c-1691-11df-97a5-7038c432aabf'),(1739,0,1739,NULL,'Alfrey','Senge',NULL,'Kabondo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a909e-1691-11df-97a5-7038c432aabf'),(1740,0,1740,NULL,'Gilion','Manyara',NULL,'Chelem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a91ec-1691-11df-97a5-7038c432aabf'),(1744,0,1744,NULL,'Kibande','Orina',NULL,'Chepkorir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a933d-1691-11df-97a5-7038c432aabf'),(1750,0,1750,NULL,'Purity','Chepchunba',NULL,'Kideve',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a94b6-1691-11df-97a5-7038c432aabf'),(1754,0,1754,NULL,'Cincia','Tuwei',NULL,'Christopher',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a9700-1691-11df-97a5-7038c432aabf'),(1756,0,1756,NULL,'Patric','Liboye',NULL,'Kangethe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a990e-1691-11df-97a5-7038c432aabf'),(1757,0,1757,NULL,'Philemon','Khalif',NULL,'Kipkosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a9b25-1691-11df-97a5-7038c432aabf'),(1758,0,1758,NULL,'Tracey','Ngelo',NULL,'Chanzu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9a9f70-1691-11df-97a5-7038c432aabf'),(1762,0,1762,NULL,'Aquelus','Muhindi',NULL,'Sirya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9aa198-1691-11df-97a5-7038c432aabf'),(1763,0,1763,NULL,'Rispers','Odago',NULL,'Mibei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9aa3c4-1691-11df-97a5-7038c432aabf'),(1764,0,1764,NULL,'Valetine','Agakii',NULL,'Wandanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9aa5f0-1691-11df-97a5-7038c432aabf'),(1765,0,1765,NULL,'Bonfanger','Ruhiu',NULL,'Kibenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9aa813-1691-11df-97a5-7038c432aabf'),(1767,0,1767,NULL,'Cindy','Embolo',NULL,'Mursoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9aaa37-1691-11df-97a5-7038c432aabf'),(1769,0,1769,NULL,'Yudah','Akhasa',NULL,'Nyaoke',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9aac56-1691-11df-97a5-7038c432aabf'),(1770,0,1770,NULL,'Jedida','Chepkois',NULL,'Kimunyugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9aae7e-1691-11df-97a5-7038c432aabf'),(1773,0,1773,NULL,'Ian','Keronye',NULL,'Chelugui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ab09d-1691-11df-97a5-7038c432aabf'),(1774,0,1774,NULL,'Keneth','Kiptenai',NULL,'Chelem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ab2bc-1691-11df-97a5-7038c432aabf'),(1776,0,1776,NULL,'Veroica','Nakalikha',NULL,'Mwigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ab4db-1691-11df-97a5-7038c432aabf'),(1777,0,1777,NULL,'Byram','Nanyabit',NULL,'Samia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ab707-1691-11df-97a5-7038c432aabf'),(1781,0,1781,NULL,'Bildon','Ochola',NULL,'Ngechelei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9abb97-1691-11df-97a5-7038c432aabf'),(1783,0,1783,NULL,'Shamshidin','Jeserem',NULL,'Aleli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9abcfa-1691-11df-97a5-7038c432aabf'),(1786,0,1786,NULL,'Madalene','Hagula',NULL,'Gladys',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9abe50-1691-11df-97a5-7038c432aabf'),(1787,0,1787,NULL,'Maindi','Kimeu',NULL,'Kamarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9abf9e-1691-11df-97a5-7038c432aabf'),(1789,0,1789,NULL,'Sheril','Asiyen',NULL,'Echuka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ac0f8-1691-11df-97a5-7038c432aabf'),(1791,0,1791,NULL,'Bona','Wangoi',NULL,'Wambugu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ac24a-1691-11df-97a5-7038c432aabf'),(1796,0,1796,NULL,'Kiplelmet','Nyangoya',NULL,'Libwab',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ac3c3-1691-11df-97a5-7038c432aabf'),(1798,0,1798,NULL,'Celestine','Obiyo',NULL,'Chebiego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ac519-1691-11df-97a5-7038c432aabf'),(1799,0,1799,NULL,'Niva','Sukukuu',NULL,'Mulongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ac66f-1691-11df-97a5-7038c432aabf'),(1801,0,1801,NULL,'Agai','Emoit',NULL,'Kesion',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ac7bd-1691-11df-97a5-7038c432aabf'),(1804,0,1804,NULL,'Bowel','Murei',NULL,'Butut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ac917-1691-11df-97a5-7038c432aabf'),(1806,0,1806,NULL,'Valerine','Kusinyu',NULL,'Nyongesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9aca65-1691-11df-97a5-7038c432aabf'),(1808,0,1808,NULL,'Recho','Rominda',NULL,'Webukulu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9acbbb-1691-11df-97a5-7038c432aabf'),(1812,0,1812,NULL,'Sospita','Keverenge',NULL,'Tulel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9acd09-1691-11df-97a5-7038c432aabf'),(1813,0,1813,NULL,'Raphella','Mulindi',NULL,'Kingwal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ace5b-1691-11df-97a5-7038c432aabf'),(1814,0,1814,NULL,'Shamin','Imbason',NULL,'Buga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9acfa8-1691-11df-97a5-7038c432aabf'),(1815,0,1815,NULL,'Anzella','Jematia',NULL,'Rop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ad0fe-1691-11df-97a5-7038c432aabf'),(1816,0,1816,NULL,'Maxiba','Korinai',NULL,'Kios',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ad24c-1691-11df-97a5-7038c432aabf'),(1821,0,1821,NULL,'Ada','Chepkemei',NULL,'Chelem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ad39e-1691-11df-97a5-7038c432aabf'),(1823,0,1823,NULL,'Yvoone','Injete',NULL,'Lelei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ad4e7-1691-11df-97a5-7038c432aabf'),(1824,0,1824,NULL,'Rosemary','Rangai',NULL,'Rapondi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ad642-1691-11df-97a5-7038c432aabf'),(1826,0,1826,NULL,'Silvesty','Mwanga',NULL,'Omwega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ad798-1691-11df-97a5-7038c432aabf'),(1831,0,1831,NULL,'Shakinah','Ochunga',NULL,'Kebut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ad8ee-1691-11df-97a5-7038c432aabf'),(1832,0,1832,NULL,'Cipros','Chebitok',NULL,'Muhorera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ada40-1691-11df-97a5-7038c432aabf'),(1834,0,1834,NULL,'Farady','Mongony',NULL,'Randich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9adb92-1691-11df-97a5-7038c432aabf'),(1835,0,1835,NULL,'Microphine','Mung\'Agsia',NULL,'Keronei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9adcdf-1691-11df-97a5-7038c432aabf'),(1837,0,1837,NULL,'Isabella','Kipsambu',NULL,'Barngentuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ade3a-1691-11df-97a5-7038c432aabf'),(1838,0,1838,NULL,'Leslie','Okiru',NULL,'Kitui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9adf8c-1691-11df-97a5-7038c432aabf'),(1846,0,1846,NULL,'Chellis','Nechesa',NULL,'Ohuru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ae0e2-1691-11df-97a5-7038c432aabf'),(1848,0,1848,NULL,'Marcellina','Wakio',NULL,'Koei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ae238-1691-11df-97a5-7038c432aabf'),(1852,0,1852,NULL,'Lamlucky','Kpngetich',NULL,'Kegode',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ae3a4-1691-11df-97a5-7038c432aabf'),(1853,0,1853,NULL,'Aneriko','Bundatich',NULL,'Kilimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ae4fa-1691-11df-97a5-7038c432aabf'),(1854,0,1854,NULL,'Chrisstine','Jenai',NULL,'Wechuli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ae650-1691-11df-97a5-7038c432aabf'),(1855,0,1855,NULL,'Jilian','Kipgogei',NULL,'Shakuto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ae7a6-1691-11df-97a5-7038c432aabf'),(1857,0,1857,NULL,'Ismael','Tuigony',NULL,'Murkelda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ae909-1691-11df-97a5-7038c432aabf'),(1859,0,1859,NULL,'Iyleen','Wamboi',NULL,'Gitau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9aea5b-1691-11df-97a5-7038c432aabf'),(1860,0,1860,NULL,'Elias','Kalamai',NULL,'Ngaira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9aebb6-1691-11df-97a5-7038c432aabf'),(1861,0,1861,NULL,'Hadison','Shariff',NULL,'Rotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9aed0c-1691-11df-97a5-7038c432aabf'),(1862,0,1862,NULL,'Marriam','Chemosop',NULL,'Angaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9aee5e-1691-11df-97a5-7038c432aabf'),(1863,0,1863,NULL,'Rhoda','Makhugu',NULL,'Kirombei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9aefb0-1691-11df-97a5-7038c432aabf'),(1866,0,1866,NULL,'Daisylene','Kiptuwei',NULL,'Ekeno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9af10e-1691-11df-97a5-7038c432aabf'),(1869,0,1869,NULL,'Wesley','Kipsambu',NULL,'Teigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9af265-1691-11df-97a5-7038c432aabf'),(1880,0,1880,NULL,'Kimaru','Kebenei',NULL,'Buigit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9af3b7-1691-11df-97a5-7038c432aabf'),(1882,0,1882,NULL,'Victorin','Suluny',NULL,'Nabangala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9af50d-1691-11df-97a5-7038c432aabf'),(1886,0,1886,NULL,'Ellen','Amara',NULL,'Mkung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9af663-1691-11df-97a5-7038c432aabf'),(1887,0,1887,NULL,'Neurine','Muhadi',NULL,'Makenzi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9af7b9-1691-11df-97a5-7038c432aabf'),(1894,0,1894,NULL,'Josphine','Agai',NULL,'Jebi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9af90b-1691-11df-97a5-7038c432aabf'),(1895,0,1895,NULL,'Gina','James',NULL,'Ibai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9afa61-1691-11df-97a5-7038c432aabf'),(1896,0,1896,NULL,'Costa','Choge',NULL,'Kiprono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9afbbc-1691-11df-97a5-7038c432aabf'),(1897,0,1897,NULL,'Sydney','Luchacha',NULL,'Ngono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9afd12-1691-11df-97a5-7038c432aabf'),(1898,0,1898,NULL,'Chebitok','Adeya',NULL,'Seurei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9afe5f-1691-11df-97a5-7038c432aabf'),(1900,0,1900,NULL,'Stesy','Bonarili',NULL,'Ng\'Ogtie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9affb6-1691-11df-97a5-7038c432aabf'),(1901,0,1901,NULL,'Carlos','Kibalbal',NULL,'Mbithi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b0108-1691-11df-97a5-7038c432aabf'),(1906,0,1906,NULL,'Phyllis','Moraa',NULL,'Chebos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b025e-1691-11df-97a5-7038c432aabf'),(1907,0,1907,NULL,'Anthony','Lobor',NULL,'Achibikha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b03ce-1691-11df-97a5-7038c432aabf'),(1908,0,1908,NULL,'Underson','Muyangu',NULL,'Ohala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b0528-1691-11df-97a5-7038c432aabf'),(1909,0,1909,NULL,'Julius','Budatich',NULL,'Ekale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b0682-1691-11df-97a5-7038c432aabf'),(1911,0,1911,NULL,'Fricky','Busienei',NULL,'Maunga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b07d4-1691-11df-97a5-7038c432aabf'),(1912,0,1912,NULL,'Alvin','Anchao',NULL,'Yator',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b092b-1691-11df-97a5-7038c432aabf'),(1913,0,1913,NULL,'Denisa','Kadheka',NULL,'Amuunzi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b0a85-1691-11df-97a5-7038c432aabf'),(1915,0,1915,NULL,'Washington','Ekwom',NULL,'Eraya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b0cad-1691-11df-97a5-7038c432aabf'),(1918,0,1918,NULL,'Maurius','Sirma',NULL,'Mulosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b0e03-1691-11df-97a5-7038c432aabf'),(1919,0,1919,NULL,'Jenipher','Nyagoha',NULL,'Nkamasiai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b0f62-1691-11df-97a5-7038c432aabf'),(1920,0,1920,NULL,'Bernedate','Tapsigowo',NULL,'Kiptenes',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b130a-1691-11df-97a5-7038c432aabf'),(1921,0,1921,NULL,'Irene','Khaliah',NULL,'Kungun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b1a31-1691-11df-97a5-7038c432aabf'),(1924,0,1924,NULL,'Asa','Masitza',NULL,'Ongoba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b1baa-1691-11df-97a5-7038c432aabf'),(1925,0,1925,NULL,'Roselida','Habwoya',NULL,'Aiyabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b2943-1691-11df-97a5-7038c432aabf'),(1927,0,1927,NULL,'Beula','Maua',NULL,'Belio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b2ac8-1691-11df-97a5-7038c432aabf'),(1937,0,1937,NULL,'Sisca','Kamayo',NULL,'Jemeli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b2c01-1691-11df-97a5-7038c432aabf'),(1938,0,1938,NULL,'Davies','Kandagor',NULL,'Ayuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b2d42-1691-11df-97a5-7038c432aabf'),(1940,0,1940,NULL,'Germaine','Chebich',NULL,'Magret',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b2e82-1691-11df-97a5-7038c432aabf'),(1942,0,1942,NULL,'Jepkorir','Ngelesei',NULL,'Ngeleiji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b2fbf-1691-11df-97a5-7038c432aabf'),(1946,0,1946,NULL,'Timoty','Chebasa',NULL,'Kichwen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b3100-1691-11df-97a5-7038c432aabf'),(1947,0,1947,NULL,'Zulaka','Wanjiku',NULL,'Buga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b323c-1691-11df-97a5-7038c432aabf'),(1950,0,1950,NULL,'Flicosin','Chepleting',NULL,'Chemurgor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b337d-1691-11df-97a5-7038c432aabf'),(1952,0,1952,NULL,'Euginia','Wakanyi',NULL,'Nakitare',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b34b9-1691-11df-97a5-7038c432aabf'),(1954,0,1954,NULL,'Silvesty','Moso',NULL,'Keny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b35ff-1691-11df-97a5-7038c432aabf'),(1955,0,1955,NULL,'Neurine','Chebich',NULL,'Kitocho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b3b02-1691-11df-97a5-7038c432aabf'),(1956,0,1956,NULL,'Bartimaus','Nagiro',NULL,'Ludenyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b3c7a-1691-11df-97a5-7038c432aabf'),(1957,0,1957,NULL,'Ada','Eboso',NULL,'Chuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b3dd5-1691-11df-97a5-7038c432aabf'),(1959,0,1959,NULL,'Lenah','Kilach',NULL,'Nyoteyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b3f3c-1691-11df-97a5-7038c432aabf'),(1960,0,1960,NULL,'Reuben','Emali',NULL,'Koti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b408e-1691-11df-97a5-7038c432aabf'),(1962,0,1962,NULL,'Johnson','Kipchrchir',NULL,'Teikut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b41e4-1691-11df-97a5-7038c432aabf'),(1964,0,1964,NULL,'Benedate','Chebos',NULL,'Mulando',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b4336-1691-11df-97a5-7038c432aabf'),(1965,0,1965,NULL,'Michelle','Chepkinyor',NULL,'Agal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b448c-1691-11df-97a5-7038c432aabf'),(1966,0,1966,NULL,'Mahlon','Cheragat',NULL,'Abua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b45da-1691-11df-97a5-7038c432aabf'),(1969,0,1969,NULL,'Lawfine','Mugei',NULL,'Rocho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b4734-1691-11df-97a5-7038c432aabf'),(1972,0,1972,NULL,'Jeremia','Mbasi',NULL,'Ekron',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b4886-1691-11df-97a5-7038c432aabf'),(1973,0,1973,NULL,'Penias','Kipyatich',NULL,'Obiri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b49dc-1691-11df-97a5-7038c432aabf'),(1976,0,1976,NULL,'Sabella','Osieko',NULL,'Kirugi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b4b2a-1691-11df-97a5-7038c432aabf'),(1979,0,1979,NULL,'Melany','Chepterer',NULL,'Sisimwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b4c84-1691-11df-97a5-7038c432aabf'),(1981,0,1981,NULL,'Taprandich','Tum',NULL,'Taiywanei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b4ddf-1691-11df-97a5-7038c432aabf'),(1982,0,1982,NULL,'Hebishiba','Esinyeny',NULL,'Kuria',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b4f35-1691-11df-97a5-7038c432aabf'),(1985,0,1985,NULL,'Mevin','Nyageroma',NULL,'Chemirmir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b5083-1691-11df-97a5-7038c432aabf'),(1986,0,1986,NULL,'Rakwach','Yakai',NULL,'Koeh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b51d9-1691-11df-97a5-7038c432aabf'),(1989,0,1989,NULL,'Kay','Kuto',NULL,'Mutia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b532b-1691-11df-97a5-7038c432aabf'),(1993,0,1993,NULL,'Dalphine','Tipape',NULL,'Erakai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b54b0-1691-11df-97a5-7038c432aabf'),(1994,0,1994,NULL,'Hadison','Omusula',NULL,'Mulosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b5628-1691-11df-97a5-7038c432aabf'),(1997,0,1997,NULL,'Selah','Endago',NULL,'Chepngeni',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b578b-1691-11df-97a5-7038c432aabf'),(1998,0,1998,NULL,'Jan','Amai',NULL,'Chepwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b58c8-1691-11df-97a5-7038c432aabf'),(1999,0,1999,NULL,'Daisylene','Nyabuto',NULL,'Egwen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b5a0d-1691-11df-97a5-7038c432aabf'),(2001,0,2001,NULL,'Robin','Akulan',NULL,'Mali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b5b4e-1691-11df-97a5-7038c432aabf'),(2002,0,2002,NULL,'Dionisius','Mukasa',NULL,'Cheboskwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b5c8f-1691-11df-97a5-7038c432aabf'),(2003,0,2003,NULL,'Lucina','Kibichi',NULL,'Ekwam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b5dd4-1691-11df-97a5-7038c432aabf'),(2004,0,2004,NULL,'Serah','Jemli',NULL,'Mwanje',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9b5f10-1691-11df-97a5-7038c432aabf'),(2005,0,2005,NULL,'Robin','Amana',NULL,'Chemutai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9cc243-1691-11df-97a5-7038c432aabf'),(2009,0,2009,NULL,'Marlon','Acholo',NULL,'Nyanyor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9cc462-1691-11df-97a5-7038c432aabf'),(2016,0,2016,NULL,'Asbon','Kipserem',NULL,'Davash',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9cc5b4-1691-11df-97a5-7038c432aabf'),(2018,0,2018,NULL,'Francisca','Nyangu',NULL,'Miheso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9cd3bd-1691-11df-97a5-7038c432aabf'),(2023,0,2023,NULL,'Brianton','Kimwole',NULL,'Wambua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9cd4f1-1691-11df-97a5-7038c432aabf'),(2026,0,2026,NULL,'Brotus','Chebsiror',NULL,'Chongenio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9cd61c-1691-11df-97a5-7038c432aabf'),(2027,0,2027,NULL,'Dophia','Mutape',NULL,'Koibitat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9cd74c-1691-11df-97a5-7038c432aabf'),(2029,0,2029,NULL,'Shailly','Locadilo',NULL,'Mumbu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9cdfd2-1691-11df-97a5-7038c432aabf'),(2030,0,2030,NULL,'Germaine','Soy',NULL,'Meli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ce117-1691-11df-97a5-7038c432aabf'),(2033,0,2033,NULL,'Anastasia','Akoth',NULL,'Songkok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9cf35e-1691-11df-97a5-7038c432aabf'),(2035,0,2035,NULL,'Valarine','Shikamahi',NULL,'Njoroge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9cf534-1691-11df-97a5-7038c432aabf'),(2037,0,2037,NULL,'Cathrine','Sitasanga',NULL,'Javan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9cf702-1691-11df-97a5-7038c432aabf'),(2038,0,2038,NULL,'Staicy','Mwongeli',NULL,'Kisaka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9cf8d5-1691-11df-97a5-7038c432aabf'),(2039,0,2039,NULL,'Jumapilil','Wakaiyo',NULL,'Teu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d06bb-1691-11df-97a5-7038c432aabf'),(2042,0,2042,NULL,'Brassider','Jemesude',NULL,'Sonai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d088e-1691-11df-97a5-7038c432aabf'),(2044,0,2044,NULL,'Kettar','Shichei',NULL,'Sorenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d0c50-1691-11df-97a5-7038c432aabf'),(2045,0,2045,NULL,'Jeptolo','Lungatso',NULL,'Lugado',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d1f24-1691-11df-97a5-7038c432aabf'),(2048,0,2048,NULL,'Zipoorah','Luchacha',NULL,'Aleli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d20fb-1691-11df-97a5-7038c432aabf'),(2049,0,2049,NULL,'Flomena','Chekuku',NULL,'Nakong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d2eea-1691-11df-97a5-7038c432aabf'),(2054,0,2054,NULL,'Jenniffer','Mutoto',NULL,'Ayabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d3dc5-1691-11df-97a5-7038c432aabf'),(2055,0,2055,NULL,'Nafel','Ngarusei',NULL,'Bengunn',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d6131-1691-11df-97a5-7038c432aabf'),(2057,0,2057,NULL,'Beflyn','Kageha',NULL,'Cherwon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d628f-1691-11df-97a5-7038c432aabf'),(2059,0,2059,NULL,'Linox','Nyongesa',NULL,'Raham',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d63d9-1691-11df-97a5-7038c432aabf'),(2060,0,2060,NULL,'Cliff','Ngimat',NULL,'Lithur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d6533-1691-11df-97a5-7038c432aabf'),(2061,0,2061,NULL,'Costantine','Nanyama',NULL,'Akhoka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d6681-1691-11df-97a5-7038c432aabf'),(2063,0,2063,NULL,'Ketrin','Kimudi',NULL,'Rotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d67d7-1691-11df-97a5-7038c432aabf'),(2064,0,2064,NULL,'Nolin','Jeptabut',NULL,'Jalagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d6929-1691-11df-97a5-7038c432aabf'),(2065,0,2065,NULL,'Corretty','Williams',NULL,'Meli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d6a7b-1691-11df-97a5-7038c432aabf'),(2067,0,2067,NULL,'Anacleta','Kipng\'Egtich',NULL,'Onoraa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d6bd1-1691-11df-97a5-7038c432aabf'),(2068,0,2068,NULL,'Nobert','Nyacio',NULL,'Okong\'Og',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d6d27-1691-11df-97a5-7038c432aabf'),(2069,0,2069,NULL,'Godwin','Sitenei',NULL,'Toroitoch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d6e79-1691-11df-97a5-7038c432aabf'),(2070,0,2070,NULL,'Patience','Jackline',NULL,'Mberi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d6fd4-1691-11df-97a5-7038c432aabf'),(2072,0,2072,NULL,'Mzee','Akai',NULL,'Ochola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d7125-1691-11df-97a5-7038c432aabf'),(2073,0,2073,NULL,'Vincent','Isom',NULL,'Nasenga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d7277-1691-11df-97a5-7038c432aabf'),(2074,0,2074,NULL,'Festinud','Lomongoin',NULL,'Chepsergon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d73c5-1691-11df-97a5-7038c432aabf'),(2080,0,2080,NULL,'Eleazar','Swanyiri',NULL,'Torerei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d751f-1691-11df-97a5-7038c432aabf'),(2082,0,2082,NULL,'Asumta','Rominda',NULL,'Ombima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d766d-1691-11df-97a5-7038c432aabf'),(2083,0,2083,NULL,'Annet','Kuino',NULL,'Lidenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d77c3-1691-11df-97a5-7038c432aabf'),(2085,0,2085,NULL,'Tom','Jeserek',NULL,'Messis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d7919-1691-11df-97a5-7038c432aabf'),(2086,0,2086,NULL,'Fortunatus','A',NULL,'Matui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d7a70-1691-11df-97a5-7038c432aabf'),(2090,0,2090,NULL,'Noel','Jepkorors',NULL,'Nyaoke',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d7bc2-1691-11df-97a5-7038c432aabf'),(2091,0,2091,NULL,'Clean','Chelelei',NULL,'Chepkwuony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d7d13-1691-11df-97a5-7038c432aabf'),(2096,0,2096,NULL,'Laurine','Kadheka',NULL,'Kenuchii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d7e65-1691-11df-97a5-7038c432aabf'),(2097,0,2097,NULL,'Antipus','Jepchirchi',NULL,'Erot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d843e-1691-11df-97a5-7038c432aabf'),(2100,0,2100,NULL,'Margaret','Ongonde',NULL,'Ngatat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d85c8-1691-11df-97a5-7038c432aabf'),(2101,0,2101,NULL,'Melfa','Eyanai',NULL,'Akway',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d872b-1691-11df-97a5-7038c432aabf'),(2106,0,2106,NULL,'Lucy','Monyagi',NULL,'Turguit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d8885-1691-11df-97a5-7038c432aabf'),(2107,0,2107,NULL,'Jendra','Ngumbao',NULL,'Lokudor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d89dc-1691-11df-97a5-7038c432aabf'),(2108,0,2108,NULL,'Adison','Yakai',NULL,'Kenebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d8b36-1691-11df-97a5-7038c432aabf'),(2109,0,2109,NULL,'Batsheba','Jeronon',NULL,'Kipchumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d8c88-1691-11df-97a5-7038c432aabf'),(2111,0,2111,NULL,'Chris','Nehemiah',NULL,'Kibiwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d8dde-1691-11df-97a5-7038c432aabf'),(2112,0,2112,NULL,'Shirlynne','Kayeri',NULL,'Chelebech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d8f30-1691-11df-97a5-7038c432aabf'),(2114,0,2114,NULL,'Rosa','Jeptepweny',NULL,'Bogi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d9086-1691-11df-97a5-7038c432aabf'),(2115,0,2115,NULL,'Abby','Jepkirui',NULL,'Tugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d91d8-1691-11df-97a5-7038c432aabf'),(2119,0,2119,NULL,'Kipsuge','Kutto',NULL,'Okila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d932e-1691-11df-97a5-7038c432aabf'),(2121,0,2121,NULL,'Nixson','Ngaywa',NULL,'Langat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d9480-1691-11df-97a5-7038c432aabf'),(2123,0,2123,NULL,'Gravy','Metinaa',NULL,'Obatsa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d95db-1691-11df-97a5-7038c432aabf'),(2126,0,2126,NULL,'Ivan','Lagat',NULL,'Muhari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d9728-1691-11df-97a5-7038c432aabf'),(2128,0,2128,NULL,'Nevele','Kipsilgich',NULL,'Ngososei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d9883-1691-11df-97a5-7038c432aabf'),(2129,0,2129,NULL,'Rebeccah','Wambani',NULL,'Nyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d99d5-1691-11df-97a5-7038c432aabf'),(2130,0,2130,NULL,'Alaxander','Kimani',NULL,'Mwali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d9b2b-1691-11df-97a5-7038c432aabf'),(2131,0,2131,NULL,'Kimisik','Kidachi',NULL,'Mosoti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d9c7d-1691-11df-97a5-7038c432aabf'),(2136,0,2136,NULL,'Brassider','Kbitok',NULL,'Katambani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d9dd3-1691-11df-97a5-7038c432aabf'),(2138,0,2138,NULL,'Salomon','Kavuti',NULL,'Naringi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9d9f25-1691-11df-97a5-7038c432aabf'),(2140,0,2140,NULL,'Kilorie','Jeplting',NULL,'Malova',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9da07b-1691-11df-97a5-7038c432aabf'),(2146,0,2146,NULL,'Mahew','Kibito',NULL,'Burget',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9da1cd-1691-11df-97a5-7038c432aabf'),(2147,0,2147,NULL,'Wilfrida','Jeptum',NULL,'Sheikh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9da323-1691-11df-97a5-7038c432aabf'),(2150,0,2150,NULL,'Phelan','Erakai',NULL,'Kode',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9da479-1691-11df-97a5-7038c432aabf'),(2152,0,2152,NULL,'Christine','Kendaiywo',NULL,'Akhoka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9da5cf-1691-11df-97a5-7038c432aabf'),(2153,0,2153,NULL,'Cyrus','Maera',NULL,'Sambaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9da721-1691-11df-97a5-7038c432aabf'),(2154,0,2154,NULL,'Kipteigong','Chepkwony',NULL,'Cheptum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9da873-1691-11df-97a5-7038c432aabf'),(2156,0,2156,NULL,'Bridgid','Esiron',NULL,'Mabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9daadf-1691-11df-97a5-7038c432aabf'),(2157,0,2157,NULL,'Jospert','Obiki',NULL,'Killy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dac76-1691-11df-97a5-7038c432aabf'),(2159,0,2159,NULL,'Lovich','Samuel',NULL,'Atingo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dadd5-1691-11df-97a5-7038c432aabf'),(2160,0,2160,NULL,'Marget','Osebe',NULL,'Nyolei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9daf22-1691-11df-97a5-7038c432aabf'),(2161,0,2161,NULL,'Samarine','Jeboo',NULL,'Jepsiror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9db078-1691-11df-97a5-7038c432aabf'),(2163,0,2163,NULL,'Edna','Sitinei',NULL,'Omboya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9db1cf-1691-11df-97a5-7038c432aabf'),(2164,0,2164,NULL,'Beliata','Namarome',NULL,'Oseka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9db320-1691-11df-97a5-7038c432aabf'),(2165,0,2165,NULL,'Kipkering','Bargentuny',NULL,'Anjichi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9db472-1691-11df-97a5-7038c432aabf'),(2166,0,2166,NULL,'Ancela','Chemalit',NULL,'Kone',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9db5c4-1691-11df-97a5-7038c432aabf'),(2167,0,2167,NULL,'Mogan','Zavai',NULL,'Kamwara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9db716-1691-11df-97a5-7038c432aabf'),(2168,0,2168,NULL,'Froniah','Khavesu',NULL,'Abdulahi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9db868-1691-11df-97a5-7038c432aabf'),(2169,0,2169,NULL,'Babra','Lel',NULL,'Chemgwok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9db9ba-1691-11df-97a5-7038c432aabf'),(2172,0,2172,NULL,'Wilder','Auma',NULL,'Tirikin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dbb14-1691-11df-97a5-7038c432aabf'),(2173,0,2173,NULL,'Maxmilla','Atoni',NULL,'Ekidor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dbc66-1691-11df-97a5-7038c432aabf'),(2174,0,2174,NULL,'Clementine','Chebii',NULL,'Akidua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dbdbd-1691-11df-97a5-7038c432aabf'),(2176,0,2176,NULL,'Elsen','Alice',NULL,'Keterr',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dbf0a-1691-11df-97a5-7038c432aabf'),(2177,0,2177,NULL,'Augustino','Ekali',NULL,'Nabwile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dc060-1691-11df-97a5-7038c432aabf'),(2180,0,2180,NULL,'Asca','Namaroma',NULL,'Wanjala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dc1b2-1691-11df-97a5-7038c432aabf'),(2181,0,2181,NULL,'Watson','Ondiek',NULL,'Omae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dc304-1691-11df-97a5-7038c432aabf'),(2185,0,2185,NULL,'Livingstone','Nanyabit',NULL,'Tegerer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dc456-1691-11df-97a5-7038c432aabf'),(2187,0,2187,NULL,'Akello','Butiya',NULL,'Omwenga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dcfdd-1691-11df-97a5-7038c432aabf'),(2188,0,2188,NULL,'Shirongoto','Siteti',NULL,'Sangas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dd152-1691-11df-97a5-7038c432aabf'),(2189,0,2189,NULL,'Ileen','Ngumi',NULL,'Diba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dd29f-1691-11df-97a5-7038c432aabf'),(2190,0,2190,NULL,'Happiness','Eyanai',NULL,'Obul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dd3ed-1691-11df-97a5-7038c432aabf'),(2198,0,2198,NULL,'Uhuru','Rotich',NULL,'Kirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dd543-1691-11df-97a5-7038c432aabf'),(2201,0,2201,NULL,'Annacelah','Kasanga',NULL,'Angolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dd691-1691-11df-97a5-7038c432aabf'),(2202,0,2202,NULL,'Kiplamai','Abera',NULL,'Agal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dd7e2-1691-11df-97a5-7038c432aabf'),(2203,0,2203,NULL,'Seby','Chepng\'Egtich',NULL,'Baraswo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dd934-1691-11df-97a5-7038c432aabf'),(2204,0,2204,NULL,'Viginia','Kureti',NULL,'Sitonik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dda8b-1691-11df-97a5-7038c432aabf'),(2206,0,2206,NULL,'Vyonne','Saida',NULL,'Ngaira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ddbd8-1691-11df-97a5-7038c432aabf'),(2207,0,2207,NULL,'Betrice','Shalimba',NULL,'Kimaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ddd2e-1691-11df-97a5-7038c432aabf'),(2209,0,2209,NULL,'Enock','Senyisa',NULL,'Chamdany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dde80-1691-11df-97a5-7038c432aabf'),(2212,0,2212,NULL,'Doncarlos','Oguta',NULL,'Malit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ddfce-1691-11df-97a5-7038c432aabf'),(2213,0,2213,NULL,'Winfreda','Chepkokei',NULL,'Bosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9de128-1691-11df-97a5-7038c432aabf'),(2214,0,2214,NULL,'Jerusa','Jemtai',NULL,'Chesinet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9de276-1691-11df-97a5-7038c432aabf'),(2215,0,2215,NULL,'Cheptolo','Chebichi',NULL,'Singarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9de3e6-1691-11df-97a5-7038c432aabf'),(2217,0,2217,NULL,'Alphina','Jebwambok',NULL,'Kuresia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9de627-1691-11df-97a5-7038c432aabf'),(2220,0,2220,NULL,'Wencesiaus','Matambache',NULL,'Kokui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9de842-1691-11df-97a5-7038c432aabf'),(2222,0,2222,NULL,'Elkana','Jepnyango',NULL,'Kirior',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dea55-1691-11df-97a5-7038c432aabf'),(2223,0,2223,NULL,'Sisgo','Kosge',NULL,'Buga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dedec-1691-11df-97a5-7038c432aabf'),(2224,0,2224,NULL,'Elcy','Terer',NULL,'Kabiroi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9df014-1691-11df-97a5-7038c432aabf'),(2225,0,2225,NULL,'Yvone','Wakanyi',NULL,'Tego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9df24d-1691-11df-97a5-7038c432aabf'),(2226,0,2226,NULL,'Pronia','Khageha',NULL,'Francis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9df647-1691-11df-97a5-7038c432aabf'),(2227,0,2227,NULL,'Audence','Aketch',NULL,'Chepchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9df880-1691-11df-97a5-7038c432aabf'),(2228,0,2228,NULL,'Alexsis','Ikura',NULL,'Ombaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dfaac-1691-11df-97a5-7038c432aabf'),(2229,0,2229,NULL,'Susy','Nyakoa',NULL,'Tokomi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dfcdc-1691-11df-97a5-7038c432aabf'),(2233,0,2233,NULL,'Fransiscah','Wategi',NULL,'Kibuiywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9dff04-1691-11df-97a5-7038c432aabf'),(2234,0,2234,NULL,'Britain','Mitei',NULL,'Koe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e0130-1691-11df-97a5-7038c432aabf'),(2236,0,2236,NULL,'Asca','Chepsaet',NULL,'Yebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e0358-1691-11df-97a5-7038c432aabf'),(2237,0,2237,NULL,'Jemesunde','Wakanyi',NULL,'Anguche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e058c-1691-11df-97a5-7038c432aabf'),(2238,0,2238,NULL,'Shamilla','Baraza',NULL,'Tierney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e07b8-1691-11df-97a5-7038c432aabf'),(2244,0,2244,NULL,'Cheryl','Khakasa',NULL,'Kesio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e09dc-1691-11df-97a5-7038c432aabf'),(2247,0,2247,NULL,'Lynne','Chebwogen',NULL,'Obare',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e0c08-1691-11df-97a5-7038c432aabf'),(2248,0,2248,NULL,'Samira','Mbone',NULL,'Komugor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e0e30-1691-11df-97a5-7038c432aabf'),(2253,0,2253,NULL,'Joyline','Kiptoo',NULL,'Burgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e0f86-1691-11df-97a5-7038c432aabf'),(2254,0,2254,NULL,'Paris','Burgut',NULL,'Taigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e10d8-1691-11df-97a5-7038c432aabf'),(2257,0,2257,NULL,'Berly','Kibii',NULL,'Chelule',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e122e-1691-11df-97a5-7038c432aabf'),(2258,0,2258,NULL,'Maiyo','Namatogei',NULL,'Kirarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e1380-1691-11df-97a5-7038c432aabf'),(2261,0,2261,NULL,'Phidelis','Jeptabut',NULL,'Kiarrie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e14d6-1691-11df-97a5-7038c432aabf'),(2263,0,2263,NULL,'Meshack','Berech',NULL,'Ndiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e1628-1691-11df-97a5-7038c432aabf'),(2264,0,2264,NULL,'Nahasion','Jepchirchir',NULL,'Minachi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e177a-1691-11df-97a5-7038c432aabf'),(2265,0,2265,NULL,'Staline','Kkipsang',NULL,'Zetting',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e18cc-1691-11df-97a5-7038c432aabf'),(2266,0,2266,NULL,'Chepkoech','Cheochoge',NULL,'Ouma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e1a22-1691-11df-97a5-7038c432aabf'),(2267,0,2267,NULL,'Josephine','Mutonyi',NULL,'Osir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e1b74-1691-11df-97a5-7038c432aabf'),(2268,0,2268,NULL,'Cecilila','Kavozo',NULL,'Simani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e1cca-1691-11df-97a5-7038c432aabf'),(2269,0,2269,NULL,'Horba','Shira',NULL,'Ngere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e1e18-1691-11df-97a5-7038c432aabf'),(2271,0,2271,NULL,'Johnpaul','Sande',NULL,'Amimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e1f76-1691-11df-97a5-7038c432aabf'),(2272,0,2272,NULL,'Maimuna','Chepchieng',NULL,'Chepcheny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e20c8-1691-11df-97a5-7038c432aabf'),(2273,0,2273,NULL,'Zandra','Kakalisa',NULL,'Tuimur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e221e-1691-11df-97a5-7038c432aabf'),(2275,0,2275,NULL,'Desmond','Sidika',NULL,'Tai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e236c-1691-11df-97a5-7038c432aabf'),(2279,0,2279,NULL,'Fransicah','Kaari',NULL,'Nyota',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e24c2-1691-11df-97a5-7038c432aabf'),(2280,0,2280,NULL,'Theresa','Luvandwa',NULL,'Atingo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e2610-1691-11df-97a5-7038c432aabf'),(2285,0,2285,NULL,'Rose','Znaliaka',NULL,'Alele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e2766-1691-11df-97a5-7038c432aabf'),(2286,0,2286,NULL,'Newton','Agani',NULL,'Okallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e28b8-1691-11df-97a5-7038c432aabf'),(2290,0,2290,NULL,'Stan','Anondi',NULL,'Cheptanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e2a0a-1691-11df-97a5-7038c432aabf'),(2292,0,2292,NULL,'Julie','Jemisisk',NULL,'Ndanai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e2b5c-1691-11df-97a5-7038c432aabf'),(2294,0,2294,NULL,'Dionecious','Limo',NULL,'Mwanji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e2cb2-1691-11df-97a5-7038c432aabf'),(2295,0,2295,NULL,'Kenneth','Kamtui',NULL,'Kibiego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e2e04-1691-11df-97a5-7038c432aabf'),(2296,0,2296,NULL,'Bettty','Seredi',NULL,'Tuwel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e2f5a-1691-11df-97a5-7038c432aabf'),(2297,0,2297,NULL,'Zafariano','Wamiocho',NULL,'Kabondo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e30ac-1691-11df-97a5-7038c432aabf'),(2298,0,2298,NULL,'Patroba','Chepleting',NULL,'Dzombo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e3202-1691-11df-97a5-7038c432aabf'),(2300,0,2300,NULL,'Pilla','Jeposis',NULL,'Chemoges',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e3354-1691-11df-97a5-7038c432aabf'),(2302,0,2302,NULL,'Abdulahi','Luyeka',NULL,'Muinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e34aa-1691-11df-97a5-7038c432aabf'),(2304,0,2304,NULL,'Aquelus','Chirchir',NULL,'Luke',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e35f8-1691-11df-97a5-7038c432aabf'),(2305,0,2305,NULL,'Flory','Taprongoei',NULL,'Tegere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e374e-1691-11df-97a5-7038c432aabf'),(2306,0,2306,NULL,'Asbel','Tuwei',NULL,'Kwangekoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e38a0-1691-11df-97a5-7038c432aabf'),(2307,0,2307,NULL,'Januaris','Ekalale',NULL,'Subuli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e39f2-1691-11df-97a5-7038c432aabf'),(2309,0,2309,NULL,'Nasan','Ndula',NULL,'Makhati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e3b44-1691-11df-97a5-7038c432aabf'),(2310,0,2310,NULL,'Conorine','Eboso',NULL,'Tiong\'Igk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e3c96-1691-11df-97a5-7038c432aabf'),(2312,0,2312,NULL,'Callistus','Chepkirui',NULL,'Sing\'Ogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e3dec-1691-11df-97a5-7038c432aabf'),(2315,0,2315,NULL,'Eusta','Akipoot',NULL,'Sigoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e3f3e-1691-11df-97a5-7038c432aabf'),(2316,0,2316,NULL,'Silvian','Soi',NULL,'Muthami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e4090-1691-11df-97a5-7038c432aabf'),(2317,0,2317,NULL,'Sheel','Cheptek',NULL,'Lundu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e41dd-1691-11df-97a5-7038c432aabf'),(2318,0,2318,NULL,'Anjela','Monyagi',NULL,'Maneago',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e4334-1691-11df-97a5-7038c432aabf'),(2320,0,2320,NULL,'Chebet','Ekhael',NULL,'Kesis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e4481-1691-11df-97a5-7038c432aabf'),(2322,0,2322,NULL,'Omax','Mindagat',NULL,'Ndombi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e45d3-1691-11df-97a5-7038c432aabf'),(2324,0,2324,NULL,'Susan','Matini',NULL,'Sambutia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e472e-1691-11df-97a5-7038c432aabf'),(2326,0,2326,NULL,'Nilton','Aniondo',NULL,'Gladys',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e487f-1691-11df-97a5-7038c432aabf'),(2327,0,2327,NULL,'Lornah','Mayara',NULL,'Chobong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e49d1-1691-11df-97a5-7038c432aabf'),(2328,0,2328,NULL,'Albina','Khaindi',NULL,'Githaiga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e4b23-1691-11df-97a5-7038c432aabf'),(2329,0,2329,NULL,'Lawi','Nafula',NULL,'Nyigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e4c75-1691-11df-97a5-7038c432aabf'),(2330,0,2330,NULL,'Willis','Kibet',NULL,'Njuguna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e4dc7-1691-11df-97a5-7038c432aabf'),(2331,0,2331,NULL,'Tunu','Cheruget',NULL,'Bwaleh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e4f19-1691-11df-97a5-7038c432aabf'),(2334,0,2334,NULL,'Jamin','Joseph',NULL,'Kositany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e506b-1691-11df-97a5-7038c432aabf'),(2335,0,2335,NULL,'Beliata','Kagai',NULL,'Inden',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e51bd-1691-11df-97a5-7038c432aabf'),(2336,0,2336,NULL,'Wilkester','Sein',NULL,'Lakwan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e531b-1691-11df-97a5-7038c432aabf'),(2339,0,2339,NULL,'Glen','Nesik',NULL,'Achesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e5472-1691-11df-97a5-7038c432aabf'),(2341,0,2341,NULL,'Stela','Ndima',NULL,'Rotto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e55c8-1691-11df-97a5-7038c432aabf'),(2343,0,2343,NULL,'Mark','Musakwa',NULL,'Sumbaei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e571a-1691-11df-97a5-7038c432aabf'),(2348,0,2348,NULL,'Shally','Miroyo',NULL,'Verano',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e5870-1691-11df-97a5-7038c432aabf'),(2349,0,2349,NULL,'Dolorosa','Jepkosi',NULL,'Reberwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e59c2-1691-11df-97a5-7038c432aabf'),(2350,0,2350,NULL,'Julia','Tabaot',NULL,'Songony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e5b18-1691-11df-97a5-7038c432aabf'),(2351,0,2351,NULL,'Ketry','Madege',NULL,'Tioy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e5c6a-1691-11df-97a5-7038c432aabf'),(2352,0,2352,NULL,'Florida','Ravai',NULL,'Amchon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e5dc0-1691-11df-97a5-7038c432aabf'),(2353,0,2353,NULL,'Nethanian','Abdulai',NULL,'Ogwora',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e5f16-1691-11df-97a5-7038c432aabf'),(2354,0,2354,NULL,'Ainea','Ekale',NULL,'Jackson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e6068-1691-11df-97a5-7038c432aabf'),(2355,0,2355,NULL,'Chamatia','Jwebet',NULL,'Njiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e61ba-1691-11df-97a5-7038c432aabf'),(2356,0,2356,NULL,'Ingasi','Chogo',NULL,'Chesiboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e6315-1691-11df-97a5-7038c432aabf'),(2357,0,2357,NULL,'Talaa','Yoyo',NULL,'Bwaber',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e71ef-1691-11df-97a5-7038c432aabf'),(2358,0,2358,NULL,'Dismas','Muge',NULL,'Mwarey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e7345-1691-11df-97a5-7038c432aabf'),(2361,0,2361,NULL,'Jelsie','Jepyamai',NULL,'Okeyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e7497-1691-11df-97a5-7038c432aabf'),(2366,0,2366,NULL,'Chamlick','Babu',NULL,'Siginet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e75e9-1691-11df-97a5-7038c432aabf'),(2368,0,2368,NULL,'Zawia','Tapsimei',NULL,'Mohamed',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e773b-1691-11df-97a5-7038c432aabf'),(2371,0,2371,NULL,'Josephat','Githange',NULL,'Taurs',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e7891-1691-11df-97a5-7038c432aabf'),(2372,0,2372,NULL,'Prisilla','Kesio',NULL,'Sewe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e79e7-1691-11df-97a5-7038c432aabf'),(2375,0,2375,NULL,'Heldart','Mudonge',NULL,'Mbae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e7b35-1691-11df-97a5-7038c432aabf'),(2377,0,2377,NULL,'Pricila','Mwevezthi',NULL,'Sei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e7c8b-1691-11df-97a5-7038c432aabf'),(2379,0,2379,NULL,'Getrude','Chekosgei',NULL,'Mbogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e7ddd-1691-11df-97a5-7038c432aabf'),(2380,0,2380,NULL,'Doris','Chepkois',NULL,'Manga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e7f38-1691-11df-97a5-7038c432aabf'),(2381,0,2381,NULL,'Wycliff','Adika',NULL,'Bilali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e808e-1691-11df-97a5-7038c432aabf'),(2382,0,2382,NULL,'Rhone','Jesondin',NULL,'Mwalomet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e81e8-1691-11df-97a5-7038c432aabf'),(2384,0,2384,NULL,'Thomas','Kichumba',NULL,'Sortum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e833a-1691-11df-97a5-7038c432aabf'),(2385,0,2385,NULL,'Lillian','Diana',NULL,'Lele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e8490-1691-11df-97a5-7038c432aabf'),(2386,0,2386,NULL,'Bellons','Maraga',NULL,'Kosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e85e2-1691-11df-97a5-7038c432aabf'),(2388,0,2388,NULL,'Noelly','Ngaisha',NULL,'Kazi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e8738-1691-11df-97a5-7038c432aabf'),(2391,0,2391,NULL,'Rosaline','Muvinzi',NULL,'Shevu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e888f-1691-11df-97a5-7038c432aabf'),(2392,0,2392,NULL,'Ferdinand','Gwada',NULL,'Kwen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e89e0-1691-11df-97a5-7038c432aabf'),(2395,0,2395,NULL,'Iren','Hamed',NULL,'Martin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e8b32-1691-11df-97a5-7038c432aabf'),(2396,0,2396,NULL,'Priscilla','Shikanga',NULL,'Mukangu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e8c8d-1691-11df-97a5-7038c432aabf'),(2397,0,2397,NULL,'Harrison','Shanda',NULL,'Chepkurgat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e8ddf-1691-11df-97a5-7038c432aabf'),(2399,0,2399,NULL,'Imelda','Bulfana',NULL,'Betyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e8f39-1691-11df-97a5-7038c432aabf'),(2400,0,2400,NULL,'Sena','Baraton',NULL,'Barkutwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e908b-1691-11df-97a5-7038c432aabf'),(2401,0,2401,NULL,'Bacilia','Melisa',NULL,'Mitei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e91e1-1691-11df-97a5-7038c432aabf'),(2406,0,2406,NULL,'Japter','Musundi',NULL,'Kesho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e9333-1691-11df-97a5-7038c432aabf'),(2409,0,2409,NULL,'Spencer','Adagisa',NULL,'Atochi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e9492-1691-11df-97a5-7038c432aabf'),(2410,0,2410,NULL,'Claudia','Amekui',NULL,'Kafe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e95e4-1691-11df-97a5-7038c432aabf'),(2411,0,2411,NULL,'Eugine','Mwale',NULL,'Konsolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e973e-1691-11df-97a5-7038c432aabf'),(2412,0,2412,NULL,'Molah','Kisyenya',NULL,'Kadenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e9890-1691-11df-97a5-7038c432aabf'),(2413,0,2413,NULL,'Rhesa','Khavali',NULL,'Baramoge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e99fc-1691-11df-97a5-7038c432aabf'),(2414,0,2414,NULL,'Petla','Chematia',NULL,'Mugambi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e9b52-1691-11df-97a5-7038c432aabf'),(2415,0,2415,NULL,'Heman','Likono',NULL,'Ingonga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e9c97-1691-11df-97a5-7038c432aabf'),(2416,0,2416,NULL,'Mishel','Cheptek',NULL,'Ngelesei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e9dd8-1691-11df-97a5-7038c432aabf'),(2417,0,2417,NULL,'Nicolas','Burugei',NULL,'Kimei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9e9f19-1691-11df-97a5-7038c432aabf'),(2421,0,2421,NULL,'Ramla','Chebichii',NULL,'Tukei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ea059-1691-11df-97a5-7038c432aabf'),(2422,0,2422,NULL,'Calpher','Bazur',NULL,'Sambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ea19a-1691-11df-97a5-7038c432aabf'),(2423,0,2423,NULL,'Bruce','Omentha',NULL,'Agwera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ea2db-1691-11df-97a5-7038c432aabf'),(2424,0,2424,NULL,'Loteiya','Ikaru',NULL,'Kipkechem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ea418-1691-11df-97a5-7038c432aabf'),(2426,0,2426,NULL,'Joasiah','Isava',NULL,'Simion',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ea55d-1691-11df-97a5-7038c432aabf'),(2427,0,2427,NULL,'Zephaniah','Oricho',NULL,'Erukudi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ea695-1691-11df-97a5-7038c432aabf'),(2429,0,2429,NULL,'Zabella','Talai',NULL,'Halambe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9eb4ab-1691-11df-97a5-7038c432aabf'),(2430,0,2430,NULL,'Sabstone','Nakuti',NULL,'Kororiet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9eb5e7-1691-11df-97a5-7038c432aabf'),(2431,0,2431,NULL,'Loveen','Zedy',NULL,'Ngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9eb72c-1691-11df-97a5-7038c432aabf'),(2434,0,2434,NULL,'Ekino','Ekhael',NULL,'Sirima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ebf8f-1691-11df-97a5-7038c432aabf'),(2435,0,2435,NULL,'Dorreen','Chimuli',NULL,'Bartera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ec597-1691-11df-97a5-7038c432aabf'),(2437,0,2437,NULL,'Pilla','Aiyesa',NULL,'Aling\'Ag',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ec6e9-1691-11df-97a5-7038c432aabf'),(2438,0,2438,NULL,'Emmanuel','Tororei',NULL,'Koinet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ec837-1691-11df-97a5-7038c432aabf'),(2439,0,2439,NULL,'Angel','Jepsiror',NULL,'Okong\'Og',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9eeac9-1691-11df-97a5-7038c432aabf'),(2443,0,2443,NULL,'Adams','Kiptoon',NULL,'Buigit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9eecce-1691-11df-97a5-7038c432aabf'),(2444,0,2444,NULL,'Dorreen','Cherutoh',NULL,'Likobero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9eeeba-1691-11df-97a5-7038c432aabf'),(2445,0,2445,NULL,'Martina','Magadi',NULL,'Elipan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9ef0aa-1691-11df-97a5-7038c432aabf'),(2447,0,2447,NULL,'Cyndrax','Jepcchirchir',NULL,'Andala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9eff6b-1691-11df-97a5-7038c432aabf'),(2448,0,2448,NULL,'Raymon','Barkelel',NULL,'Ooko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f015b-1691-11df-97a5-7038c432aabf'),(2450,0,2450,NULL,'Christine','Rop',NULL,'Tingo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f158a-1691-11df-97a5-7038c432aabf'),(2452,0,2452,NULL,'Sophy','Torotich',NULL,'Nyakenja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f177f-1691-11df-97a5-7038c432aabf'),(2454,0,2454,NULL,'Michael','Masan',NULL,'Mutia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f2637-1691-11df-97a5-7038c432aabf'),(2457,0,2457,NULL,'Modesta','Sambai',NULL,'Chemugos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f3500-1691-11df-97a5-7038c432aabf'),(2459,0,2459,NULL,'Pius','Mideva',NULL,'Ronojeptum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f56df-1691-11df-97a5-7038c432aabf'),(2464,0,2464,NULL,'Khadhija','Esiron',NULL,'Muinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f584a-1691-11df-97a5-7038c432aabf'),(2466,0,2466,NULL,'Gaspa','Omae',NULL,'Kogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f5998-1691-11df-97a5-7038c432aabf'),(2470,0,2470,NULL,'Mylene','Chemalit',NULL,'Ekiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f5af2-1691-11df-97a5-7038c432aabf'),(2472,0,2472,NULL,'Samwel','Abdi',NULL,'Nyogesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f5c44-1691-11df-97a5-7038c432aabf'),(2473,0,2473,NULL,'Janevine','Tabaot',NULL,'Kamote',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f5d9a-1691-11df-97a5-7038c432aabf'),(2474,0,2474,NULL,'Saline','Bechibei',NULL,'Chepkemboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f5eec-1691-11df-97a5-7038c432aabf'),(2476,0,2476,NULL,'Consolata','Kabalika',NULL,'Mwanza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f6047-1691-11df-97a5-7038c432aabf'),(2478,0,2478,NULL,'Hulita','Chepchunba',NULL,'Muai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f6199-1691-11df-97a5-7038c432aabf'),(2480,0,2480,NULL,'Esher','Lumula',NULL,'Mosoy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f62ef-1691-11df-97a5-7038c432aabf'),(2481,0,2481,NULL,'Loiza','Kipkorir',NULL,'Batanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f6445-1691-11df-97a5-7038c432aabf'),(2483,0,2483,NULL,'Emmanuel','Wachira',NULL,'Koriko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f659b-1691-11df-97a5-7038c432aabf'),(2485,0,2485,NULL,'Beverlyne','Nyamongo',NULL,'Kariba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f66ed-1691-11df-97a5-7038c432aabf'),(2488,0,2488,NULL,'Constant','Likoi',NULL,'Megich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f6847-1691-11df-97a5-7038c432aabf'),(2490,0,2490,NULL,'Tecla','Chepng\'Egtich',NULL,'Tormoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f6999-1691-11df-97a5-7038c432aabf'),(2493,0,2493,NULL,'Tito','Ndima',NULL,'Cheruyot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f6af0-1691-11df-97a5-7038c432aabf'),(2496,0,2496,NULL,'Agai','Chepsuge',NULL,'Wangoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f6c46-1691-11df-97a5-7038c432aabf'),(2502,0,2502,NULL,'Simion','Moso',NULL,'Sun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f6d9c-1691-11df-97a5-7038c432aabf'),(2503,0,2503,NULL,'Zerila','Tapsiarga',NULL,'Berege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f6eee-1691-11df-97a5-7038c432aabf'),(2504,0,2504,NULL,'Benadate','Chepkosgei',NULL,'Owiti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f7044-1691-11df-97a5-7038c432aabf'),(2505,0,2505,NULL,'Benson','Nareka',NULL,'Karobi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f7192-1691-11df-97a5-7038c432aabf'),(2506,0,2506,NULL,'Faiza','Kilach',NULL,'Litakwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f72e4-1691-11df-97a5-7038c432aabf'),(2507,0,2507,NULL,'Lavenda','Akayai',NULL,'Pyego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f7435-1691-11df-97a5-7038c432aabf'),(2511,0,2511,NULL,'Daphine','Kisorio',NULL,'Musyoka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f7587-1691-11df-97a5-7038c432aabf'),(2515,0,2515,NULL,'Felicity','Cheptoo',NULL,'Kiarrie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f76de-1691-11df-97a5-7038c432aabf'),(2516,0,2516,NULL,'Benton','Emasi',NULL,'Kwamboka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f782f-1691-11df-97a5-7038c432aabf'),(2518,0,2518,NULL,'Ivonne','Mamsap',NULL,'Echessa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f7986-1691-11df-97a5-7038c432aabf'),(2519,0,2519,NULL,'Claudio','Kutto',NULL,'Jepkosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f7ad8-1691-11df-97a5-7038c432aabf'),(2521,0,2521,NULL,'Beflyn','Kbitok',NULL,'Shikuku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f7c2e-1691-11df-97a5-7038c432aabf'),(2522,0,2522,NULL,'Hasma','Kagai',NULL,'Kendure',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f7d80-1691-11df-97a5-7038c432aabf'),(2523,0,2523,NULL,'George','Chebarias',NULL,'Echuka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f7f30-1691-11df-97a5-7038c432aabf'),(2525,0,2525,NULL,'Rosemary','Jemengich',NULL,'Kienyen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f808e-1691-11df-97a5-7038c432aabf'),(2526,0,2526,NULL,'Mary','Ambasa',NULL,'Sirikkwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f81e5-1691-11df-97a5-7038c432aabf'),(2530,0,2530,NULL,'Asman','Adagisa',NULL,'Chubla',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f833b-1691-11df-97a5-7038c432aabf'),(2531,0,2531,NULL,'Sanumius','Jepkosgei',NULL,'Ekwam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f8491-1691-11df-97a5-7038c432aabf'),(2532,0,2532,NULL,'Emmanuel','Shairu',NULL,'Chelal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f85e3-1691-11df-97a5-7038c432aabf'),(2533,0,2533,NULL,'Michanoh','Shitakuli',NULL,'Shadrack',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f8739-1691-11df-97a5-7038c432aabf'),(2534,0,2534,NULL,'Bernadette','Nyanyor',NULL,'Sirma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f888f-1691-11df-97a5-7038c432aabf'),(2535,0,2535,NULL,'Isabella','Kipkiyai',NULL,'Kerich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f89e5-1691-11df-97a5-7038c432aabf'),(2536,0,2536,NULL,'Gloria','Aden',NULL,'Kibusio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f8b37-1691-11df-97a5-7038c432aabf'),(2537,0,2537,NULL,'Dalton','Hassan',NULL,'Sorah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f8c92-1691-11df-97a5-7038c432aabf'),(2538,0,2538,NULL,'Abel','Vusitza',NULL,'Tutungo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f8ddf-1691-11df-97a5-7038c432aabf'),(2539,0,2539,NULL,'Faustine','Mudachi',NULL,'Gogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f8f36-1691-11df-97a5-7038c432aabf'),(2540,0,2540,NULL,'Veronicah','Jegem',NULL,'Chepkoskei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f908c-1691-11df-97a5-7038c432aabf'),(2543,0,2543,NULL,'Renny','Singoei',NULL,'Boen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f91e2-1691-11df-97a5-7038c432aabf'),(2545,0,2545,NULL,'Lonah','Luvai',NULL,'Ndunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f9334-1691-11df-97a5-7038c432aabf'),(2549,0,2549,NULL,'Dipporah','Ndithi',NULL,'Kendagor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f948a-1691-11df-97a5-7038c432aabf'),(2550,0,2550,NULL,'Teman','Misoi',NULL,'Moseti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f95e0-1691-11df-97a5-7038c432aabf'),(2557,0,2557,NULL,'Margaret','Omwaka',NULL,'Akadeli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f9736-1691-11df-97a5-7038c432aabf'),(2561,0,2561,NULL,'Kay','Chepkwony',NULL,'Kositany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f988d-1691-11df-97a5-7038c432aabf'),(2562,0,2562,NULL,'Adeline','Namoi',NULL,'Mwashi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f99e7-1691-11df-97a5-7038c432aabf'),(2563,0,2563,NULL,'Zacharia','Makhungu',NULL,'Monari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f9b3d-1691-11df-97a5-7038c432aabf'),(2565,0,2565,NULL,'Shukuri','Atapo',NULL,'Singoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f9c8f-1691-11df-97a5-7038c432aabf'),(2567,0,2567,NULL,'Godius','Angusa',NULL,'Ogal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f9de5-1691-11df-97a5-7038c432aabf'),(2568,0,2568,NULL,'Azeneth','Mothoni',NULL,'Lele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9f9f33-1691-11df-97a5-7038c432aabf'),(2570,0,2570,NULL,'Sabira','Moti',NULL,'Cherongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fa08d-1691-11df-97a5-7038c432aabf'),(2572,0,2572,NULL,'Mohammed','Lorot',NULL,'Chemase',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fa1db-1691-11df-97a5-7038c432aabf'),(2574,0,2574,NULL,'Ludia','Jepkwony',NULL,'Shirunji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fa331-1691-11df-97a5-7038c432aabf'),(2575,0,2575,NULL,'Hamilton','Ariom',NULL,'Alanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fa487-1691-11df-97a5-7038c432aabf'),(2576,0,2576,NULL,'Kiptabut','Kiplel',NULL,'Asalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fa5e6-1691-11df-97a5-7038c432aabf'),(2578,0,2578,NULL,'Mourine','Jemengich',NULL,'Musumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fa738-1691-11df-97a5-7038c432aabf'),(2579,0,2579,NULL,'Benard','Borchigei',NULL,'Tek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fa892-1691-11df-97a5-7038c432aabf'),(2580,0,2580,NULL,'Athenus','Kimetto',NULL,'Ochwang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fa9e9-1691-11df-97a5-7038c432aabf'),(2581,0,2581,NULL,'Victorai','Akumu',NULL,'Tue',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fab3f-1691-11df-97a5-7038c432aabf'),(2585,0,2585,NULL,'Cheruto','Chemmgetich',NULL,'Kebenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fac8c-1691-11df-97a5-7038c432aabf'),(2586,0,2586,NULL,'Daffin','Chepkenei',NULL,'Wambua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fade7-1691-11df-97a5-7038c432aabf'),(2588,0,2588,NULL,'Clestia','Jelel',NULL,'Lelmet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9faf39-1691-11df-97a5-7038c432aabf'),(2591,0,2591,NULL,'Francisca','Kadonde',NULL,'Kimunyugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fb08f-1691-11df-97a5-7038c432aabf'),(2592,0,2592,NULL,'Collins','Nicholas',NULL,'Osoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fb1e5-1691-11df-97a5-7038c432aabf'),(2594,0,2594,NULL,'Aneriko','Luova',NULL,'Choge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fb337-1691-11df-97a5-7038c432aabf'),(2596,0,2596,NULL,'Junior','Nyawencha',NULL,'Bindot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fb489-1691-11df-97a5-7038c432aabf'),(2597,0,2597,NULL,'Valentine','Maende',NULL,'Kolom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fbfe6-1691-11df-97a5-7038c432aabf'),(2598,0,2598,NULL,'Dolly','Ashiundu',NULL,'Sutei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fc137-1691-11df-97a5-7038c432aabf'),(2599,0,2599,NULL,'Urbano','Shinyalu',NULL,'Togom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fc27d-1691-11df-97a5-7038c432aabf'),(2601,0,2601,NULL,'Molline','Kuresho',NULL,'Soo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fc3d3-1691-11df-97a5-7038c432aabf'),(2602,0,2602,NULL,'Wyclif','Ominde',NULL,'Torore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fc525-1691-11df-97a5-7038c432aabf'),(2603,0,2603,NULL,'Reliv','Monda',NULL,'Torerei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fc67b-1691-11df-97a5-7038c432aabf'),(2604,0,2604,NULL,'Celestine','Nyangoya',NULL,'Edward',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fc7cd-1691-11df-97a5-7038c432aabf'),(2605,0,2605,NULL,'Emma','Adero',NULL,'Ahmed',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fc91f-1691-11df-97a5-7038c432aabf'),(2606,0,2606,NULL,'Ziphora','Mbole',NULL,'Karoney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fca71-1691-11df-97a5-7038c432aabf'),(2608,0,2608,NULL,'Safaran','Jepngtich',NULL,'Chemwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fcbc2-1691-11df-97a5-7038c432aabf'),(2609,0,2609,NULL,'Levi','Ashiundu',NULL,'Ombima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fcd5d-1691-11df-97a5-7038c432aabf'),(2610,0,2610,NULL,'Joyness','Chebirech',NULL,'Molongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fceb8-1691-11df-97a5-7038c432aabf'),(2612,0,2612,NULL,'Ronald','Sikita',NULL,'Chepkany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fd009-1691-11df-97a5-7038c432aabf'),(2617,0,2617,NULL,'Faiza','Lelmingit',NULL,'Bundo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fd160-1691-11df-97a5-7038c432aabf'),(2618,0,2618,NULL,'Ludia','Chesigei',NULL,'Chelagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fd2b6-1691-11df-97a5-7038c432aabf'),(2619,0,2619,NULL,'Tunu','Chepkogen',NULL,'Kantaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fd41d-1691-11df-97a5-7038c432aabf'),(2623,0,2623,NULL,'Patrice','Chiraka',NULL,'Amuunzi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fd649-1691-11df-97a5-7038c432aabf'),(2624,0,2624,NULL,'Jenniffer','Ogello',NULL,'Yama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fd868-1691-11df-97a5-7038c432aabf'),(2626,0,2626,NULL,'Sheril','Obiyo',NULL,'Sino',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fda7f-1691-11df-97a5-7038c432aabf'),(2628,0,2628,NULL,'Maritim','Keseli',NULL,'Juma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fdddb-1691-11df-97a5-7038c432aabf'),(2629,0,2629,NULL,'Jacline','Chebotip',NULL,'Cheptoiek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fe00b-1691-11df-97a5-7038c432aabf'),(2630,0,2630,NULL,'Evalyne','Misiko',NULL,'Sora',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fe248-1691-11df-97a5-7038c432aabf'),(2632,0,2632,NULL,'Helen','Chema',NULL,'Meresei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'de9fe47d-1691-11df-97a5-7038c432aabf'),(2633,0,2633,NULL,'Kibiwot','Mukatia',NULL,'Siong\'Egi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1433e-1691-11df-97a5-7038c432aabf'),(2634,0,2634,NULL,'Chepngetich','Salah',NULL,'Lisiolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea145f7-1691-11df-97a5-7038c432aabf'),(2636,0,2636,NULL,'Delphine','Kusinyu',NULL,'Kirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1483d-1691-11df-97a5-7038c432aabf'),(2638,0,2638,NULL,'Cicimonda','Lieta',NULL,'Yebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea14a76-1691-11df-97a5-7038c432aabf'),(2639,0,2639,NULL,'Sharon','Chepkios',NULL,'Ebrot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea14caf-1691-11df-97a5-7038c432aabf'),(2640,0,2640,NULL,'Joandine','Ekirong',NULL,'Kiyeny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea14ee3-1691-11df-97a5-7038c432aabf'),(2641,0,2641,NULL,'Selinda','Jemuge',NULL,'Kiboit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea15120-1691-11df-97a5-7038c432aabf'),(2642,0,2642,NULL,'Ditolas','Korinai',NULL,'Nor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea15355-1691-11df-97a5-7038c432aabf'),(2645,0,2645,NULL,'Alvine','Bartile',NULL,'Kirgiren',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1558e-1691-11df-97a5-7038c432aabf'),(2649,0,2649,NULL,'Zenna','Kerich',NULL,'Chepngok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea157c2-1691-11df-97a5-7038c432aabf'),(2651,0,2651,NULL,'Honary','Chepsongok',NULL,'Wambeo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea159f3-1691-11df-97a5-7038c432aabf'),(2652,0,2652,NULL,'Zena','Nyamenge',NULL,'Chemelil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea15b52-1691-11df-97a5-7038c432aabf'),(2653,0,2653,NULL,'Mikah','Indego',NULL,'Lusala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea15cac-1691-11df-97a5-7038c432aabf'),(2654,0,2654,NULL,'Cythia','Sinalo',NULL,'Wangoto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea15e02-1691-11df-97a5-7038c432aabf'),(2656,0,2656,NULL,'Pinnius','Rugudi',NULL,'Keny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea15f5d-1691-11df-97a5-7038c432aabf'),(2661,0,2661,NULL,'Martina','Lankenwa',NULL,'Kiprono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea160bb-1691-11df-97a5-7038c432aabf'),(2662,0,2662,NULL,'Denis','Ngetich',NULL,'Kitema',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea16212-1691-11df-97a5-7038c432aabf'),(2663,0,2663,NULL,'Modeling','Jepchumba',NULL,'Kipsanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea16368-1691-11df-97a5-7038c432aabf'),(2664,0,2664,NULL,'Doris','Jemuge',NULL,'Mosoy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea164c2-1691-11df-97a5-7038c432aabf'),(2665,0,2665,NULL,'Patroba','Emali',NULL,'Tawich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1661d-1691-11df-97a5-7038c432aabf'),(2666,0,2666,NULL,'Eulita','Chirchir',NULL,'Koinet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea16773-1691-11df-97a5-7038c432aabf'),(2667,0,2667,NULL,'Larine','Lelei',NULL,'Shadrack',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea168cd-1691-11df-97a5-7038c432aabf'),(2668,0,2668,NULL,'Edina','Shikamahi',NULL,'Obonyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea16a1f-1691-11df-97a5-7038c432aabf'),(2669,0,2669,NULL,'Marcellah','Aviza',NULL,'Rotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea16b75-1691-11df-97a5-7038c432aabf'),(2670,0,2670,NULL,'Maxmillar','Mutaha',NULL,'Mwashi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea16ccc-1691-11df-97a5-7038c432aabf'),(2679,0,2679,NULL,'Bermak','Kuria',NULL,'Busenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea16e26-1691-11df-97a5-7038c432aabf'),(2682,0,2682,NULL,'Josephine','Kipkirong',NULL,'Kigaro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea16f81-1691-11df-97a5-7038c432aabf'),(2683,0,2683,NULL,'Cirus','Soroh',NULL,'Ngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea170db-1691-11df-97a5-7038c432aabf'),(2685,0,2685,NULL,'Jepkemboi','Njega',NULL,'Simba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1722d-1691-11df-97a5-7038c432aabf'),(2686,0,2686,NULL,'Swalleh','Kimalit',NULL,'Sekem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea17387-1691-11df-97a5-7038c432aabf'),(2687,0,2687,NULL,'Valarie','Ekisa',NULL,'Leeli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea174de-1691-11df-97a5-7038c432aabf'),(2688,0,2688,NULL,'Nyongori','Jebobaring',NULL,'Gogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1763c-1691-11df-97a5-7038c432aabf'),(2690,0,2690,NULL,'Anderson','Kiptanui',NULL,'Sambai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea17792-1691-11df-97a5-7038c432aabf'),(2693,0,2693,NULL,'Chepkulul','Maritim',NULL,'Kenyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea178e9-1691-11df-97a5-7038c432aabf'),(2696,0,2696,NULL,'Sheldon','Odago',NULL,'Eketela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea17a43-1691-11df-97a5-7038c432aabf'),(2698,0,2698,NULL,'Ann','Jeserm',NULL,'Towet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea17bb3-1691-11df-97a5-7038c432aabf'),(2699,0,2699,NULL,'Deltras','Ereude',NULL,'Timbuoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea17d09-1691-11df-97a5-7038c432aabf'),(2701,0,2701,NULL,'Queen','Khasiara',NULL,'Barkutwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea17e5f-1691-11df-97a5-7038c432aabf'),(2704,0,2704,NULL,'Dobesta','Shikami',NULL,'Ono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea17fb5-1691-11df-97a5-7038c432aabf'),(2706,0,2706,NULL,'Flovia','Ekiru',NULL,'Banoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1810c-1691-11df-97a5-7038c432aabf'),(2708,0,2708,NULL,'Norbet','Tenai',NULL,'Mutikire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea18262-1691-11df-97a5-7038c432aabf'),(2712,0,2712,NULL,'Lucy','Aregen',NULL,'Rabae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea183b8-1691-11df-97a5-7038c432aabf'),(2713,0,2713,NULL,'Enes','Ambete',NULL,'Tere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea18512-1691-11df-97a5-7038c432aabf'),(2715,0,2715,NULL,'Jacob','Rop',NULL,'Mego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea18669-1691-11df-97a5-7038c432aabf'),(2716,0,2716,NULL,'Purity','Emunaa',NULL,'Logi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea187c3-1691-11df-97a5-7038c432aabf'),(2717,0,2717,NULL,'Melva','Bututu',NULL,'Weswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea18919-1691-11df-97a5-7038c432aabf'),(2718,0,2718,NULL,'Mactinda','Jelimo',NULL,'Kipkosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea18a70-1691-11df-97a5-7038c432aabf'),(2720,0,2720,NULL,'Lincy','Ambako',NULL,'Liyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea18bc6-1691-11df-97a5-7038c432aabf'),(2721,0,2721,NULL,'Athenus','Komba',NULL,'Ekero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea18d1c-1691-11df-97a5-7038c432aabf'),(2722,0,2722,NULL,'Mourine','Chepseng\'Egny',NULL,'Chemurtai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea18e6e-1691-11df-97a5-7038c432aabf'),(2724,0,2724,NULL,'Kirop','Lobor',NULL,'Weswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea18fc8-1691-11df-97a5-7038c432aabf'),(2726,0,2726,NULL,'Petram','Enzano',NULL,'Kisanya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1911e-1691-11df-97a5-7038c432aabf'),(2730,0,2730,NULL,'Elimontum','Kiptego',NULL,'Chepkosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea19279-1691-11df-97a5-7038c432aabf'),(2732,0,2732,NULL,'Christina','Kisilu',NULL,'Ebrot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea193d3-1691-11df-97a5-7038c432aabf'),(2733,0,2733,NULL,'Elemina','Kenduiya',NULL,'Mulesh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1952e-1691-11df-97a5-7038c432aabf'),(2734,0,2734,NULL,'Kiplagat','Manani',NULL,'Manyim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea19688-1691-11df-97a5-7038c432aabf'),(2735,0,2735,NULL,'Elius','Bitok',NULL,'Obanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea197de-1691-11df-97a5-7038c432aabf'),(2736,0,2736,NULL,'Weldon','Cheptoo',NULL,'Lundenyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea19935-1691-11df-97a5-7038c432aabf'),(2740,0,2740,NULL,'Rahmar','Aiyesa',NULL,'Githaiga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea19a8b-1691-11df-97a5-7038c432aabf'),(2741,0,2741,NULL,'Susana','Temko',NULL,'Sinari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea19be1-1691-11df-97a5-7038c432aabf'),(2743,0,2743,NULL,'Violla','Atero',NULL,'Sigoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea19d3b-1691-11df-97a5-7038c432aabf'),(2744,0,2744,NULL,'Cincia','Kipngetich',NULL,'Musyoka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea19e8d-1691-11df-97a5-7038c432aabf'),(2745,0,2745,NULL,'Paulin','Chepkirong',NULL,'Martim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea19ff0-1691-11df-97a5-7038c432aabf'),(2746,0,2746,NULL,'Eliza','Chesoimo',NULL,'Komogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1a14f-1691-11df-97a5-7038c432aabf'),(2748,0,2748,NULL,'Kettar','Chirchir',NULL,'Okeyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1a2c3-1691-11df-97a5-7038c432aabf'),(2750,0,2750,NULL,'Dorine','Namonyo',NULL,'Machas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1a41e-1691-11df-97a5-7038c432aabf'),(2753,0,2753,NULL,'Augin','Jeplting',NULL,'Mego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1a578-1691-11df-97a5-7038c432aabf'),(2754,0,2754,NULL,'Pasiliza','Chemisik',NULL,'Okebiro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1a6d7-1691-11df-97a5-7038c432aabf'),(2756,0,2756,NULL,'Hezorei','Mmbone',NULL,'Kenduywa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1a82d-1691-11df-97a5-7038c432aabf'),(2757,0,2757,NULL,'Barak','Oduango',NULL,'Lelmet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1a988-1691-11df-97a5-7038c432aabf'),(2760,0,2760,NULL,'Rael','Khaveza',NULL,'Kibiwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1aade-1691-11df-97a5-7038c432aabf'),(2761,0,2761,NULL,'Timon','Akayai',NULL,'King\'Ogina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1ac3c-1691-11df-97a5-7038c432aabf'),(2762,0,2762,NULL,'Mary','Losin',NULL,'Kishia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1ad97-1691-11df-97a5-7038c432aabf'),(2763,0,2763,NULL,'Dominick','Isabo',NULL,'Ali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1aef6-1691-11df-97a5-7038c432aabf'),(2765,0,2765,NULL,'Daudi','Chepkoech',NULL,'Muai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1b050-1691-11df-97a5-7038c432aabf'),(2770,0,2770,NULL,'Esher','Limo',NULL,'Chepwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1bc3a-1691-11df-97a5-7038c432aabf'),(2771,0,2771,NULL,'Laris','Kipkosgei',NULL,'Kidiga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1bd94-1691-11df-97a5-7038c432aabf'),(2772,0,2772,NULL,'Bety','Wairimo',NULL,'Maritm',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1bee6-1691-11df-97a5-7038c432aabf'),(2773,0,2773,NULL,'Seres','Aoko',NULL,'Bumgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1c041-1691-11df-97a5-7038c432aabf'),(2774,0,2774,NULL,'Mactinda','Limo',NULL,'Akinyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1c19f-1691-11df-97a5-7038c432aabf'),(2775,0,2775,NULL,'Mohammoud','Ambune',NULL,'Moso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1c2f6-1691-11df-97a5-7038c432aabf'),(2776,0,2776,NULL,'Asanet','Havere',NULL,'Jerono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1c450-1691-11df-97a5-7038c432aabf'),(2777,0,2777,NULL,'Duki','Luvaha',NULL,'Manyara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1c5a6-1691-11df-97a5-7038c432aabf'),(2778,0,2778,NULL,'Calpher','Okitwi',NULL,'Kipngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1c701-1691-11df-97a5-7038c432aabf'),(2780,0,2780,NULL,'Jemibei','Indosi',NULL,'Mego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1c857-1691-11df-97a5-7038c432aabf'),(2782,0,2782,NULL,'Lydiah','Sumukwo',NULL,'Masika',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1c9ba-1691-11df-97a5-7038c432aabf'),(2783,0,2783,NULL,'Ezekia','Papa',NULL,'Kutuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1cb0c-1691-11df-97a5-7038c432aabf'),(2784,0,2784,NULL,'Lenah','Karani',NULL,'Mukangu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1cc66-1691-11df-97a5-7038c432aabf'),(2785,0,2785,NULL,'Margeret','Bwali',NULL,'Chepkwuony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1cdc1-1691-11df-97a5-7038c432aabf'),(2787,0,2787,NULL,'Zilah','Jemosbei',NULL,'Butu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1cf13-1691-11df-97a5-7038c432aabf'),(2789,0,2789,NULL,'Timoty','Otieno',NULL,'Kenduiwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1d06d-1691-11df-97a5-7038c432aabf'),(2790,0,2790,NULL,'Brighter','Nyanduko',NULL,'Nchoe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1d1c8-1691-11df-97a5-7038c432aabf'),(2792,0,2792,NULL,'Tarbei','Kikosgei',NULL,'Kolombos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1d322-1691-11df-97a5-7038c432aabf'),(2793,0,2793,NULL,'Wilson','Keny',NULL,'Afande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1d47c-1691-11df-97a5-7038c432aabf'),(2794,0,2794,NULL,'Amina','Biwot',NULL,'Libwab',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1d5d3-1691-11df-97a5-7038c432aabf'),(2795,0,2795,NULL,'Newjan','Keseli',NULL,'Ondiek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1d729-1691-11df-97a5-7038c432aabf'),(2797,0,2797,NULL,'Methusella','Malakwen',NULL,'Owelwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1d883-1691-11df-97a5-7038c432aabf'),(2798,0,2798,NULL,'Sheiline','Bekchibei',NULL,'Wangoto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1d9d5-1691-11df-97a5-7038c432aabf'),(2799,0,2799,NULL,'Linus','Abdullaih',NULL,'Kipchumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1db30-1691-11df-97a5-7038c432aabf'),(2801,0,2801,NULL,'Maurine','Akwenyi',NULL,'Chirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1dc82-1691-11df-97a5-7038c432aabf'),(2803,0,2803,NULL,'Carmichael','Manana',NULL,'Jebet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1dddc-1691-11df-97a5-7038c432aabf'),(2804,0,2804,NULL,'Nereo','Jeptoloi',NULL,'Sungutei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1df36-1691-11df-97a5-7038c432aabf'),(2805,0,2805,NULL,'Chepkemei','Akwom',NULL,'Osinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1e08d-1691-11df-97a5-7038c432aabf'),(2807,0,2807,NULL,'Joel','Kusinyu',NULL,'Korir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1e1e3-1691-11df-97a5-7038c432aabf'),(2808,0,2808,NULL,'Mercy','Isa',NULL,'Songkok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1e342-1691-11df-97a5-7038c432aabf'),(2809,0,2809,NULL,'Maximilla','Amunda',NULL,'Rotu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1e4a9-1691-11df-97a5-7038c432aabf'),(2810,0,2810,NULL,'Bildan','Njeka',NULL,'Kalu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1e610-1691-11df-97a5-7038c432aabf'),(2811,0,2811,NULL,'Alphones','Alukwe',NULL,'Abua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1e751-1691-11df-97a5-7038c432aabf'),(2812,0,2812,NULL,'Fatuma','Lusweti',NULL,'Matinyit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1e89a-1691-11df-97a5-7038c432aabf'),(2813,0,2813,NULL,'Darling','Isiako',NULL,'Siwonei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1e9df-1691-11df-97a5-7038c432aabf'),(2815,0,2815,NULL,'Tirigoi','Memba',NULL,'Kabiroi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1eb20-1691-11df-97a5-7038c432aabf'),(2817,0,2817,NULL,'Meshack','Musundi',NULL,'Tamoshe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1ec61-1691-11df-97a5-7038c432aabf'),(2819,0,2819,NULL,'Zaituni','Chelangat',NULL,'Rongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1eda6-1691-11df-97a5-7038c432aabf'),(2820,0,2820,NULL,'Levy','Mothoni',NULL,'Lelgut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1eee7-1691-11df-97a5-7038c432aabf'),(2821,0,2821,NULL,'Evelyin','Jebirech',NULL,'Dede',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1f02c-1691-11df-97a5-7038c432aabf'),(2822,0,2822,NULL,'Crisanthus','Nanjala',NULL,'Oloo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1fe53-1691-11df-97a5-7038c432aabf'),(2824,0,2824,NULL,'Selah','Mutindi',NULL,'Birech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea1ff94-1691-11df-97a5-7038c432aabf'),(2827,0,2827,NULL,'Relex','Busolo',NULL,'Ogallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea200d9-1691-11df-97a5-7038c432aabf'),(2829,0,2829,NULL,'Mildret','Maua',NULL,'Mwalei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea20211-1691-11df-97a5-7038c432aabf'),(2834,0,2834,NULL,'Emma','Akure',NULL,'Belio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2034d-1691-11df-97a5-7038c432aabf'),(2837,0,2837,NULL,'Festus','Jael',NULL,'Jerobon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2098d-1691-11df-97a5-7038c432aabf'),(2840,0,2840,NULL,'Daphin','Zizame',NULL,'Sulgutei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea20ae3-1691-11df-97a5-7038c432aabf'),(2844,0,2844,NULL,'Joan','Tungo',NULL,'Ayega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea21d0d-1691-11df-97a5-7038c432aabf'),(2845,0,2845,NULL,'Sospeter','Mudogo',NULL,'Ken',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea21f0a-1691-11df-97a5-7038c432aabf'),(2846,0,2846,NULL,'Alphine','Burgut',NULL,'Kom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea220fa-1691-11df-97a5-7038c432aabf'),(2847,0,2847,NULL,'Margaret','Vitinyo',NULL,'Kamanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea222ea-1691-11df-97a5-7038c432aabf'),(2848,0,2848,NULL,'Eunice','Nyabonyi',NULL,'Zippy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea231a7-1691-11df-97a5-7038c432aabf'),(2849,0,2849,NULL,'Esebel','Sheyenzwa',NULL,'Wandanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2339f-1691-11df-97a5-7038c432aabf'),(2850,0,2850,NULL,'Glaudia','Awour',NULL,'Busenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea237a2-1691-11df-97a5-7038c432aabf'),(2851,0,2851,NULL,'Selinda','Mauti',NULL,'Ankwea',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea249b6-1691-11df-97a5-7038c432aabf'),(2852,0,2852,NULL,'Kipkerio','Lagat',NULL,'Chemwami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea24baf-1691-11df-97a5-7038c432aabf'),(2853,0,2853,NULL,'Levis','Bengi',NULL,'Kerongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea25a78-1691-11df-97a5-7038c432aabf'),(2854,0,2854,NULL,'Silah','Isom',NULL,'Chepsoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea27e68-1691-11df-97a5-7038c432aabf'),(2856,0,2856,NULL,'Moden','Angumba',NULL,'Tenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea27fe1-1691-11df-97a5-7038c432aabf'),(2857,0,2857,NULL,'Jeruto','Nthambi',NULL,'Aseko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea28137-1691-11df-97a5-7038c432aabf'),(2859,0,2859,NULL,'Allocious','Aduka',NULL,'Nchoe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea28292-1691-11df-97a5-7038c432aabf'),(2863,0,2863,NULL,'Jonstone','Shikanga',NULL,'Nyogesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea283f0-1691-11df-97a5-7038c432aabf'),(2865,0,2865,NULL,'Mutuka','Khayati',NULL,'Magret',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2854f-1691-11df-97a5-7038c432aabf'),(2867,0,2867,NULL,'Queen','Tangausi',NULL,'Elipan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea286a9-1691-11df-97a5-7038c432aabf'),(2869,0,2869,NULL,'Benwel','Lasoi',NULL,'Indekure',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea28800-1691-11df-97a5-7038c432aabf'),(2872,0,2872,NULL,'Johnstone','Ambote',NULL,'Echessa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2895e-1691-11df-97a5-7038c432aabf'),(2874,0,2874,NULL,'Stanlas','Kipng\'Egny',NULL,'Tuikong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea28ab5-1691-11df-97a5-7038c432aabf'),(2875,0,2875,NULL,'Zacharia','Siyekuru',NULL,'Jemurgor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea28c20-1691-11df-97a5-7038c432aabf'),(2876,0,2876,NULL,'Jenifer','Shiverege',NULL,'Sangutie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea28d72-1691-11df-97a5-7038c432aabf'),(2877,0,2877,NULL,'Everlyn','Some',NULL,'Kosabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea28ed1-1691-11df-97a5-7038c432aabf'),(2879,0,2879,NULL,'Bruno','Kasembeli',NULL,'Musolizi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea29027-1691-11df-97a5-7038c432aabf'),(2881,0,2881,NULL,'Sellah','Mbarisi',NULL,'Simwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea29181-1691-11df-97a5-7038c432aabf'),(2883,0,2883,NULL,'Jemeli','Mijide',NULL,'Cheptoiek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea292dc-1691-11df-97a5-7038c432aabf'),(2884,0,2884,NULL,'Daffin','Shiverenje',NULL,'Orata',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea29432-1691-11df-97a5-7038c432aabf'),(2887,0,2887,NULL,'Lemmy','Nkana',NULL,'Kili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea29588-1691-11df-97a5-7038c432aabf'),(2889,0,2889,NULL,'Rida','Saisi',NULL,'Mathew',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea296da-1691-11df-97a5-7038c432aabf'),(2892,0,2892,NULL,'Kilachei','Adina',NULL,'Barorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea29835-1691-11df-97a5-7038c432aabf'),(2893,0,2893,NULL,'Clear','Jemengich',NULL,'Kimani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2998b-1691-11df-97a5-7038c432aabf'),(2894,0,2894,NULL,'Rebeccah','Jemursi',NULL,'Kilui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea29ae1-1691-11df-97a5-7038c432aabf'),(2895,0,2895,NULL,'Dayavine','Agisa',NULL,'Laboso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea29c33-1691-11df-97a5-7038c432aabf'),(2896,0,2896,NULL,'Renson','Komindany',NULL,'Kipchumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea29d89-1691-11df-97a5-7038c432aabf'),(2897,0,2897,NULL,'Audensia','Kechigei',NULL,'Mgimba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea29edf-1691-11df-97a5-7038c432aabf'),(2900,0,2900,NULL,'Adrew','Muyoga',NULL,'Ndungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2a03a-1691-11df-97a5-7038c432aabf'),(2901,0,2901,NULL,'Rose','Chemeli',NULL,'Ledama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2a18c-1691-11df-97a5-7038c432aabf'),(2902,0,2902,NULL,'Swinaton','Muhadia',NULL,'Sortum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2a2e6-1691-11df-97a5-7038c432aabf'),(2903,0,2903,NULL,'Bernadette','Anderia',NULL,'Kesorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2a43c-1691-11df-97a5-7038c432aabf'),(2907,0,2907,NULL,'Thomas','Jepkener',NULL,'Migwabo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2a597-1691-11df-97a5-7038c432aabf'),(2908,0,2908,NULL,'Bethogla','Ivusa',NULL,'Bassy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2a6e9-1691-11df-97a5-7038c432aabf'),(2910,0,2910,NULL,'Shyly','Awour',NULL,'Liyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2a83f-1691-11df-97a5-7038c432aabf'),(2912,0,2912,NULL,'Chrisandos','Oluoch',NULL,'Kimachas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2a995-1691-11df-97a5-7038c432aabf'),(2914,0,2914,NULL,'Karen','Nekesh',NULL,'Mabosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2aaef-1691-11df-97a5-7038c432aabf'),(2915,0,2915,NULL,'Fransicah','Abdullahi',NULL,'Tallam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2ac41-1691-11df-97a5-7038c432aabf'),(2917,0,2917,NULL,'Bentine','Amrio',NULL,'Masse',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2ad98-1691-11df-97a5-7038c432aabf'),(2918,0,2918,NULL,'Odilia','Kicho',NULL,'Yusuf',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2aeee-1691-11df-97a5-7038c432aabf'),(2920,0,2920,NULL,'Nerius','Chepkurui',NULL,'Battle',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2b044-1691-11df-97a5-7038c432aabf'),(2930,0,2930,NULL,'Titus','Nkoyo',NULL,'Andege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2b196-1691-11df-97a5-7038c432aabf'),(2932,0,2932,NULL,'Marylyn','Mulongo',NULL,'Ndode',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2b393-1691-11df-97a5-7038c432aabf'),(2935,0,2935,NULL,'Ebinet','Shanzo',NULL,'Ross',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2b507-1691-11df-97a5-7038c432aabf'),(2936,0,2936,NULL,'Egla','Nakapwen',NULL,'Joseph',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2b661-1691-11df-97a5-7038c432aabf'),(2937,0,2937,NULL,'Shaban','Rop',NULL,'But',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2b7b3-1691-11df-97a5-7038c432aabf'),(2938,0,2938,NULL,'Conface','Papa',NULL,'Asiundu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2b90e-1691-11df-97a5-7038c432aabf'),(2941,0,2941,NULL,'Vinla','Ikonanga',NULL,'Kiserem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2ba60-1691-11df-97a5-7038c432aabf'),(2942,0,2942,NULL,'Piscah','Alivitza',NULL,'Kichwen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2bbba-1691-11df-97a5-7038c432aabf'),(2943,0,2943,NULL,'Juma','McKenzie',NULL,'Sirio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2bd19-1691-11df-97a5-7038c432aabf'),(2944,0,2944,NULL,'Susy','Khayeshe',NULL,'Kaptingei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2be6f-1691-11df-97a5-7038c432aabf'),(2946,0,2946,NULL,'Ethel','Imboka',NULL,'Chesingare',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2bfca-1691-11df-97a5-7038c432aabf'),(2947,0,2947,NULL,'Ellosious','Kwameri',NULL,'Ekwema',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2c11b-1691-11df-97a5-7038c432aabf'),(2949,0,2949,NULL,'Jully','Marenya',NULL,'Shariff',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2c272-1691-11df-97a5-7038c432aabf'),(2950,0,2950,NULL,'Beverline','Akamais',NULL,'Sabul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2c3c4-1691-11df-97a5-7038c432aabf'),(2951,0,2951,NULL,'Lebele','Igwenyi',NULL,'Sikowo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2c51a-1691-11df-97a5-7038c432aabf'),(2953,0,2953,NULL,'Edah','Mwaniga',NULL,'Amusi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2c66c-1691-11df-97a5-7038c432aabf'),(2957,0,2957,NULL,'Valentine','Mothoni',NULL,'Chebochok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2c7c2-1691-11df-97a5-7038c432aabf'),(2958,0,2958,NULL,'Jerusa','Jelegat',NULL,'Barngentuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2c918-1691-11df-97a5-7038c432aabf'),(2959,0,2959,NULL,'Tabsabei','Lokurka',NULL,'Mbasho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2ca72-1691-11df-97a5-7038c432aabf'),(2962,0,2962,NULL,'Lorrine','Nakere',NULL,'Sigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2cbc4-1691-11df-97a5-7038c432aabf'),(2963,0,2963,NULL,'Ladha','Beckchibei',NULL,'Cheserem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2cd1b-1691-11df-97a5-7038c432aabf'),(2965,0,2965,NULL,'Byram','Cheptabok',NULL,'Andala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2ce6c-1691-11df-97a5-7038c432aabf'),(2967,0,2967,NULL,'Sabella','Khasei',NULL,'Chege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2cfc7-1691-11df-97a5-7038c432aabf'),(2968,0,2968,NULL,'Deneries','Makundi',NULL,'Leonida',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2d119-1691-11df-97a5-7038c432aabf'),(2969,0,2969,NULL,'Zenna','Mwenderani',NULL,'Barmasaai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2d273-1691-11df-97a5-7038c432aabf'),(2974,0,2974,NULL,'Habiut','Handa',NULL,'Kitui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2d3c9-1691-11df-97a5-7038c432aabf'),(2975,0,2975,NULL,'Rosalia','Sortik',NULL,'Tokomi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2d524-1691-11df-97a5-7038c432aabf'),(2976,0,2976,NULL,'Babyline','Jepatib',NULL,'Jelagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2d676-1691-11df-97a5-7038c432aabf'),(2979,0,2979,NULL,'Ardeline','Kosgei',NULL,'Chemalit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2d7d0-1691-11df-97a5-7038c432aabf'),(2984,0,2984,NULL,'Raham','Nyamwaro',NULL,'Berer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2d926-1691-11df-97a5-7038c432aabf'),(2986,0,2986,NULL,'Amelia','Karemera',NULL,'Machas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2db1f-1691-11df-97a5-7038c432aabf'),(2988,0,2988,NULL,'Lily','Cheptum',NULL,'Amudafi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2dc98-1691-11df-97a5-7038c432aabf'),(2991,0,2991,NULL,'Shirlynne','Khasiara',NULL,'Sirima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2ddfb-1691-11df-97a5-7038c432aabf'),(2993,0,2993,NULL,'Carolline','Faraja',NULL,'Isachi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2df55-1691-11df-97a5-7038c432aabf'),(2994,0,2994,NULL,'Welton','Namisi',NULL,'Mosop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2eaad-1691-11df-97a5-7038c432aabf'),(2998,0,2998,NULL,'Hillary','Samba',NULL,'Sitotony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2ec04-1691-11df-97a5-7038c432aabf'),(2999,0,2999,NULL,'Kipkurui','Kipngeno',NULL,'Chanzu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2ed51-1691-11df-97a5-7038c432aabf'),(3000,0,3000,NULL,'Habiut','Yussuf',NULL,'Mabururu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2eeac-1691-11df-97a5-7038c432aabf'),(3001,0,3001,NULL,'Leny','Suiyeto',NULL,'Mbatia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2effe-1691-11df-97a5-7038c432aabf'),(3003,0,3003,NULL,'Sarah','Khavere',NULL,'Thoita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2f158-1691-11df-97a5-7038c432aabf'),(3004,0,3004,NULL,'Braim','Kibiwott',NULL,'Satu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2f2aa-1691-11df-97a5-7038c432aabf'),(3007,0,3007,NULL,'Anncela','Barkogon',NULL,'Miyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2f400-1691-11df-97a5-7038c432aabf'),(3008,0,3008,NULL,'Mercurine','Sangwa',NULL,'Ikey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2f556-1691-11df-97a5-7038c432aabf'),(3010,0,3010,NULL,'Jepkoech','Wangare',NULL,'Rono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2f6a8-1691-11df-97a5-7038c432aabf'),(3011,0,3011,NULL,'Roman','Mukobi',NULL,'Atuka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2f7fe-1691-11df-97a5-7038c432aabf'),(3012,0,3012,NULL,'Sella','Faraja',NULL,'Kolisbei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2f959-1691-11df-97a5-7038c432aabf'),(3015,0,3015,NULL,'Mary','Mayara',NULL,'Ajon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2faab-1691-11df-97a5-7038c432aabf'),(3017,0,3017,NULL,'Sospeta','Isaboge',NULL,'Karabor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2fc01-1691-11df-97a5-7038c432aabf'),(3019,0,3019,NULL,'Perister','Nzalu',NULL,'Chirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2fd57-1691-11df-97a5-7038c432aabf'),(3021,0,3021,NULL,'Clady','Jematia',NULL,'Chomangei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea2febe-1691-11df-97a5-7038c432aabf'),(3025,0,3025,NULL,'Anita','Chepkokei',NULL,'Akesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea300ef-1691-11df-97a5-7038c432aabf'),(3027,0,3027,NULL,'Kipkolum','Ruto',NULL,'Atoti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea30316-1691-11df-97a5-7038c432aabf'),(3030,0,3030,NULL,'Elida','Jebitok',NULL,'Orwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea30531-1691-11df-97a5-7038c432aabf'),(3031,0,3031,NULL,'Martine','Kurgat',NULL,'Kerebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea308a7-1691-11df-97a5-7038c432aabf'),(3033,0,3033,NULL,'Praxidis','Mweje',NULL,'Kiptum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea30ad7-1691-11df-97a5-7038c432aabf'),(3035,0,3035,NULL,'Barabara','Kisach',NULL,'Mutikire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea30ddd-1691-11df-97a5-7038c432aabf'),(3036,0,3036,NULL,'Kibusio','Chebsiror',NULL,'Mutia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3101f-1691-11df-97a5-7038c432aabf'),(3037,0,3037,NULL,'Noelyne','Marethe',NULL,'Biama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea31253-1691-11df-97a5-7038c432aabf'),(3039,0,3039,NULL,'Shalyne','Kenei',NULL,'Chepsi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea31488-1691-11df-97a5-7038c432aabf'),(3042,0,3042,NULL,'Adson','Esende',NULL,'Lamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea316b8-1691-11df-97a5-7038c432aabf'),(3043,0,3043,NULL,'Millicent','Amekui',NULL,'Chepkoros',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea318ed-1691-11df-97a5-7038c432aabf'),(3044,0,3044,NULL,'Opar','Ngumbao',NULL,'Mulwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea31b19-1691-11df-97a5-7038c432aabf'),(3048,0,3048,NULL,'Cinton','Sambu',NULL,'Kibalala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea31d49-1691-11df-97a5-7038c432aabf'),(3052,0,3052,NULL,'Clemendina','Mongony',NULL,'Mongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea31f7a-1691-11df-97a5-7038c432aabf'),(3053,0,3053,NULL,'Dominic','Akole',NULL,'Ngisirai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea321ae-1691-11df-97a5-7038c432aabf'),(3054,0,3054,NULL,'Macmillan','Ambase',NULL,'Belio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea323da-1691-11df-97a5-7038c432aabf'),(3056,0,3056,NULL,'Damary','Abida',NULL,'Bilali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3260f-1691-11df-97a5-7038c432aabf'),(3057,0,3057,NULL,'Laudia','Inziani',NULL,'Mbogaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea328d5-1691-11df-97a5-7038c432aabf'),(3058,0,3058,NULL,'Fenis','Kipsang',NULL,'Cheboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea32a34-1691-11df-97a5-7038c432aabf'),(3059,0,3059,NULL,'Jepkorir','Mohammed',NULL,'Buga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea32b85-1691-11df-97a5-7038c432aabf'),(3060,0,3060,NULL,'Ulita','Sero',NULL,'Shigoli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea32ce0-1691-11df-97a5-7038c432aabf'),(3061,0,3061,NULL,'Rosy','Yano',NULL,'Ngonyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea32e36-1691-11df-97a5-7038c432aabf'),(3063,0,3063,NULL,'Cinton','Yama',NULL,'Tuwei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea32f8c-1691-11df-97a5-7038c432aabf'),(3064,0,3064,NULL,'Colllins','Gurba',NULL,'Meli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea330de-1691-11df-97a5-7038c432aabf'),(3065,0,3065,NULL,'Melan','Kiptuwei',NULL,'Muingala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea33239-1691-11df-97a5-7038c432aabf'),(3068,0,3068,NULL,'Kesia','Andeka',NULL,'Masai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3338f-1691-11df-97a5-7038c432aabf'),(3071,0,3071,NULL,'Purtiy','Kipkosgei',NULL,'Ketet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea334e9-1691-11df-97a5-7038c432aabf'),(3072,0,3072,NULL,'Velvin','Ndamberi',NULL,'Kayanche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea33640-1691-11df-97a5-7038c432aabf'),(3074,0,3074,NULL,'Lazarus','Ekidor',NULL,'Inden',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3379a-1691-11df-97a5-7038c432aabf'),(3076,0,3076,NULL,'Meshark','Keses',NULL,'Njeru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea338f0-1691-11df-97a5-7038c432aabf'),(3078,0,3078,NULL,'Benedeta','Kaburani',NULL,'Keboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea33a46-1691-11df-97a5-7038c432aabf'),(3079,0,3079,NULL,'Mony','Tabaot',NULL,'Kitui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea33b9d-1691-11df-97a5-7038c432aabf'),(3080,0,3080,NULL,'Prisilla','Makona',NULL,'Mwigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea33cee-1691-11df-97a5-7038c432aabf'),(3081,0,3081,NULL,'Mohammoud','Anaro',NULL,'Odwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea33e49-1691-11df-97a5-7038c432aabf'),(3084,0,3084,NULL,'Sela','Jeptani',NULL,'Kangor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea33f9f-1691-11df-97a5-7038c432aabf'),(3085,0,3085,NULL,'Wilgistar','Nyarang',NULL,'Talaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea340f5-1691-11df-97a5-7038c432aabf'),(3086,0,3086,NULL,'Andonet','Gladys',NULL,'Sirtich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea34247-1691-11df-97a5-7038c432aabf'),(3087,0,3087,NULL,'Norbet','Esokon',NULL,'Cheptanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3439d-1691-11df-97a5-7038c432aabf'),(3089,0,3089,NULL,'Spatha','Mwei',NULL,'Moss',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea344ef-1691-11df-97a5-7038c432aabf'),(3091,0,3091,NULL,'Rosaline','Ann',NULL,'Ayuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea34645-1691-11df-97a5-7038c432aabf'),(3094,0,3094,NULL,'Shyl','Navunah',NULL,'Jepkemboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea34797-1691-11df-97a5-7038c432aabf'),(3095,0,3095,NULL,'Arif','Metto',NULL,'Mosoti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea348f2-1691-11df-97a5-7038c432aabf'),(3096,0,3096,NULL,'Imaculate','Songot',NULL,'Ripai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea34a44-1691-11df-97a5-7038c432aabf'),(3097,0,3097,NULL,'Serah','Khayeli',NULL,'Chemiron',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea34b9e-1691-11df-97a5-7038c432aabf'),(3100,0,3100,NULL,'Viginia','Minsari',NULL,'Matui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea34cf4-1691-11df-97a5-7038c432aabf'),(3101,0,3101,NULL,'Samwel','Nagiro',NULL,'Kutut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea34e4f-1691-11df-97a5-7038c432aabf'),(3102,0,3102,NULL,'Erika','Elizabeth',NULL,'Nefat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea34fba-1691-11df-97a5-7038c432aabf'),(3103,0,3103,NULL,'Morroco','Kusima',NULL,'Simiyu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea35115-1691-11df-97a5-7038c432aabf'),(3104,0,3104,NULL,'Peris','Mideva',NULL,'Kituyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea35267-1691-11df-97a5-7038c432aabf'),(3105,0,3105,NULL,'Perpetua','Angenya',NULL,'Bassy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea353c1-1691-11df-97a5-7038c432aabf'),(3107,0,3107,NULL,'Jennifer','Atenge',NULL,'Mutwol',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea35513-1691-11df-97a5-7038c432aabf'),(3108,0,3108,NULL,'Wayney','Chelang\'Agt',NULL,'Nyabero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3566e-1691-11df-97a5-7038c432aabf'),(3111,0,3111,NULL,'Hariet','Misanya',NULL,'Shibwoni',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea357bf-1691-11df-97a5-7038c432aabf'),(3112,0,3112,NULL,'Ladha','Kipkemei',NULL,'Kibenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea35916-1691-11df-97a5-7038c432aabf'),(3113,0,3113,NULL,'Lena','Tenai',NULL,'Lova',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea35a6c-1691-11df-97a5-7038c432aabf'),(3115,0,3115,NULL,'Jemimah','Jeptepkeny',NULL,'Mukaka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea35bc2-1691-11df-97a5-7038c432aabf'),(3116,0,3116,NULL,'Ivyvine','Khadenge',NULL,'Tet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea35d14-1691-11df-97a5-7038c432aabf'),(3117,0,3117,NULL,'Domitila','Jepkiyeny',NULL,'Chebichii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea35e66-1691-11df-97a5-7038c432aabf'),(3118,0,3118,NULL,'Enok','Kipchumba',NULL,'Kosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea35fbc-1691-11df-97a5-7038c432aabf'),(3119,0,3119,NULL,'Shemila','Shairu',NULL,'Mugut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea36112-1691-11df-97a5-7038c432aabf'),(3120,0,3120,NULL,'Flavian','Madanah',NULL,'Tuigong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea36264-1691-11df-97a5-7038c432aabf'),(3121,0,3121,NULL,'Fatma','Ngumu',NULL,'Fazel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea363ba-1691-11df-97a5-7038c432aabf'),(3122,0,3122,NULL,'Leila','Areo',NULL,'Cherome',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea36510-1691-11df-97a5-7038c432aabf'),(3123,0,3123,NULL,'Briton','Kipserem',NULL,'Teu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3666b-1691-11df-97a5-7038c432aabf'),(3125,0,3125,NULL,'Kellen','Magala',NULL,'Nyambura',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea367bd-1691-11df-97a5-7038c432aabf'),(3126,0,3126,NULL,'Wyclif','Shakur',NULL,'Atuka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea36917-1691-11df-97a5-7038c432aabf'),(3127,0,3127,NULL,'Ravine','Kiplilan',NULL,'Mulosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea36a69-1691-11df-97a5-7038c432aabf'),(3128,0,3128,NULL,'Purity','Jeruto',NULL,'Mwambula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea36bbf-1691-11df-97a5-7038c432aabf'),(3130,0,3130,NULL,'Romano','Saida',NULL,'Wamalwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea36d22-1691-11df-97a5-7038c432aabf'),(3137,0,3137,NULL,'Harrison','Kipkuto',NULL,'Onura',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea36e7d-1691-11df-97a5-7038c432aabf'),(3138,0,3138,NULL,'Irine','Chebore',NULL,'Buigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea36fd7-1691-11df-97a5-7038c432aabf'),(3139,0,3139,NULL,'Ausilia','Lukhugu',NULL,'Letio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3712e-1691-11df-97a5-7038c432aabf'),(3142,0,3142,NULL,'Elisabeth','Wenza',NULL,'Cheboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3728c-1691-11df-97a5-7038c432aabf'),(3144,0,3144,NULL,'Ansela','Adiambo',NULL,'Tiony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea373e2-1691-11df-97a5-7038c432aabf'),(3145,0,3145,NULL,'Cyril','Kiberen',NULL,'Matenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea37541-1691-11df-97a5-7038c432aabf'),(3148,0,3148,NULL,'Wenceslus','Kigaro',NULL,'Bindooi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea376a0-1691-11df-97a5-7038c432aabf'),(3150,0,3150,NULL,'Nelly','Kibirgen',NULL,'Some',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea377ff-1691-11df-97a5-7038c432aabf'),(3152,0,3152,NULL,'Model','Mohamud',NULL,'Kinyor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea37959-1691-11df-97a5-7038c432aabf'),(3154,0,3154,NULL,'Larin','Khasiara',NULL,'Ndubeneti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea37ab8-1691-11df-97a5-7038c432aabf'),(3155,0,3155,NULL,'Scandia','Tele',NULL,'Kenyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea37c0e-1691-11df-97a5-7038c432aabf'),(3156,0,3156,NULL,'Naomi','Chepchumba',NULL,'Lamae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea37d68-1691-11df-97a5-7038c432aabf'),(3157,0,3157,NULL,'Marius','Kipletig',NULL,'Kaveva',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea37ebf-1691-11df-97a5-7038c432aabf'),(3158,0,3158,NULL,'Kipkiyen','Leting',NULL,'Kilech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea38d3b-1691-11df-97a5-7038c432aabf'),(3159,0,3159,NULL,'Koech','Abuko',NULL,'Ogero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea38e96-1691-11df-97a5-7038c432aabf'),(3160,0,3160,NULL,'Delmas','Oguta',NULL,'Anzalla',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea38fe3-1691-11df-97a5-7038c432aabf'),(3162,0,3162,NULL,'Septimus','Nguka',NULL,'Musali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea39139-1691-11df-97a5-7038c432aabf'),(3163,0,3163,NULL,'Mercyler','Brian',NULL,'Kabiroi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea39298-1691-11df-97a5-7038c432aabf'),(3164,0,3164,NULL,'Glarice','Kirimo',NULL,'Ngelechei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea393f3-1691-11df-97a5-7038c432aabf'),(3165,0,3165,NULL,'Shirach','Nicholas',NULL,'Muhorera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea39551-1691-11df-97a5-7038c432aabf'),(3166,0,3166,NULL,'Electine','Mulindi',NULL,'Magathi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea396a7-1691-11df-97a5-7038c432aabf'),(3167,0,3167,NULL,'Stella','Keny',NULL,'Akenya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea39802-1691-11df-97a5-7038c432aabf'),(3168,0,3168,NULL,'Laris','Maina',NULL,'Maisoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea39958-1691-11df-97a5-7038c432aabf'),(3169,0,3169,NULL,'Pefline','Learata',NULL,'Buigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea39ab3-1691-11df-97a5-7038c432aabf'),(3171,0,3171,NULL,'Febian','Jebande',NULL,'Ogal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea39c09-1691-11df-97a5-7038c432aabf'),(3173,0,3173,NULL,'Frayan','Sheyenzwa',NULL,'Obonyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea39d68-1691-11df-97a5-7038c432aabf'),(3176,0,3176,NULL,'Lavinia','Chebii',NULL,'Ongori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea39f13-1691-11df-97a5-7038c432aabf'),(3177,0,3177,NULL,'Maquline','Chebos',NULL,'Kipkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3a09d-1691-11df-97a5-7038c432aabf'),(3178,0,3178,NULL,'Sanubis','Musimbi',NULL,'Aluch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3a204-1691-11df-97a5-7038c432aabf'),(3179,0,3179,NULL,'Alvin','Khanaizthi',NULL,'Nyongesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3a35e-1691-11df-97a5-7038c432aabf'),(3180,0,3180,NULL,'Benadict','Musyoka',NULL,'Yakhama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3a4c2-1691-11df-97a5-7038c432aabf'),(3182,0,3182,NULL,'Benda','Mweni',NULL,'Burugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3a61c-1691-11df-97a5-7038c432aabf'),(3183,0,3183,NULL,'Rogers','Kiptarbei',NULL,'Odwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3a77f-1691-11df-97a5-7038c432aabf'),(3186,0,3186,NULL,'Sala','Njogu',NULL,'Machas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3a8de-1691-11df-97a5-7038c432aabf'),(3187,0,3187,NULL,'Pilgrime','Jepkesis',NULL,'Jepkogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3aa45-1691-11df-97a5-7038c432aabf'),(3188,0,3188,NULL,'Dalmus','Atabo',NULL,'Sisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3ab9f-1691-11df-97a5-7038c432aabf'),(3189,0,3189,NULL,'Kenedy','Akeno',NULL,'Cherwenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3acfe-1691-11df-97a5-7038c432aabf'),(3195,0,3195,NULL,'Edgar','Ngesa',NULL,'Barkutwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3ae59-1691-11df-97a5-7038c432aabf'),(3196,0,3196,NULL,'Dolorosa','Mwazambe',NULL,'Mongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3afb3-1691-11df-97a5-7038c432aabf'),(3197,0,3197,NULL,'Sheldon','Kandagor',NULL,'Mugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3b10e-1691-11df-97a5-7038c432aabf'),(3200,0,3200,NULL,'Rodline','Rutto',NULL,'Kogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3b26c-1691-11df-97a5-7038c432aabf'),(3201,0,3201,NULL,'Emacullate','Sinyei',NULL,'Lunani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3b3cb-1691-11df-97a5-7038c432aabf'),(3203,0,3203,NULL,'Wilfred','Okiru',NULL,'Kagenyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3b52a-1691-11df-97a5-7038c432aabf'),(3205,0,3205,NULL,'Iscah','Ambete',NULL,'Koeh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3b689-1691-11df-97a5-7038c432aabf'),(3207,0,3207,NULL,'Stephanol','Chelang\'Ag',NULL,'Lihanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3b801-1691-11df-97a5-7038c432aabf'),(3209,0,3209,NULL,'Niva','Amana',NULL,'Mbithi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3b960-1691-11df-97a5-7038c432aabf'),(3210,0,3210,NULL,'Pasilisa','Jepkechei',NULL,'Mugambi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3baa0-1691-11df-97a5-7038c432aabf'),(3212,0,3212,NULL,'Alfonce','Kipkasi',NULL,'Kibuiywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3bbdd-1691-11df-97a5-7038c432aabf'),(3215,0,3215,NULL,'Eliki','Kolsen',NULL,'Derricks',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3bd1e-1691-11df-97a5-7038c432aabf'),(3220,0,3220,NULL,'Dismas','Kasi',NULL,'Salim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3be5f-1691-11df-97a5-7038c432aabf'),(3225,0,3225,NULL,'Kassim','Kosgei',NULL,'Chela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3bf9f-1691-11df-97a5-7038c432aabf'),(3227,0,3227,NULL,'Vanaline','Litonde',NULL,'Bwanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3c0dc-1691-11df-97a5-7038c432aabf'),(3229,0,3229,NULL,'Joram','Masain',NULL,'Bittok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3c214-1691-11df-97a5-7038c432aabf'),(3230,0,3230,NULL,'Khadhija','Tugeno',NULL,'Amalemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3c34c-1691-11df-97a5-7038c432aabf'),(3232,0,3232,NULL,'Elexies','Kotut',NULL,'Killy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3d21e-1691-11df-97a5-7038c432aabf'),(3233,0,3233,NULL,'Cecilia','Jeredy',NULL,'Mali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3d375-1691-11df-97a5-7038c432aabf'),(3234,0,3234,NULL,'Juda','Abwao',NULL,'Silotei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3d4b1-1691-11df-97a5-7038c432aabf'),(3235,0,3235,NULL,'Samila','Aoko',NULL,'Lasewa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3d5f2-1691-11df-97a5-7038c432aabf'),(3236,0,3236,NULL,'Winsum','Shibwoni',NULL,'Berege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3d726-1691-11df-97a5-7038c432aabf'),(3237,0,3237,NULL,'Cari','Nazy',NULL,'Ogola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3dd19-1691-11df-97a5-7038c432aabf'),(3241,0,3241,NULL,'Benadict','Kipngeny',NULL,'Temuge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3df22-1691-11df-97a5-7038c432aabf'),(3242,0,3242,NULL,'Roselyne','Wanjiru',NULL,'Aiyomo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3f132-1691-11df-97a5-7038c432aabf'),(3243,0,3243,NULL,'Cathleen','Ngaisha',NULL,'Tanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3f31e-1691-11df-97a5-7038c432aabf'),(3245,0,3245,NULL,'Norman','Masava',NULL,'Simbei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea3f50a-1691-11df-97a5-7038c432aabf'),(3246,0,3246,NULL,'Asmin','Matilda',NULL,'Mkung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea546e9-1691-11df-97a5-7038c432aabf'),(3247,0,3247,NULL,'Joseck','Mfungo',NULL,'Mulwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5561e-1691-11df-97a5-7038c432aabf'),(3248,0,3248,NULL,'Kelly','Chemaoo',NULL,'Musimbi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea557ec-1691-11df-97a5-7038c432aabf'),(3249,0,3249,NULL,'Callows','Mulinya',NULL,'Kapkicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea55c0c-1691-11df-97a5-7038c432aabf'),(3252,0,3252,NULL,'Pailina','Khavere',NULL,'Chesinet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea56d1f-1691-11df-97a5-7038c432aabf'),(3253,0,3253,NULL,'Juda','Muriuki',NULL,'Mkubwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea57c14-1691-11df-97a5-7038c432aabf'),(3254,0,3254,NULL,'Jematia','Cheptumee',NULL,'Butuk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea58a18-1691-11df-97a5-7038c432aabf'),(3255,0,3255,NULL,'Vinton','Kisang',NULL,'Bartera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5b6ec-1691-11df-97a5-7038c432aabf'),(3256,0,3256,NULL,'Celine','Bitok',NULL,'Muthomi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5b85c-1691-11df-97a5-7038c432aabf'),(3257,0,3257,NULL,'Cynthia','Jemindil',NULL,'Kilimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5b990-1691-11df-97a5-7038c432aabf'),(3258,0,3258,NULL,'Jude','Abei',NULL,'Madi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5bad9-1691-11df-97a5-7038c432aabf'),(3259,0,3259,NULL,'Joe','Jeredy',NULL,'Onyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5bc12-1691-11df-97a5-7038c432aabf'),(3260,0,3260,NULL,'Annce','Chematuch',NULL,'Olengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5bd52-1691-11df-97a5-7038c432aabf'),(3261,0,3261,NULL,'Gertrude','Simatwo',NULL,'Cheptanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5be8f-1691-11df-97a5-7038c432aabf'),(3263,0,3263,NULL,'Beuta','Lekini',NULL,'Ndarwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5bfd4-1691-11df-97a5-7038c432aabf'),(3264,0,3264,NULL,'Jael','Nechesa',NULL,'Kamote',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5c173-1691-11df-97a5-7038c432aabf'),(3265,0,3265,NULL,'Chris','Ekeno',NULL,'Kolombas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5c2c5-1691-11df-97a5-7038c432aabf'),(3267,0,3267,NULL,'Wilson','Amrio',NULL,'Kipngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5c41f-1691-11df-97a5-7038c432aabf'),(3268,0,3268,NULL,'Zaburian','Surtan',NULL,'Kisosom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5c571-1691-11df-97a5-7038c432aabf'),(3269,0,3269,NULL,'Heldet','Kibiti',NULL,'Gwaro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5c6c3-1691-11df-97a5-7038c432aabf'),(3271,0,3271,NULL,'Belinda','Katha',NULL,'Letangwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5c80c-1691-11df-97a5-7038c432aabf'),(3274,0,3274,NULL,'Berly','Lumbembe',NULL,'Nyamburi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5c996-1691-11df-97a5-7038c432aabf'),(3275,0,3275,NULL,'Zawia','Kemunto',NULL,'Sambei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5cad2-1691-11df-97a5-7038c432aabf'),(3276,0,3276,NULL,'Sidney','Makori',NULL,'Aringo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5cc0f-1691-11df-97a5-7038c432aabf'),(3278,0,3278,NULL,'Roman','Banoli',NULL,'Maritm',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5cd47-1691-11df-97a5-7038c432aabf'),(3281,0,3281,NULL,'Abigeal','Musulubi',NULL,'Silita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5ce84-1691-11df-97a5-7038c432aabf'),(3282,0,3282,NULL,'Night','Katuiyo',NULL,'Chepcheny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5cfbc-1691-11df-97a5-7038c432aabf'),(3283,0,3283,NULL,'Wlifrida','Simatwo',NULL,'Guku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5d0fd-1691-11df-97a5-7038c432aabf'),(3285,0,3285,NULL,'Eunica','Nababi',NULL,'Bomet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5d235-1691-11df-97a5-7038c432aabf'),(3286,0,3286,NULL,'Elian','Bii',NULL,'Seger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5d372-1691-11df-97a5-7038c432aabf'),(3288,0,3288,NULL,'Edinah','Khadenyi',NULL,'Busaka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5d4aa-1691-11df-97a5-7038c432aabf'),(3291,0,3291,NULL,'Raham','Kavaya',NULL,'Choben',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5d5eb-1691-11df-97a5-7038c432aabf'),(3292,0,3292,NULL,'Marciline','Jebet',NULL,'Muasya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5d727-1691-11df-97a5-7038c432aabf'),(3293,0,3293,NULL,'Kenedy','Shiraka',NULL,'Evusa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5d864-1691-11df-97a5-7038c432aabf'),(3295,0,3295,NULL,'Glenice','Akiru',NULL,'Sorinei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5d99c-1691-11df-97a5-7038c432aabf'),(3296,0,3296,NULL,'Fabish','Naliaka',NULL,'Chuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5dad8-1691-11df-97a5-7038c432aabf'),(3298,0,3298,NULL,'Benard','Nyarotso',NULL,'Kirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5dc15-1691-11df-97a5-7038c432aabf'),(3299,0,3299,NULL,'Lawrence','Khashindu',NULL,'Akota',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5dd56-1691-11df-97a5-7038c432aabf'),(3300,0,3300,NULL,'Melab','Havere',NULL,'Jamtany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5de92-1691-11df-97a5-7038c432aabf'),(3302,0,3302,NULL,'Drusilla','Marikani',NULL,'Moikoyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5dfcf-1691-11df-97a5-7038c432aabf'),(3303,0,3303,NULL,'Senah','Kogo',NULL,'Sigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5e10b-1691-11df-97a5-7038c432aabf'),(3305,0,3305,NULL,'Eve','Silanoi',NULL,'Okeyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5e248-1691-11df-97a5-7038c432aabf'),(3306,0,3306,NULL,'Zavastine','Eoyih',NULL,'Demesi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5e384-1691-11df-97a5-7038c432aabf'),(3308,0,3308,NULL,'Prisca','Lijenga',NULL,'Stuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5e4c5-1691-11df-97a5-7038c432aabf'),(3309,0,3309,NULL,'Frankline','Aiyebei',NULL,'Litale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5e5fd-1691-11df-97a5-7038c432aabf'),(3310,0,3310,NULL,'Felix','Ngeringwony',NULL,'Bos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5e73e-1691-11df-97a5-7038c432aabf'),(3311,0,3311,NULL,'Batula','Madekwa',NULL,'Simatai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5e8e1-1691-11df-97a5-7038c432aabf'),(3312,0,3312,NULL,'Tireito','Wanyonyi',NULL,'Solian',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5ea2f-1691-11df-97a5-7038c432aabf'),(3314,0,3314,NULL,'Babra','Lipesa',NULL,'Chepkoskei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5eb81-1691-11df-97a5-7038c432aabf'),(3316,0,3316,NULL,'Anthonecious','Kipkobei',NULL,'Siratei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5ecca-1691-11df-97a5-7038c432aabf'),(3318,0,3318,NULL,'Halima','Tallam',NULL,'Anyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5ee18-1691-11df-97a5-7038c432aabf'),(3319,0,3319,NULL,'Ashley','Moni',NULL,'Maina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5ef65-1691-11df-97a5-7038c432aabf'),(3320,0,3320,NULL,'Tapyotin','Chesang',NULL,'Hamed',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5f0de-1691-11df-97a5-7038c432aabf'),(3322,0,3322,NULL,'Malakwen','Gladys',NULL,'Cheres',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5f216-1691-11df-97a5-7038c432aabf'),(3325,0,3325,NULL,'Prexedes','Jepchircir',NULL,'Lelan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5f353-1691-11df-97a5-7038c432aabf'),(3326,0,3326,NULL,'Honary','Muhenje',NULL,'Teikut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5f48f-1691-11df-97a5-7038c432aabf'),(3327,0,3327,NULL,'Shelma','Jesugut',NULL,'Kiluu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5f5cc-1691-11df-97a5-7038c432aabf'),(3329,0,3329,NULL,'Edah','Mazaliza',NULL,'Kesio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5f70c-1691-11df-97a5-7038c432aabf'),(3330,0,3330,NULL,'Consolata','Auma',NULL,'Kigunzu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5f849-1691-11df-97a5-7038c432aabf'),(3331,0,3331,NULL,'Crisanthus','Kipketer',NULL,'Libwab',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5f98a-1691-11df-97a5-7038c432aabf'),(3332,0,3332,NULL,'Egla','Lankenwa',NULL,'Butyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5facb-1691-11df-97a5-7038c432aabf'),(3333,0,3333,NULL,'Justine','Mukinda',NULL,'Mosso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5fc03-1691-11df-97a5-7038c432aabf'),(3338,0,3338,NULL,'Jemimah','Imungu',NULL,'Loynei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5fd3f-1691-11df-97a5-7038c432aabf'),(3339,0,3339,NULL,'Romana','Akolo',NULL,'Jebet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5fe7c-1691-11df-97a5-7038c432aabf'),(3341,0,3341,NULL,'Venny','Ekorin',NULL,'Kipkones',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea5ffb8-1691-11df-97a5-7038c432aabf'),(3342,0,3342,NULL,'Dolphine','Lokolalei',NULL,'Anguche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea600f1-1691-11df-97a5-7038c432aabf'),(3343,0,3343,NULL,'Margaret','Akhan',NULL,'Mais',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6022d-1691-11df-97a5-7038c432aabf'),(3344,0,3344,NULL,'Shabella','Biama',NULL,'Bengunn',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea60365-1691-11df-97a5-7038c432aabf'),(3346,0,3346,NULL,'Margaret','Tabaot',NULL,'Mogel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6049e-1691-11df-97a5-7038c432aabf'),(3348,0,3348,NULL,'Loice','Isaya',NULL,'Chepwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea605d6-1691-11df-97a5-7038c432aabf'),(3350,0,3350,NULL,'Nur','Kariuki',NULL,'Arotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea60712-1691-11df-97a5-7038c432aabf'),(3351,0,3351,NULL,'Pabyan','Ayega',NULL,'Berut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6084b-1691-11df-97a5-7038c432aabf'),(3353,0,3353,NULL,'Lukas','Ekaran',NULL,'Etiang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea60987-1691-11df-97a5-7038c432aabf'),(3354,0,3354,NULL,'Maryjoans','Kios',NULL,'Koskei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea60ac4-1691-11df-97a5-7038c432aabf'),(3356,0,3356,NULL,'Dophilus','Euusa',NULL,'Sambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea60c00-1691-11df-97a5-7038c432aabf'),(3357,0,3357,NULL,'Anyisa','Shidogo',NULL,'Killy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea60d3d-1691-11df-97a5-7038c432aabf'),(3359,0,3359,NULL,'Molly','Kenei',NULL,'Ojienda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea60e75-1691-11df-97a5-7038c432aabf'),(3360,0,3360,NULL,'Scofia','Khaintza',NULL,'Sigen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea61018-1691-11df-97a5-7038c432aabf'),(3362,0,3362,NULL,'Festus','Papa',NULL,'Messis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea61161-1691-11df-97a5-7038c432aabf'),(3363,0,3363,NULL,'Scamel','Chepkazi',NULL,'Chemutai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea612ab-1691-11df-97a5-7038c432aabf'),(3364,0,3364,NULL,'Kipsiro','Endesia',NULL,'Ashirore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea61ddd-1691-11df-97a5-7038c432aabf'),(3370,0,3370,NULL,'Dayavine','Kosge',NULL,'Hussein',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea61f19-1691-11df-97a5-7038c432aabf'),(3372,0,3372,NULL,'Maximila','Ajisa',NULL,'Mingei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea62049-1691-11df-97a5-7038c432aabf'),(3375,0,3375,NULL,'Samuel','Randich',NULL,'Lule',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6218a-1691-11df-97a5-7038c432aabf'),(3378,0,3378,NULL,'Chamatia','Kemume',NULL,'Bera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea622c2-1691-11df-97a5-7038c432aabf'),(3380,0,3380,NULL,'Carnilla','Singoei',NULL,'Ekidor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea623fe-1691-11df-97a5-7038c432aabf'),(3381,0,3381,NULL,'Jona','Komen',NULL,'Kitocho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6253b-1691-11df-97a5-7038c432aabf'),(3385,0,3385,NULL,'Robins','Muchesia',NULL,'Kerio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6267c-1691-11df-97a5-7038c432aabf'),(3386,0,3386,NULL,'Felicity','Muigei',NULL,'Agai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea627b4-1691-11df-97a5-7038c432aabf'),(3387,0,3387,NULL,'Jenniffer','Simei',NULL,'Dot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea628f0-1691-11df-97a5-7038c432aabf'),(3390,0,3390,NULL,'Judah','Kidachi',NULL,'Oudo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea62a29-1691-11df-97a5-7038c432aabf'),(3391,0,3391,NULL,'Bonvenger','Linyulu',NULL,'Leloto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea62b65-1691-11df-97a5-7038c432aabf'),(3392,0,3392,NULL,'Naftali','Kamtui',NULL,'Sakal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea62ca2-1691-11df-97a5-7038c432aabf'),(3393,0,3393,NULL,'Moli','Jepcchirchir',NULL,'Murkelda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea62de2-1691-11df-97a5-7038c432aabf'),(3395,0,3395,NULL,'Margret','Muchama',NULL,'Khuloba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea62f34-1691-11df-97a5-7038c432aabf'),(3396,0,3396,NULL,'Mureithi','Odanga',NULL,'Oluoch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea63143-1691-11df-97a5-7038c432aabf'),(3397,0,3397,NULL,'Hillary','Jepkoriri',NULL,'Chebutich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea63333-1691-11df-97a5-7038c432aabf'),(3399,0,3399,NULL,'Sabet','Kisanya',NULL,'Jepkorir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6351f-1691-11df-97a5-7038c432aabf'),(3401,0,3401,NULL,'Tapyotin','Muthoni',NULL,'Natir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6390c-1691-11df-97a5-7038c432aabf'),(3402,0,3402,NULL,'Asumta','Mbuya',NULL,'Jematia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea63b27-1691-11df-97a5-7038c432aabf'),(3403,0,3403,NULL,'Belda','Nadunga',NULL,'Mugut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea63d4e-1691-11df-97a5-7038c432aabf'),(3404,0,3404,NULL,'Sharion','Tatus',NULL,'Jepkurgat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea63f94-1691-11df-97a5-7038c432aabf'),(3405,0,3405,NULL,'Gina','Khageha',NULL,'Lilian',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6419a-1691-11df-97a5-7038c432aabf'),(3406,0,3406,NULL,'Valentine','Omwaka',NULL,'Kadenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea64397-1691-11df-97a5-7038c432aabf'),(3411,0,3411,NULL,'Iscah','Amrio',NULL,'Ojienda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6459c-1691-11df-97a5-7038c432aabf'),(3412,0,3412,NULL,'Sofia','Jeveli',NULL,'Borr',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6479e-1691-11df-97a5-7038c432aabf'),(3413,0,3413,NULL,'Steven','Kibore',NULL,'Omwene',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6499f-1691-11df-97a5-7038c432aabf'),(3414,0,3414,NULL,'Benard','Naliaka',NULL,'Busola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea64b9c-1691-11df-97a5-7038c432aabf'),(3417,0,3417,NULL,'Vinla','Jackline',NULL,'Chemoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea64d9d-1691-11df-97a5-7038c432aabf'),(3420,0,3420,NULL,'Elimilim','Ageza',NULL,'Pampula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea64f9a-1691-11df-97a5-7038c432aabf'),(3421,0,3421,NULL,'Karen','Epkemboi',NULL,'Sangutie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea650df-1691-11df-97a5-7038c432aabf'),(3422,0,3422,NULL,'Macrina','Emry',NULL,'Chelangat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea65217-1691-11df-97a5-7038c432aabf'),(3423,0,3423,NULL,'Cheriyl','Arot',NULL,'Bralei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea65358-1691-11df-97a5-7038c432aabf'),(3425,0,3425,NULL,'Naftali','Jackline',NULL,'Matunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea65490-1691-11df-97a5-7038c432aabf'),(3426,0,3426,NULL,'Alphons','Mayega',NULL,'Odwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea655d1-1691-11df-97a5-7038c432aabf'),(3427,0,3427,NULL,'Yvonne','Malakwen',NULL,'Ochieng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea65709-1691-11df-97a5-7038c432aabf'),(3428,0,3428,NULL,'Zabel','Oboti',NULL,'Wanyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6584a-1691-11df-97a5-7038c432aabf'),(3429,0,3429,NULL,'Carent','Eng\'Oglan',NULL,'Atuka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea65983-1691-11df-97a5-7038c432aabf'),(3430,0,3430,NULL,'Anneth','Faustine',NULL,'Nyogosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea65ac3-1691-11df-97a5-7038c432aabf'),(3433,0,3433,NULL,'Elvin','Mweni',NULL,'Okeyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea65bfc-1691-11df-97a5-7038c432aabf'),(3434,0,3434,NULL,'Ernest','Kipsang',NULL,'Saia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea65d9a-1691-11df-97a5-7038c432aabf'),(3435,0,3435,NULL,'Grace','Jebwambok',NULL,'Mmbono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea65ee8-1691-11df-97a5-7038c432aabf'),(3436,0,3436,NULL,'Lesley','Kibwabok',NULL,'Nambande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6603a-1691-11df-97a5-7038c432aabf'),(3438,0,3438,NULL,'Delphine','Chengo',NULL,'Matia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea66183-1691-11df-97a5-7038c432aabf'),(3439,0,3439,NULL,'Paulo','Jebeichi',NULL,'Davash',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea662d5-1691-11df-97a5-7038c432aabf'),(3440,0,3440,NULL,'Carolle','Kapkiyei',NULL,'Saia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6641f-1691-11df-97a5-7038c432aabf'),(3445,0,3445,NULL,'Milly','Lokwam',NULL,'Manyim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6659b-1691-11df-97a5-7038c432aabf'),(3447,0,3447,NULL,'Petronila','Muchiti',NULL,'Muthui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea666d4-1691-11df-97a5-7038c432aabf'),(3448,0,3448,NULL,'Faith','Jeprop',NULL,'Ngirutin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea66810-1691-11df-97a5-7038c432aabf'),(3449,0,3449,NULL,'Taptuwei','Jepkwony',NULL,'Kapkiyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6694d-1691-11df-97a5-7038c432aabf'),(3451,0,3451,NULL,'Keva','Jepkering',NULL,'Tere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea66a8d-1691-11df-97a5-7038c432aabf'),(3452,0,3452,NULL,'Benedicta','Chemasunde',NULL,'Chemai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea66bc6-1691-11df-97a5-7038c432aabf'),(3453,0,3453,NULL,'Lameck','Chirchir',NULL,'Ngelesei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea66d06-1691-11df-97a5-7038c432aabf'),(3454,0,3454,NULL,'Angelah','Buigut',NULL,'Nyanyor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea66e3f-1691-11df-97a5-7038c432aabf'),(3458,0,3458,NULL,'Asaph','Yego',NULL,'Lumumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea66f77-1691-11df-97a5-7038c432aabf'),(3461,0,3461,NULL,'Anne','Jbet',NULL,'Sonoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea670b3-1691-11df-97a5-7038c432aabf'),(3462,0,3462,NULL,'Vinla','Bosaberi',NULL,'Kagote',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea671ec-1691-11df-97a5-7038c432aabf'),(3465,0,3465,NULL,'Josphina','Kenduiya',NULL,'Siele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6732c-1691-11df-97a5-7038c432aabf'),(3467,0,3467,NULL,'Evaryln','Koech',NULL,'Mwei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea67469-1691-11df-97a5-7038c432aabf'),(3470,0,3470,NULL,'Helaton','Kipsolia',NULL,'Galgallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea675aa-1691-11df-97a5-7038c432aabf'),(3471,0,3471,NULL,'Basilisa','Amoit',NULL,'Onoraa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea676e2-1691-11df-97a5-7038c432aabf'),(3472,0,3472,NULL,'Abyud','Lochom',NULL,'Motoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea67823-1691-11df-97a5-7038c432aabf'),(3474,0,3474,NULL,'Oropa','Songot',NULL,'Njunguna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea67957-1691-11df-97a5-7038c432aabf'),(3475,0,3475,NULL,'Emash','Amekui',NULL,'Kilui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea67a98-1691-11df-97a5-7038c432aabf'),(3476,0,3476,NULL,'Sonia','Jebichii',NULL,'Kamugor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea67bd0-1691-11df-97a5-7038c432aabf'),(3478,0,3478,NULL,'Alphons','Kprotich',NULL,'Messis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea67d11-1691-11df-97a5-7038c432aabf'),(3479,0,3479,NULL,'Gamdesius','Vusitza',NULL,'Nakitare',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea67e49-1691-11df-97a5-7038c432aabf'),(3480,0,3480,NULL,'Yamsin','Mulwo',NULL,'Masazi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea67f85-1691-11df-97a5-7038c432aabf'),(3481,0,3481,NULL,'Muilicent','Kiprugut',NULL,'Kaptelelio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea680c2-1691-11df-97a5-7038c432aabf'),(3483,0,3483,NULL,'Janevine','Atenge',NULL,'Kangani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea681fe-1691-11df-97a5-7038c432aabf'),(3484,0,3484,NULL,'Valetine','Amoit',NULL,'Dieleman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea68337-1691-11df-97a5-7038c432aabf'),(3485,0,3485,NULL,'Roselyn','Cheplimo',NULL,'Sambei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea684d6-1691-11df-97a5-7038c432aabf'),(3487,0,3487,NULL,'Esina','Nehema',NULL,'Ngetogoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea68623-1691-11df-97a5-7038c432aabf'),(3489,0,3489,NULL,'Mebo','Chakala',NULL,'Nekesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6876c-1691-11df-97a5-7038c432aabf'),(3490,0,3490,NULL,'Felix','Ochunga',NULL,'Khanaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea688b6-1691-11df-97a5-7038c432aabf'),(3491,0,3491,NULL,'Nahashon','Emasi',NULL,'Sangutet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea68a03-1691-11df-97a5-7038c432aabf'),(3492,0,3492,NULL,'Bethlemoew','Sheikh',NULL,'Boyon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea68b51-1691-11df-97a5-7038c432aabf'),(3494,0,3494,NULL,'Atlas','Wangila',NULL,'Kirgiren',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea68cce-1691-11df-97a5-7038c432aabf'),(3497,0,3497,NULL,'Nolin','Butoto',NULL,'Karore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea68e06-1691-11df-97a5-7038c432aabf'),(3498,0,3498,NULL,'Solasticah','Jeptui',NULL,'Baini',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea68f43-1691-11df-97a5-7038c432aabf'),(3499,0,3499,NULL,'Julia','Tapsiarga',NULL,'Shavanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6907f-1691-11df-97a5-7038c432aabf'),(3501,0,3501,NULL,'Phoeba','Litonde',NULL,'Akesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea691bc-1691-11df-97a5-7038c432aabf'),(3502,0,3502,NULL,'Ascah','Chepng\'Egtich',NULL,'Korom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea692f4-1691-11df-97a5-7038c432aabf'),(3503,0,3503,NULL,'Evaryn','Adong',NULL,'Mohamed',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea69439-1691-11df-97a5-7038c432aabf'),(3505,0,3505,NULL,'Merab','Akinyi',NULL,'Temoiech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6957a-1691-11df-97a5-7038c432aabf'),(3506,0,3506,NULL,'Hadija','Alangwe',NULL,'Samak',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea696bf-1691-11df-97a5-7038c432aabf'),(3507,0,3507,NULL,'Wlifrida','Lihavi',NULL,'Anyala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea69800-1691-11df-97a5-7038c432aabf'),(3508,0,3508,NULL,'Rubano','Kakai',NULL,'Tega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6993c-1691-11df-97a5-7038c432aabf'),(3510,0,3510,NULL,'Milca','Chepngeno',NULL,'Matenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea69a7d-1691-11df-97a5-7038c432aabf'),(3514,0,3514,NULL,'Britain','Bulfana',NULL,'Tuei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea69bb9-1691-11df-97a5-7038c432aabf'),(3515,0,3515,NULL,'Ivonne','Vikoli',NULL,'Lusala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea69cfa-1691-11df-97a5-7038c432aabf'),(3516,0,3516,NULL,'Lida','Eng\'Oglan',NULL,'Karabor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea69e37-1691-11df-97a5-7038c432aabf'),(3518,0,3518,NULL,'Winfridah','Mbula',NULL,'Chesimet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea69f78-1691-11df-97a5-7038c432aabf'),(3519,0,3519,NULL,'Annacelah','Jesielei',NULL,'Lukalu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6a0b8-1691-11df-97a5-7038c432aabf'),(3520,0,3520,NULL,'Jackiline','Ekale',NULL,'Jepkoech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6a1fd-1691-11df-97a5-7038c432aabf'),(3523,0,3523,NULL,'Jael','Keseli',NULL,'Asman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6a33a-1691-11df-97a5-7038c432aabf'),(3525,0,3525,NULL,'Lida','Chelang\'Agt',NULL,'Koti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6ae81-1691-11df-97a5-7038c432aabf'),(3532,0,3532,NULL,'Belinda','Jepsiror',NULL,'Nditi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6afcf-1691-11df-97a5-7038c432aabf'),(3533,0,3533,NULL,'Cyrus','Chemaiyo',NULL,'Chemngok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6b118-1691-11df-97a5-7038c432aabf'),(3534,0,3534,NULL,'Virginia','Murei',NULL,'Musali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6b26a-1691-11df-97a5-7038c432aabf'),(3535,0,3535,NULL,'Carolly','Eroti',NULL,'Githaiga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6b3eb-1691-11df-97a5-7038c432aabf'),(3536,0,3536,NULL,'Nahashon','Ebur',NULL,'Ebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6b527-1691-11df-97a5-7038c432aabf'),(3537,0,3537,NULL,'Lusine','Kipkirong',NULL,'Sakwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6b668-1691-11df-97a5-7038c432aabf'),(3541,0,3541,NULL,'Lusine','Muteisi',NULL,'Kiberenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6b7a5-1691-11df-97a5-7038c432aabf'),(3542,0,3542,NULL,'Glorius','Jepita',NULL,'Ngetch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6b8e1-1691-11df-97a5-7038c432aabf'),(3543,0,3543,NULL,'Mohammed','Akello',NULL,'Mukuna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6ba1e-1691-11df-97a5-7038c432aabf'),(3544,0,3544,NULL,'Janaet','Amisi',NULL,'Mabosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6bb5a-1691-11df-97a5-7038c432aabf'),(3545,0,3545,NULL,'Adelite','Hamed',NULL,'Mwigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6bc97-1691-11df-97a5-7038c432aabf'),(3548,0,3548,NULL,'Esnas','Bano',NULL,'Bindot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6bdd8-1691-11df-97a5-7038c432aabf'),(3550,0,3550,NULL,'Sheldon','Alima',NULL,'Ng\'Egtuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6bf14-1691-11df-97a5-7038c432aabf'),(3551,0,3551,NULL,'Maurine','Khatiala',NULL,'Tegentany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6c059-1691-11df-97a5-7038c432aabf'),(3552,0,3552,NULL,'Viola','Some',NULL,'Kigunzu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6c196-1691-11df-97a5-7038c432aabf'),(3553,0,3553,NULL,'Rosy','Tamenei',NULL,'Benithe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6c2d7-1691-11df-97a5-7038c432aabf'),(3554,0,3554,NULL,'Junior','Kimenjo',NULL,'Teigong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6c413-1691-11df-97a5-7038c432aabf'),(3555,0,3555,NULL,'Jacinta','Magut',NULL,'Keneck',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6c554-1691-11df-97a5-7038c432aabf'),(3556,0,3556,NULL,'Shemila','Nakumija',NULL,'Tek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6c695-1691-11df-97a5-7038c432aabf'),(3558,0,3558,NULL,'Summayyo','Mothoni',NULL,'Bartila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6c7d1-1691-11df-97a5-7038c432aabf'),(3559,0,3559,NULL,'Denisa','Tanui',NULL,'Mwanje',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6c912-1691-11df-97a5-7038c432aabf'),(3560,0,3560,NULL,'Annastacia','Kirior',NULL,'Ngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6ca53-1691-11df-97a5-7038c432aabf'),(3561,0,3561,NULL,'Sarafina','Kadenge',NULL,'Moi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6cb94-1691-11df-97a5-7038c432aabf'),(3562,0,3562,NULL,'Hebshiba','Magadi',NULL,'Ng\'Egtuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6cccc-1691-11df-97a5-7038c432aabf'),(3563,0,3563,NULL,'Fanuel','Miroya',NULL,'Wetuku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6ce0d-1691-11df-97a5-7038c432aabf'),(3564,0,3564,NULL,'Celestine','Vikatsi',NULL,'Kiyen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6cf49-1691-11df-97a5-7038c432aabf'),(3566,0,3566,NULL,'Sellah','Akware',NULL,'Kenik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6d08a-1691-11df-97a5-7038c432aabf'),(3567,0,3567,NULL,'Begisen','Khikosa',NULL,'Wambeo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6d1c6-1691-11df-97a5-7038c432aabf'),(3569,0,3569,NULL,'Esnus','Silotei',NULL,'Kagasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6d36e-1691-11df-97a5-7038c432aabf'),(3570,0,3570,NULL,'Antipar','Bwalei',NULL,'Wetuku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6d4bc-1691-11df-97a5-7038c432aabf'),(3571,0,3571,NULL,'Griffin','Chichir',NULL,'Chepkurgat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6d60d-1691-11df-97a5-7038c432aabf'),(3573,0,3573,NULL,'Ilunda','Waithagei',NULL,'Chuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6d770-1691-11df-97a5-7038c432aabf'),(3574,0,3574,NULL,'Mogan','Kipsongok',NULL,'Chebon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6d8cb-1691-11df-97a5-7038c432aabf'),(3575,0,3575,NULL,'Glori','Chianda',NULL,'Muryoki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6da03-1691-11df-97a5-7038c432aabf'),(3577,0,3577,NULL,'Mwikali','Chepkalum',NULL,'Sei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6db6a-1691-11df-97a5-7038c432aabf'),(3578,0,3578,NULL,'Reiner','Maikuma',NULL,'Kori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6dc92-1691-11df-97a5-7038c432aabf'),(3582,0,3582,NULL,'Noela','Mumbi',NULL,'Sanbu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6ddc1-1691-11df-97a5-7038c432aabf'),(3584,0,3584,NULL,'Oyoo','Mboi',NULL,'Yama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6deed-1691-11df-97a5-7038c432aabf'),(3585,0,3585,NULL,'Dolorosa','Sortik',NULL,'Terer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6e01c-1691-11df-97a5-7038c432aabf'),(3587,0,3587,NULL,'Piscah','Kagendo',NULL,'Libwob',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6e143-1691-11df-97a5-7038c432aabf'),(3588,0,3588,NULL,'Babra','Mboya',NULL,'Aneber',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6e26f-1691-11df-97a5-7038c432aabf'),(3591,0,3591,NULL,'Tirigoi','Cheron',NULL,'Maloba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6efbc-1691-11df-97a5-7038c432aabf'),(3593,0,3593,NULL,'Loice','Kaunye',NULL,'Pating',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6f0eb-1691-11df-97a5-7038c432aabf'),(3594,0,3594,NULL,'Elsie','Wangoi',NULL,'Chebitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6f21b-1691-11df-97a5-7038c432aabf'),(3595,0,3595,NULL,'Scandia','Tatus',NULL,'Kori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6f342-1691-11df-97a5-7038c432aabf'),(3596,0,3596,NULL,'Maryline','Muatia',NULL,'Pyego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6f469-1691-11df-97a5-7038c432aabf'),(3597,0,3597,NULL,'Shaily','Wategi',NULL,'Chepkoros',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6fa7e-1691-11df-97a5-7038c432aabf'),(3598,0,3598,NULL,'Date','Mely',NULL,'Kibiwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea6fbc8-1691-11df-97a5-7038c432aabf'),(3599,0,3599,NULL,'Velix','Bunei',NULL,'Kiptum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea70d57-1691-11df-97a5-7038c432aabf'),(3602,0,3602,NULL,'Maleon','Lochacha',NULL,'Timona',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea70f2d-1691-11df-97a5-7038c432aabf'),(3603,0,3603,NULL,'Nelson','Nakudi',NULL,'Sigisin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea710fb-1691-11df-97a5-7038c432aabf'),(3605,0,3605,NULL,'Zadock','Jepchirchir',NULL,'Kiboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea71316-1691-11df-97a5-7038c432aabf'),(3606,0,3606,NULL,'Cystine','Chepanui',NULL,'Komen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea72224-1691-11df-97a5-7038c432aabf'),(3607,0,3607,NULL,'Joynner','Kisorio',NULL,'Butuk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea72421-1691-11df-97a5-7038c432aabf'),(3609,0,3609,NULL,'Pilly','Lomuria',NULL,'Mmbono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea72864-1691-11df-97a5-7038c432aabf'),(3611,0,3611,NULL,'Penina','Muhonya',NULL,'Angulu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea739ab-1691-11df-97a5-7038c432aabf'),(3613,0,3613,NULL,'Eda','Abosse',NULL,'Kimaiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea74805-1691-11df-97a5-7038c432aabf'),(3614,0,3614,NULL,'Abby','Akwirishi',NULL,'Bundatich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7569f-1691-11df-97a5-7038c432aabf'),(3615,0,3615,NULL,'Iyvone','Tarus',NULL,'Ndemia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea77580-1691-11df-97a5-7038c432aabf'),(3617,0,3617,NULL,'Ronas','Kagendo',NULL,'Yapsoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea77709-1691-11df-97a5-7038c432aabf'),(3618,0,3618,NULL,'Elimilim','Jeptabot',NULL,'Chemwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7783d-1691-11df-97a5-7038c432aabf'),(3619,0,3619,NULL,'Edies','Ayabei',NULL,'Kode',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea77982-1691-11df-97a5-7038c432aabf'),(3622,0,3622,NULL,'Eliaza','Chumo',NULL,'Maru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea77ac7-1691-11df-97a5-7038c432aabf'),(3623,0,3623,NULL,'Elsie','Kirong',NULL,'Ngati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea77c04-1691-11df-97a5-7038c432aabf'),(3626,0,3626,NULL,'Adias','Shikanga',NULL,'Bette',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea77d45-1691-11df-97a5-7038c432aabf'),(3629,0,3629,NULL,'Lovias','Adong',NULL,'Odouri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea77e85-1691-11df-97a5-7038c432aabf'),(3631,0,3631,NULL,'Ashley','Mugambi',NULL,'Chamu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea77fc6-1691-11df-97a5-7038c432aabf'),(3632,0,3632,NULL,'Sabina','Chepotip',NULL,'Maisoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea78103-1691-11df-97a5-7038c432aabf'),(3633,0,3633,NULL,'Juliah','Cheptumee',NULL,'Chelal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea78243-1691-11df-97a5-7038c432aabf'),(3634,0,3634,NULL,'Ahmed','Angona',NULL,'Chepkany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea78384-1691-11df-97a5-7038c432aabf'),(3635,0,3635,NULL,'Prudence','Asimiti',NULL,'Kibalala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea784c9-1691-11df-97a5-7038c432aabf'),(3636,0,3636,NULL,'Benedict','Rose',NULL,'Yeg',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea78606-1691-11df-97a5-7038c432aabf'),(3637,0,3637,NULL,'Zulaka','Songok',NULL,'Eraya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea78742-1691-11df-97a5-7038c432aabf'),(3638,0,3638,NULL,'Diana','Wandera',NULL,'Msungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7887f-1691-11df-97a5-7038c432aabf'),(3639,0,3639,NULL,'Laisha','Mukunga',NULL,'Amwoma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea789bb-1691-11df-97a5-7038c432aabf'),(3644,0,3644,NULL,'Wincislus','Manani',NULL,'Namukula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea78af8-1691-11df-97a5-7038c432aabf'),(3646,0,3646,NULL,'Testarius','Kungu',NULL,'Paul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea78c39-1691-11df-97a5-7038c432aabf'),(3647,0,3647,NULL,'Doris','Barabara',NULL,'Borr',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea78d7a-1691-11df-97a5-7038c432aabf'),(3650,0,3650,NULL,'Ema','Shirimba',NULL,'Bera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea78eb6-1691-11df-97a5-7038c432aabf'),(3652,0,3652,NULL,'Chepkemei','Hassan',NULL,'Tipape',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea78ffb-1691-11df-97a5-7038c432aabf'),(3655,0,3655,NULL,'Sholly','Ekeno',NULL,'Handa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7913c-1691-11df-97a5-7038c432aabf'),(3657,0,3657,NULL,'Naumy','Seitai',NULL,'Sirtui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7927d-1691-11df-97a5-7038c432aabf'),(3658,0,3658,NULL,'Jenifer','Indoshi',NULL,'Okwemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea793b9-1691-11df-97a5-7038c432aabf'),(3661,0,3661,NULL,'Shardrack','Isiho',NULL,'Batanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea794f6-1691-11df-97a5-7038c432aabf'),(3662,0,3662,NULL,'Silvian','Beckchibei',NULL,'Kamande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea796b3-1691-11df-97a5-7038c432aabf'),(3663,0,3663,NULL,'Virginia','Bungei',NULL,'Ngiserei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea79809-1691-11df-97a5-7038c432aabf'),(3664,0,3664,NULL,'Clance','Ngina',NULL,'Koei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7995b-1691-11df-97a5-7038c432aabf'),(3665,0,3665,NULL,'Kipsanga','Akulan',NULL,'Masiza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea79aad-1691-11df-97a5-7038c432aabf'),(3666,0,3666,NULL,'Maximila','Mumo',NULL,'Sielei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea79bf6-1691-11df-97a5-7038c432aabf'),(3667,0,3667,NULL,'Elka','Tongoi',NULL,'Chepkwuony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea79d44-1691-11df-97a5-7038c432aabf'),(3669,0,3669,NULL,'Tolpin','Shanzo',NULL,'Midumbi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea79ec0-1691-11df-97a5-7038c432aabf'),(3670,0,3670,NULL,'Brevan','Nyanjera',NULL,'Mengechi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7a001-1691-11df-97a5-7038c432aabf'),(3671,0,3671,NULL,'Etot','Kero',NULL,'Akhanile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7a139-1691-11df-97a5-7038c432aabf'),(3674,0,3674,NULL,'Melinda','Asagi',NULL,'Bargogoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7a27a-1691-11df-97a5-7038c432aabf'),(3675,0,3675,NULL,'Flicosin','Temuge',NULL,'Kanji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7a3b7-1691-11df-97a5-7038c432aabf'),(3676,0,3676,NULL,'Clady','Kiboit',NULL,'Mkung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7a4fc-1691-11df-97a5-7038c432aabf'),(3677,0,3677,NULL,'Thomas','Ayuma',NULL,'Muhari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7a638-1691-11df-97a5-7038c432aabf'),(3681,0,3681,NULL,'Mumin','Alela',NULL,'Muricho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7a779-1691-11df-97a5-7038c432aabf'),(3682,0,3682,NULL,'Flicosin','Ngesa',NULL,'King\'Eg',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7a8b1-1691-11df-97a5-7038c432aabf'),(3683,0,3683,NULL,'Doreen','Chebolem',NULL,'Simei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7a9ee-1691-11df-97a5-7038c432aabf'),(3684,0,3684,NULL,'Jacinta','Kwahala',NULL,'Kibiego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7ab2a-1691-11df-97a5-7038c432aabf'),(3685,0,3685,NULL,'Phibian','Kalai',NULL,'Oseka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7ac6b-1691-11df-97a5-7038c432aabf'),(3687,0,3687,NULL,'Melinda','Alangwe',NULL,'Yeg',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7ada8-1691-11df-97a5-7038c432aabf'),(3690,0,3690,NULL,'Sharal','Mboka',NULL,'Bitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7aee8-1691-11df-97a5-7038c432aabf'),(3691,0,3691,NULL,'Llilian','Kipleting',NULL,'Mattew',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7b025-1691-11df-97a5-7038c432aabf'),(3692,0,3692,NULL,'Claire','Khalui',NULL,'Kipkorir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7b166-1691-11df-97a5-7038c432aabf'),(3695,0,3695,NULL,'Dixon','Okumu',NULL,'Kogeui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7b29e-1691-11df-97a5-7038c432aabf'),(3698,0,3698,NULL,'Lillian','Misanya',NULL,'Bii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7b3df-1691-11df-97a5-7038c432aabf'),(3699,0,3699,NULL,'Branam','Kptanui',NULL,'Siele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7b51b-1691-11df-97a5-7038c432aabf'),(3700,0,3700,NULL,'Lee','Kinyanjui',NULL,'Chelimech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7b65c-1691-11df-97a5-7038c432aabf'),(3704,0,3704,NULL,'Cynthia','Jebungei',NULL,'Kwamboka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7b79d-1691-11df-97a5-7038c432aabf'),(3705,0,3705,NULL,'Beta','Chebarias',NULL,'Jerop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7b8de-1691-11df-97a5-7038c432aabf'),(3706,0,3706,NULL,'Tecla','Jepn\'Ggeno',NULL,'Matui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7ba1a-1691-11df-97a5-7038c432aabf'),(3707,0,3707,NULL,'Berita','Murunga',NULL,'Momanyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7bb5b-1691-11df-97a5-7038c432aabf'),(3708,0,3708,NULL,'Josiline','Omnangwe',NULL,'Ngaira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7bcf6-1691-11df-97a5-7038c432aabf'),(3709,0,3709,NULL,'Ineal','Maziza',NULL,'Kamarel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7be47-1691-11df-97a5-7038c432aabf'),(3710,0,3710,NULL,'Ray','Ndironche',NULL,'Chamdany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7bf99-1691-11df-97a5-7038c432aabf'),(3711,0,3711,NULL,'Immaqulate','Oyere',NULL,'Musee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7c0e3-1691-11df-97a5-7038c432aabf'),(3712,0,3712,NULL,'Delphine','Kotut',NULL,'Chemaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7c235-1691-11df-97a5-7038c432aabf'),(3714,0,3714,NULL,'Ameta','Jerono',NULL,'Barsigo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7c37e-1691-11df-97a5-7038c432aabf'),(3715,0,3715,NULL,'Robina','Chemosbei',NULL,'Kapting\'Eg',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7c503-1691-11df-97a5-7038c432aabf'),(3716,0,3716,NULL,'Salina','Kahabos',NULL,'Anzalla',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7c640-1691-11df-97a5-7038c432aabf'),(3717,0,3717,NULL,'Ronic','Namwai',NULL,'Kamire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7c781-1691-11df-97a5-7038c432aabf'),(3718,0,3718,NULL,'Tresy','Koeke',NULL,'Rut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7c8b9-1691-11df-97a5-7038c432aabf'),(3719,0,3719,NULL,'Jecynter','Jemaget',NULL,'Otwane',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7c9fa-1691-11df-97a5-7038c432aabf'),(3720,0,3720,NULL,'Loyce','Khasei',NULL,'Cheboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7cb32-1691-11df-97a5-7038c432aabf'),(3721,0,3721,NULL,'Emanuela','Asimiti',NULL,'Hussein',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7cc6e-1691-11df-97a5-7038c432aabf'),(3724,0,3724,NULL,'Morris','Akasa',NULL,'Chelimech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7cda7-1691-11df-97a5-7038c432aabf'),(3725,0,3725,NULL,'Eliza','Akumu',NULL,'Mwinyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7cee7-1691-11df-97a5-7038c432aabf'),(3727,0,3727,NULL,'Maglorious','Jeptabok',NULL,'Marwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7d020-1691-11df-97a5-7038c432aabf'),(3728,0,3728,NULL,'Nusses','Mwigereza',NULL,'Jemutai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7d165-1691-11df-97a5-7038c432aabf'),(3729,0,3729,NULL,'Shally','Mbithi',NULL,'Kuloba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7dc05-1691-11df-97a5-7038c432aabf'),(3730,0,3730,NULL,'Sabina','Mayo',NULL,'Bureti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7dd3d-1691-11df-97a5-7038c432aabf'),(3731,0,3731,NULL,'Betwel','Hamed',NULL,'Kagenyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7de6d-1691-11df-97a5-7038c432aabf'),(3732,0,3732,NULL,'Khadhija','Wambani',NULL,'Someren',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7dfae-1691-11df-97a5-7038c432aabf'),(3733,0,3733,NULL,'Loice','Vikoli',NULL,'Odha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7e0e6-1691-11df-97a5-7038c432aabf'),(3734,0,3734,NULL,'Shelline','Boit',NULL,'Sato',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7e223-1691-11df-97a5-7038c432aabf'),(3735,0,3735,NULL,'Gideon','Embolo',NULL,'Osengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7e35f-1691-11df-97a5-7038c432aabf'),(3736,0,3736,NULL,'Patrick','Chamtany',NULL,'Cheptabong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7e507-1691-11df-97a5-7038c432aabf'),(3741,0,3741,NULL,'Halan','Ngonyere',NULL,'Musavi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7e654-1691-11df-97a5-7038c432aabf'),(3742,0,3742,NULL,'Rida','Anyoso',NULL,'Muga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7e7aa-1691-11df-97a5-7038c432aabf'),(3743,0,3743,NULL,'Melody','Bwalei',NULL,'Ndema',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7e8f4-1691-11df-97a5-7038c432aabf'),(3746,0,3746,NULL,'Kaelly','Eragan',NULL,'Oromoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7ea46-1691-11df-97a5-7038c432aabf'),(3747,0,3747,NULL,'Willy','Sogo',NULL,'Korir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7ebcb-1691-11df-97a5-7038c432aabf'),(3748,0,3748,NULL,'Ecclesius','Nasiyu',NULL,'Gilbert',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7ed0c-1691-11df-97a5-7038c432aabf'),(3749,0,3749,NULL,'Elizabeth','Kipkoech',NULL,'Afande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7ee62-1691-11df-97a5-7038c432aabf'),(3750,0,3750,NULL,'Filister','Murkelta',NULL,'Kangethe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7f067-1691-11df-97a5-7038c432aabf'),(3751,0,3751,NULL,'Rosbin','Mokeira',NULL,'Dieleman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7f260-1691-11df-97a5-7038c432aabf'),(3752,0,3752,NULL,'Anacleta','Ramwenya',NULL,'Wekesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7f455-1691-11df-97a5-7038c432aabf'),(3753,0,3753,NULL,'Shilus','Karonei',NULL,'Yegon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7f768-1691-11df-97a5-7038c432aabf'),(3754,0,3754,NULL,'Kiprotich','Jelemek',NULL,'Kiptala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7f96d-1691-11df-97a5-7038c432aabf'),(3755,0,3755,NULL,'Jairus','Isava',NULL,'Kenduywa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7fb88-1691-11df-97a5-7038c432aabf'),(3756,0,3756,NULL,'Aurelia','Chepng\'Egtich',NULL,'Tergech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7fd9a-1691-11df-97a5-7038c432aabf'),(3757,0,3757,NULL,'Pheny','Jeptui',NULL,'Wechabe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea7ffa4-1691-11df-97a5-7038c432aabf'),(3758,0,3758,NULL,'Stephano','Jepkorir',NULL,'Buseinei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea801ae-1691-11df-97a5-7038c432aabf'),(3759,0,3759,NULL,'Aphily','Ariom',NULL,'Rongei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea803bc-1691-11df-97a5-7038c432aabf'),(3760,0,3760,NULL,'Sosbetta','Wanjohi',NULL,'Kedau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea805c6-1691-11df-97a5-7038c432aabf'),(3761,0,3761,NULL,'Crystapen','Bot Kinyor',NULL,'Onyachi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea807cc-1691-11df-97a5-7038c432aabf'),(3763,0,3763,NULL,'Maswai','Olero',NULL,'Sirtich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea959f4-1691-11df-97a5-7038c432aabf'),(3765,0,3765,NULL,'Jepkurgat','Adhiambo',NULL,'Mursi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea95c86-1691-11df-97a5-7038c432aabf'),(3768,0,3768,NULL,'Clotinda','Naroto',NULL,'Tego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea95dd0-1691-11df-97a5-7038c432aabf'),(3769,0,3769,NULL,'Fhilister','Chepkemoi',NULL,'Kwangekoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea95f15-1691-11df-97a5-7038c432aabf'),(3770,0,3770,NULL,'Marsela','Ikai',NULL,'Kosgey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea96056-1691-11df-97a5-7038c432aabf'),(3771,0,3771,NULL,'Bryson','Kipsiror',NULL,'Kimining',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea96196-1691-11df-97a5-7038c432aabf'),(3773,0,3773,NULL,'Jothan','Anyoso',NULL,'Alulu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea962d7-1691-11df-97a5-7038c432aabf'),(3775,0,3775,NULL,'Gezia','Cyrilla',NULL,'Chepkosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9641c-1691-11df-97a5-7038c432aabf'),(3777,0,3777,NULL,'Ivyeen','Jeptekweny',NULL,'Wesuas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea96559-1691-11df-97a5-7038c432aabf'),(3778,0,3778,NULL,'Kimetto','Kiptuwei',NULL,'Ounyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9669e-1691-11df-97a5-7038c432aabf'),(3781,0,3781,NULL,'Eliaza','Amdany',NULL,'Muge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea967da-1691-11df-97a5-7038c432aabf'),(3786,0,3786,NULL,'Haminur','Appolo',NULL,'Ekiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9691b-1691-11df-97a5-7038c432aabf'),(3789,0,3789,NULL,'Josphat','Jepngeno',NULL,'Sukut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea96aba-1691-11df-97a5-7038c432aabf'),(3791,0,3791,NULL,'Joseoh','Kipalagat',NULL,'Mibei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea96c10-1691-11df-97a5-7038c432aabf'),(3795,0,3795,NULL,'Emmanuel','Ewoton',NULL,'Malaba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea97380-1691-11df-97a5-7038c432aabf'),(3797,0,3797,NULL,'Isaac','Kahoya',NULL,'Jemuet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea974c0-1691-11df-97a5-7038c432aabf'),(3798,0,3798,NULL,'Eliseba','Mumo',NULL,'Mabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea97601-1691-11df-97a5-7038c432aabf'),(3799,0,3799,NULL,'Tasilima','Indeje',NULL,'Loynei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea97739-1691-11df-97a5-7038c432aabf'),(3801,0,3801,NULL,'Cicilia','Kendagor',NULL,'Mzee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9787a-1691-11df-97a5-7038c432aabf'),(3802,0,3802,NULL,'Bevline','Risiki',NULL,'Shirunji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea979b7-1691-11df-97a5-7038c432aabf'),(3803,0,3803,NULL,'Jemimah','Chesanga',NULL,'Nditi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea97afc-1691-11df-97a5-7038c432aabf'),(3805,0,3805,NULL,'Meshak','Dero',NULL,'Rampae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea97c38-1691-11df-97a5-7038c432aabf'),(3808,0,3808,NULL,'Chepkulul','Oraka',NULL,'Keskeny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea97d79-1691-11df-97a5-7038c432aabf'),(3809,0,3809,NULL,'Dipporah','Epakhany',NULL,'Ali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea97eb6-1691-11df-97a5-7038c432aabf'),(3810,0,3810,NULL,'Rasoa','Khavukwe',NULL,'Mwalomet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea97ff2-1691-11df-97a5-7038c432aabf'),(3811,0,3811,NULL,'Mercyline','Chesiro',NULL,'Karayi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9812a-1691-11df-97a5-7038c432aabf'),(3813,0,3813,NULL,'Patrice','Lobuo',NULL,'Tendenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9826b-1691-11df-97a5-7038c432aabf'),(3816,0,3816,NULL,'Shamin','Dzombo',NULL,'Chemurtai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea983a8-1691-11df-97a5-7038c432aabf'),(3818,0,3818,NULL,'Mevin','Murei',NULL,'Nyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea984e4-1691-11df-97a5-7038c432aabf'),(3819,0,3819,NULL,'Caro','Longolan',NULL,'Esenyen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea98625-1691-11df-97a5-7038c432aabf'),(3823,0,3823,NULL,'Cornelilus','Shidogo',NULL,'Imbusi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea98766-1691-11df-97a5-7038c432aabf'),(3824,0,3824,NULL,'Gladys','Mongony',NULL,'Nyatida',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea988a7-1691-11df-97a5-7038c432aabf'),(3826,0,3826,NULL,'Fatma','Shitaka',NULL,'Maindi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea989e3-1691-11df-97a5-7038c432aabf'),(3827,0,3827,NULL,'Deon','Bulkwany',NULL,'Kong\'Agi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea98b24-1691-11df-97a5-7038c432aabf'),(3830,0,3830,NULL,'Isac','Ondima',NULL,'Jepkemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea98c65-1691-11df-97a5-7038c432aabf'),(3831,0,3831,NULL,'Margaret','Muranga',NULL,'Odha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea98da1-1691-11df-97a5-7038c432aabf'),(3832,0,3832,NULL,'Erick','Jepkogei',NULL,'Chumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea98ee2-1691-11df-97a5-7038c432aabf'),(3833,0,3833,NULL,'Zullela','Magala',NULL,'Kipkasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea99023-1691-11df-97a5-7038c432aabf'),(3835,0,3835,NULL,'Rida','Learata',NULL,'Chelal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea991b5-1691-11df-97a5-7038c432aabf'),(3836,0,3836,NULL,'Ivyeen','Makumbi',NULL,'Tagut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea99307-1691-11df-97a5-7038c432aabf'),(3838,0,3838,NULL,'Enok','Kugo',NULL,'Yegon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea99459-1691-11df-97a5-7038c432aabf'),(3839,0,3839,NULL,'Florance','Sumukwo',NULL,'Likhaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea995af-1691-11df-97a5-7038c432aabf'),(3840,0,3840,NULL,'Susana','Jepkazi',NULL,'Toet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea99701-1691-11df-97a5-7038c432aabf'),(3842,0,3842,NULL,'Elka','Kiptanui',NULL,'Talam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea99860-1691-11df-97a5-7038c432aabf'),(3843,0,3843,NULL,'Benjamin','Cherono',NULL,'Malelu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea999b6-1691-11df-97a5-7038c432aabf'),(3844,0,3844,NULL,'Alphonse','Chepkoech',NULL,'Sabul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea99b08-1691-11df-97a5-7038c432aabf'),(3845,0,3845,NULL,'Rensa','Jepkatam',NULL,'Maritm',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea99c55-1691-11df-97a5-7038c432aabf'),(3846,0,3846,NULL,'Warrant','Odago',NULL,'Nambisia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea99da7-1691-11df-97a5-7038c432aabf'),(3847,0,3847,NULL,'Reuben','Booiyan',NULL,'Fazel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea99f1b-1691-11df-97a5-7038c432aabf'),(3848,0,3848,NULL,'Adednego','Ikura',NULL,'Gitau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9a058-1691-11df-97a5-7038c432aabf'),(3849,0,3849,NULL,'Elam','Keronye',NULL,'Isiaho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9a190-1691-11df-97a5-7038c432aabf'),(3850,0,3850,NULL,'Peninah','Ngonyera',NULL,'Chesang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9a2d1-1691-11df-97a5-7038c432aabf'),(3853,0,3853,NULL,'Cheryl','Lianda',NULL,'Limo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9a40d-1691-11df-97a5-7038c432aabf'),(3854,0,3854,NULL,'Maleon','Chebiwot',NULL,'Karabor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9a552-1691-11df-97a5-7038c432aabf'),(3855,0,3855,NULL,'Fanise','Kbitok',NULL,'Magoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9a693-1691-11df-97a5-7038c432aabf'),(3856,0,3856,NULL,'Emmanuela','Khaukani',NULL,'Akesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9a7d4-1691-11df-97a5-7038c432aabf'),(3858,0,3858,NULL,'Lavin','Atapo',NULL,'Mbae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9a92f-1691-11df-97a5-7038c432aabf'),(3859,0,3859,NULL,'Lornah','Arengwony',NULL,'Nyabero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9aa74-1691-11df-97a5-7038c432aabf'),(3861,0,3861,NULL,'Franscisca','Karani',NULL,'Rabae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9abb9-1691-11df-97a5-7038c432aabf'),(3864,0,3864,NULL,'Melisa','Chepchai',NULL,'Madenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9acfe-1691-11df-97a5-7038c432aabf'),(3865,0,3865,NULL,'Ramadhan','Kipngeno',NULL,'Loyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9ae3f-1691-11df-97a5-7038c432aabf'),(3866,0,3866,NULL,'June','Musakwa',NULL,'Ndeche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9af88-1691-11df-97a5-7038c432aabf'),(3868,0,3868,NULL,'Maina','Kiptanui',NULL,'Talaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9b0c9-1691-11df-97a5-7038c432aabf'),(3869,0,3869,NULL,'Sophie','Epakhany',NULL,'Kipkorom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9b20e-1691-11df-97a5-7038c432aabf'),(3873,0,3873,NULL,'Ignatius','Kiptanui',NULL,'Nengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9b34f-1691-11df-97a5-7038c432aabf'),(3878,0,3878,NULL,'Benedet','Rebbecca',NULL,'Mutiso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9b494-1691-11df-97a5-7038c432aabf'),(3882,0,3882,NULL,'Jacqualine','Kiburio',NULL,'Natien',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9b5d9-1691-11df-97a5-7038c432aabf'),(3884,0,3884,NULL,'Lamlucky','Kariuki',NULL,'Kimwale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9b71a-1691-11df-97a5-7038c432aabf'),(3886,0,3886,NULL,'Rosbella','Kipkirui',NULL,'Sambaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9c411-1691-11df-97a5-7038c432aabf'),(3887,0,3887,NULL,'Achil','Mieso',NULL,'Asero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9c54d-1691-11df-97a5-7038c432aabf'),(3889,0,3889,NULL,'Esline','Cheruget',NULL,'Chesiboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9c685-1691-11df-97a5-7038c432aabf'),(3890,0,3890,NULL,'Maxmilla','Mulusa',NULL,'Cheboriot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9c7cb-1691-11df-97a5-7038c432aabf'),(3892,0,3892,NULL,'Jeremy','Seurei',NULL,'Nyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9c910-1691-11df-97a5-7038c432aabf'),(3894,0,3894,NULL,'Florentina','Jepkurui',NULL,'Kisaka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9ca4c-1691-11df-97a5-7038c432aabf'),(3896,0,3896,NULL,'Vitalis','Njeka',NULL,'Sisimwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9cb91-1691-11df-97a5-7038c432aabf'),(3897,0,3897,NULL,'Bendicta','Jael',NULL,'Andege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9ccce-1691-11df-97a5-7038c432aabf'),(3898,0,3898,NULL,'Breda','Meli',NULL,'Lelan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9ce0f-1691-11df-97a5-7038c432aabf'),(3899,0,3899,NULL,'Paulina','Erod',NULL,'Nyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9cf4b-1691-11df-97a5-7038c432aabf'),(3900,0,3900,NULL,'Dominic','Tuwei',NULL,'Messis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9d094-1691-11df-97a5-7038c432aabf'),(3901,0,3901,NULL,'Derick','Musimbi',NULL,'Ongubo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9d1d1-1691-11df-97a5-7038c432aabf'),(3902,0,3902,NULL,'Velma','Bukhutza',NULL,'Ngososei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9d316-1691-11df-97a5-7038c432aabf'),(3905,0,3905,NULL,'Sammuel','Kipfotich',NULL,'Kibusia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9d452-1691-11df-97a5-7038c432aabf'),(3906,0,3906,NULL,'Kogo','Mbarisi',NULL,'Musumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9d598-1691-11df-97a5-7038c432aabf'),(3907,0,3907,NULL,'Taparaiwo','Abdi',NULL,'Barng\'Egtuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9d6d4-1691-11df-97a5-7038c432aabf'),(3909,0,3909,NULL,'Susy','Aringo',NULL,'Machanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9d819-1691-11df-97a5-7038c432aabf'),(3913,0,3913,NULL,'Hadison','Bett',NULL,'Barmel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9d956-1691-11df-97a5-7038c432aabf'),(3915,0,3915,NULL,'Camilla','Chepkokei',NULL,'Sulo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9da9b-1691-11df-97a5-7038c432aabf'),(3917,0,3917,NULL,'Harun','Akwenyi',NULL,'Tomno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9dbd7-1691-11df-97a5-7038c432aabf'),(3921,0,3921,NULL,'Adows','Tenai',NULL,'Samburumo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9dd1c-1691-11df-97a5-7038c432aabf'),(3922,0,3922,NULL,'Jacqualine','Opiayo',NULL,'Kutunyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9de59-1691-11df-97a5-7038c432aabf'),(3923,0,3923,NULL,'Mohammoud','Ndula',NULL,'Aleli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9dff8-1691-11df-97a5-7038c432aabf'),(3924,0,3924,NULL,'Nerius','Abdulahi',NULL,'Ouso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9e145-1691-11df-97a5-7038c432aabf'),(3927,0,3927,NULL,'Aloice','Kiptolo',NULL,'Ekidor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9e29c-1691-11df-97a5-7038c432aabf'),(3929,0,3929,NULL,'Bascalin','Andaya',NULL,'Chichir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9e3e9-1691-11df-97a5-7038c432aabf'),(3930,0,3930,NULL,'Leornard','Keses',NULL,'King\'Ogina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9e53f-1691-11df-97a5-7038c432aabf'),(3931,0,3931,NULL,'Calistus','Asena',NULL,'Ogallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9e691-1691-11df-97a5-7038c432aabf'),(3932,0,3932,NULL,'Emsy','Mwazambe',NULL,'Kiplimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9e81b-1691-11df-97a5-7038c432aabf'),(3933,0,3933,NULL,'Taprandich','Shicheti',NULL,'Cherus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9e957-1691-11df-97a5-7038c432aabf'),(3934,0,3934,NULL,'Audensia','Asinyen',NULL,'Chebiego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9eaa1-1691-11df-97a5-7038c432aabf'),(3935,0,3935,NULL,'Ledicia','Nangothia',NULL,'Kibondo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9ebe6-1691-11df-97a5-7038c432aabf'),(3938,0,3938,NULL,'Lawi','Elebet',NULL,'Bireb',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9ed2b-1691-11df-97a5-7038c432aabf'),(3939,0,3939,NULL,'Lucy','Atoni',NULL,'Cherutoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9ee85-1691-11df-97a5-7038c432aabf'),(3942,0,3942,NULL,'Veroica','Jane',NULL,'Akidua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9efd3-1691-11df-97a5-7038c432aabf'),(3946,0,3946,NULL,'Phylis','Jepto',NULL,'Chepwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9f103-1691-11df-97a5-7038c432aabf'),(3947,0,3947,NULL,'Berly','Telgon',NULL,'Bomet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9f22e-1691-11df-97a5-7038c432aabf'),(3948,0,3948,NULL,'Leonard','Khavakali',NULL,'Maihidi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9f35e-1691-11df-97a5-7038c432aabf'),(3949,0,3949,NULL,'Helcah','Kaza',NULL,'Amalemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9f48d-1691-11df-97a5-7038c432aabf'),(3952,0,3952,NULL,'Anxila','Kasi',NULL,'Derricks',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9f5c1-1691-11df-97a5-7038c432aabf'),(3953,0,3953,NULL,'Jedidus','Omusula',NULL,'Evuru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9f6ed-1691-11df-97a5-7038c432aabf'),(3956,0,3956,NULL,'Kileap','Asava',NULL,'Bett',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9f818-1691-11df-97a5-7038c432aabf'),(3957,0,3957,NULL,'Wilsopn','Mdogo',NULL,'Lagt',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9f944-1691-11df-97a5-7038c432aabf'),(3958,0,3958,NULL,'Magnetto','Kidambi',NULL,'Ekwema',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dea9fa6f-1691-11df-97a5-7038c432aabf'),(3959,0,3959,NULL,'Ibraham','Alikula',NULL,'Kitui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaa082b-1691-11df-97a5-7038c432aabf'),(3960,0,3960,NULL,'Anna Lynn','Emry',NULL,'Elipan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaa0970-1691-11df-97a5-7038c432aabf'),(3961,0,3961,NULL,'Mechack','Kpchirchir',NULL,'Oure',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaa0aa8-1691-11df-97a5-7038c432aabf'),(3963,0,3963,NULL,'Hosea','Edward',NULL,'Kuto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaa0be5-1691-11df-97a5-7038c432aabf'),(3964,0,3964,NULL,'Berialricky','Akiru',NULL,'Chemurtoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaa1260-1691-11df-97a5-7038c432aabf'),(3967,0,3967,NULL,'Conny','Khanaizthi',NULL,'Gwaro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaa13a1-1691-11df-97a5-7038c432aabf'),(3968,0,3968,NULL,'Cythia','Senge',NULL,'Matimit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaa24f5-1691-11df-97a5-7038c432aabf'),(3969,0,3969,NULL,'Asca','Savai',NULL,'Kosut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaa26d8-1691-11df-97a5-7038c432aabf'),(3971,0,3971,NULL,'Linah','Jepatib',NULL,'Taabu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaa28a6-1691-11df-97a5-7038c432aabf'),(3972,0,3972,NULL,'Madikizela','Jeokemboi',NULL,'Chebutich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaa2a78-1691-11df-97a5-7038c432aabf'),(3977,0,3977,NULL,'Milda','Shikoli',NULL,'Murgor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaa3979-1691-11df-97a5-7038c432aabf'),(3978,0,3978,NULL,'Chrispus','Ayier',NULL,'Ndeta',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaa3b4b-1691-11df-97a5-7038c432aabf'),(3979,0,3979,NULL,'Yunis','Seurei',NULL,'Ombati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaa3f1b-1691-11df-97a5-7038c432aabf'),(3982,0,3982,NULL,'Molly','Ganigi',NULL,'Wanja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaa532c-1691-11df-97a5-7038c432aabf'),(3983,0,3983,NULL,'Zephaniah','Chemeli',NULL,'Sabul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaa5576-1691-11df-97a5-7038c432aabf'),(3985,0,3985,NULL,'Alphina','Risiki',NULL,'Cheribo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaa64ee-1691-11df-97a5-7038c432aabf'),(3987,0,3987,NULL,'Chris','Thon',NULL,'Berich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaa73f4-1691-11df-97a5-7038c432aabf'),(3988,0,3988,NULL,'Maryanne','Chipini',NULL,'Telmet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaa9e2c-1691-11df-97a5-7038c432aabf'),(3989,0,3989,NULL,'Edna','Kavozo',NULL,'Kutut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaa9fba-1691-11df-97a5-7038c432aabf'),(3991,0,3991,NULL,'Jemaiyo','Jepkazi',NULL,'Dombi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaa110-1691-11df-97a5-7038c432aabf'),(3992,0,3992,NULL,'Mathew','Chepkirong',NULL,'Karambu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaa273-1691-11df-97a5-7038c432aabf'),(3993,0,3993,NULL,'Philipine','Ngumbao',NULL,'Nyigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaa3ce-1691-11df-97a5-7038c432aabf'),(3994,0,3994,NULL,'Ellcky','Kipkoesgei',NULL,'Teigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaa520-1691-11df-97a5-7038c432aabf'),(3996,0,3996,NULL,'Abijah','Kabilo',NULL,'Bosan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaa67a-1691-11df-97a5-7038c432aabf'),(3997,0,3997,NULL,'Racheal','Jelegat',NULL,'Jatani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaa7cc-1691-11df-97a5-7038c432aabf'),(3998,0,3998,NULL,'Perita','Jebety',NULL,'Jepchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaa927-1691-11df-97a5-7038c432aabf'),(4001,0,4001,NULL,'Truphena','Omina',NULL,'Songot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaaa7d-1691-11df-97a5-7038c432aabf'),(4002,0,4002,NULL,'Doreen','Jemigo',NULL,'Setei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaabd3-1691-11df-97a5-7038c432aabf'),(4003,0,4003,NULL,'Agrippina','Cheptum',NULL,'Mwambula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaad29-1691-11df-97a5-7038c432aabf'),(4004,0,4004,NULL,'Mimmy','Akai',NULL,'Kitui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaae7f-1691-11df-97a5-7038c432aabf'),(4005,0,4005,NULL,'Cicimonda','Misiko',NULL,'Machaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaafd6-1691-11df-97a5-7038c432aabf'),(4007,0,4007,NULL,'Jenniffer','Chemenjo',NULL,'Makori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaab127-1691-11df-97a5-7038c432aabf'),(4008,0,4008,NULL,'Odapia','Buluma',NULL,'Jemuet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaab282-1691-11df-97a5-7038c432aabf'),(4009,0,4009,NULL,'Keva','Njeka',NULL,'Oromoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaab3d4-1691-11df-97a5-7038c432aabf'),(4012,0,4012,NULL,'Robert','Ebor',NULL,'Munyane',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaab526-1691-11df-97a5-7038c432aabf'),(4013,0,4013,NULL,'Zenna','Alivitza',NULL,'Mali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaab67c-1691-11df-97a5-7038c432aabf'),(4014,0,4014,NULL,'Lida','Kamete',NULL,'Tegere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaab8f1-1691-11df-97a5-7038c432aabf'),(4015,0,4015,NULL,'Rutharford','Lagat',NULL,'Chemelil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaba7e-1691-11df-97a5-7038c432aabf'),(4016,0,4016,NULL,'Berryl','Shikami',NULL,'Ng\'Egtuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaabbea-1691-11df-97a5-7038c432aabf'),(4017,0,4017,NULL,'Phanuel','Martim',NULL,'Agai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaabd40-1691-11df-97a5-7038c432aabf'),(4018,0,4018,NULL,'Wolter','Sakwa',NULL,'Kipkechem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaabea3-1691-11df-97a5-7038c432aabf'),(4019,0,4019,NULL,'Saline','Jeech',NULL,'Musee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaabff9-1691-11df-97a5-7038c432aabf'),(4025,0,4025,NULL,'Faith','Jemesunde',NULL,'Ombati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaac158-1691-11df-97a5-7038c432aabf'),(4026,0,4026,NULL,'Julie','Arot',NULL,'Barywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaac2b7-1691-11df-97a5-7038c432aabf'),(4029,0,4029,NULL,'Jelda','Cheptolo',NULL,'Mingeny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaac411-1691-11df-97a5-7038c432aabf'),(4031,0,4031,NULL,'Dinah','Lungatso',NULL,'Khavere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaac568-1691-11df-97a5-7038c432aabf'),(4032,0,4032,NULL,'Leslie','Butuk',NULL,'Nor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaac6c6-1691-11df-97a5-7038c432aabf'),(4033,0,4033,NULL,'Baustina','Amojong',NULL,'Abua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaac81c-1691-11df-97a5-7038c432aabf'),(4034,0,4034,NULL,'Evaline','Kigunzu',NULL,'Kiptanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaca89-1691-11df-97a5-7038c432aabf'),(4035,0,4035,NULL,'Brandan','Lokuzi',NULL,'Mitei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaacbf4-1691-11df-97a5-7038c432aabf'),(4036,0,4036,NULL,'Samson','Eregai',NULL,'Lilechi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaacd53-1691-11df-97a5-7038c432aabf'),(4037,0,4037,NULL,'Jedida','Amara',NULL,'Tororei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaacea9-1691-11df-97a5-7038c432aabf'),(4038,0,4038,NULL,'Elizabeth','Shaban',NULL,'Aringo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaacfff-1691-11df-97a5-7038c432aabf'),(4039,0,4039,NULL,'Falen','Saleh',NULL,'Losikiria',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaad155-1691-11df-97a5-7038c432aabf'),(4041,0,4041,NULL,'Bryton','Kipbwambok',NULL,'Kamanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaad2b0-1691-11df-97a5-7038c432aabf'),(4043,0,4043,NULL,'Maximilla','Gesare',NULL,'Muten',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaad40a-1691-11df-97a5-7038c432aabf'),(4044,0,4044,NULL,'Quinter','Chile',NULL,'King\'Ogina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaad565-1691-11df-97a5-7038c432aabf'),(4047,0,4047,NULL,'Ray','Mulunya',NULL,'Weswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaad6b7-1691-11df-97a5-7038c432aabf'),(4049,0,4049,NULL,'Edna','Anega',NULL,'Maito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaad811-1691-11df-97a5-7038c432aabf'),(4051,0,4051,NULL,'Atwele','Indazi',NULL,'Msungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaad963-1691-11df-97a5-7038c432aabf'),(4055,0,4055,NULL,'Stanslus','Bundotich',NULL,'Lele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaadabe-1691-11df-97a5-7038c432aabf'),(4056,0,4056,NULL,'Narcis','Taigor',NULL,'Songol',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaadc18-1691-11df-97a5-7038c432aabf'),(4057,0,4057,NULL,'Carrison','Aura',NULL,'Mumera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaadd73-1691-11df-97a5-7038c432aabf'),(4059,0,4059,NULL,'Boniface','Nancy',NULL,'Jepkemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaadecd-1691-11df-97a5-7038c432aabf'),(4061,0,4061,NULL,'Bernadette','Khakeiya',NULL,'Simba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaae030-1691-11df-97a5-7038c432aabf'),(4063,0,4063,NULL,'Sophy','Jengetich',NULL,'Kendo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaae18f-1691-11df-97a5-7038c432aabf'),(4064,0,4064,NULL,'Joylene','Jeboo',NULL,'Simatai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaae2e5-1691-11df-97a5-7038c432aabf'),(4065,0,4065,NULL,'Jenifer','Isichi',NULL,'Mukhatia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaae43f-1691-11df-97a5-7038c432aabf'),(4066,0,4066,NULL,'Elton','Asango',NULL,'Chamu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaae591-1691-11df-97a5-7038c432aabf'),(4068,0,4068,NULL,'Ilyne','Bonareri',NULL,'Luvaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaae6e7-1691-11df-97a5-7038c432aabf'),(4071,0,4071,NULL,'Eliazer','Koskei',NULL,'Zuya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaae83e-1691-11df-97a5-7038c432aabf'),(4072,0,4072,NULL,'Modline','Kuiya',NULL,'Chelanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaae99c-1691-11df-97a5-7038c432aabf'),(4073,0,4073,NULL,'Ridah','Chepkasi',NULL,'Cheptich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaeaf7-1691-11df-97a5-7038c432aabf'),(4074,0,4074,NULL,'Eudia','Wikama',NULL,'Achola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaec51-1691-11df-97a5-7038c432aabf'),(4075,0,4075,NULL,'Jairo','Khavukwi',NULL,'Indiekuli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaeda7-1691-11df-97a5-7038c432aabf'),(4076,0,4076,NULL,'Igneous','Shitakuli',NULL,'Sato',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaef02-1691-11df-97a5-7038c432aabf'),(4077,0,4077,NULL,'Voilet','Minsari',NULL,'Ndalut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaf054-1691-11df-97a5-7038c432aabf'),(4078,0,4078,NULL,'Riziki','Chemeli',NULL,'Kuto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaf288-1691-11df-97a5-7038c432aabf'),(4079,0,4079,NULL,'Hafsa','Burgut',NULL,'Emeto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaf3df-1691-11df-97a5-7038c432aabf'),(4082,0,4082,NULL,'Gabrel','Lokale',NULL,'Ochwani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaf53d-1691-11df-97a5-7038c432aabf'),(4083,0,4083,NULL,'Romano','Muhavi',NULL,'Momanyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaf694-1691-11df-97a5-7038c432aabf'),(4087,0,4087,NULL,'Donaline','Jeptiony',NULL,'Mberi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaf7f2-1691-11df-97a5-7038c432aabf'),(4088,0,4088,NULL,'Eusila','Mbone',NULL,'Krgat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaaf948-1691-11df-97a5-7038c432aabf'),(4089,0,4089,NULL,'Bishara','Najekho',NULL,'Bwogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaafa9f-1691-11df-97a5-7038c432aabf'),(4090,0,4090,NULL,'Robbin','Elanogwa',NULL,'Okwayo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaafbf9-1691-11df-97a5-7038c432aabf'),(4091,0,4091,NULL,'Calpher','Musundi',NULL,'Tero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaafd5c-1691-11df-97a5-7038c432aabf'),(4092,0,4092,NULL,'Cain','Cheruyoit',NULL,'Kiptoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaafeae-1691-11df-97a5-7038c432aabf'),(4093,0,4093,NULL,'Underson','Berech',NULL,'Minning',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab0009-1691-11df-97a5-7038c432aabf'),(4095,0,4095,NULL,'Lesley','Cherotich',NULL,'Simei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab015f-1691-11df-97a5-7038c432aabf'),(4097,0,4097,NULL,'Cheriyl','Sambu',NULL,'Augustine',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab0dab-1691-11df-97a5-7038c432aabf'),(4099,0,4099,NULL,'Mercurine','Bechibei',NULL,'Sironei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab0f05-1691-11df-97a5-7038c432aabf'),(4101,0,4101,NULL,'Lusine','Awour',NULL,'Shivairo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab1053-1691-11df-97a5-7038c432aabf'),(4104,0,4104,NULL,'Alloycious','Klay',NULL,'Samoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab11a5-1691-11df-97a5-7038c432aabf'),(4105,0,4105,NULL,'Herbert','Barngetung',NULL,'Kaveva',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab12ff-1691-11df-97a5-7038c432aabf'),(4108,0,4108,NULL,'Malcom','Keitany',NULL,'Karonoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab145a-1691-11df-97a5-7038c432aabf'),(4112,0,4112,NULL,'Jumapilil','Mdora',NULL,'Tereito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab15a7-1691-11df-97a5-7038c432aabf'),(4114,0,4114,NULL,'Perpetua','Kayasi',NULL,'Ripai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab1702-1691-11df-97a5-7038c432aabf'),(4116,0,4116,NULL,'Rose','Mugei',NULL,'Murei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab1907-1691-11df-97a5-7038c432aabf'),(4117,0,4117,NULL,'Lillian','Eboso',NULL,'Chemoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab1a62-1691-11df-97a5-7038c432aabf'),(4120,0,4120,NULL,'Madina','Kilimo',NULL,'Bwaber',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab1bb4-1691-11df-97a5-7038c432aabf'),(4121,0,4121,NULL,'Eva','Jeptiony',NULL,'Mulongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab1d0e-1691-11df-97a5-7038c432aabf'),(4122,0,4122,NULL,'Xavier','Mbakaya',NULL,'Sisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab1e60-1691-11df-97a5-7038c432aabf'),(4124,0,4124,NULL,'Ashley','Jepbotip',NULL,'Galgalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab1fb6-1691-11df-97a5-7038c432aabf'),(4129,0,4129,NULL,'Judy','Magala',NULL,'Angela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab2122-1691-11df-97a5-7038c432aabf'),(4130,0,4130,NULL,'Cirus','Kimaiyo',NULL,'Okundi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab2381-1691-11df-97a5-7038c432aabf'),(4131,0,4131,NULL,'Noreen','Cheruget',NULL,'Rorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab259c-1691-11df-97a5-7038c432aabf'),(4136,0,4136,NULL,'Zaituni','Samoei',NULL,'Kositany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab27bb-1691-11df-97a5-7038c432aabf'),(4139,0,4139,NULL,'Milda','Jebungei',NULL,'Keshok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab2c60-1691-11df-97a5-7038c432aabf'),(4145,0,4145,NULL,'Jebet','Kibusia',NULL,'Berenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab2e99-1691-11df-97a5-7038c432aabf'),(4147,0,4147,NULL,'Butuk','Nagiro',NULL,'Achola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab30d6-1691-11df-97a5-7038c432aabf'),(4148,0,4148,NULL,'Eric','Ndirangu',NULL,'Makao',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab3314-1691-11df-97a5-7038c432aabf'),(4149,0,4149,NULL,'Martin','Ongachii',NULL,'Jepngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab3540-1691-11df-97a5-7038c432aabf'),(4150,0,4150,NULL,'Kipribai','Iboya',NULL,'Lenye',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab3779-1691-11df-97a5-7038c432aabf'),(4151,0,4151,NULL,'Emojong','Chelimo',NULL,'Chemuit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab39a9-1691-11df-97a5-7038c432aabf'),(4152,0,4152,NULL,'Francine','Koleta',NULL,'Mudegu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab3bdd-1691-11df-97a5-7038c432aabf'),(4154,0,4154,NULL,'Pasilisa','Naibei',NULL,'Otinga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab3e0a-1691-11df-97a5-7038c432aabf'),(4156,0,4156,NULL,'Agastus','Ooko',NULL,'Kiboit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab405c-1691-11df-97a5-7038c432aabf'),(4157,0,4157,NULL,'Bornes','Lumula',NULL,'Magel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab428c-1691-11df-97a5-7038c432aabf'),(4158,0,4158,NULL,'Glady','Iyana',NULL,'Oindo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab44c1-1691-11df-97a5-7038c432aabf'),(4159,0,4159,NULL,'Maxine','Musurube',NULL,'Baraiywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab46f1-1691-11df-97a5-7038c432aabf'),(4160,0,4160,NULL,'Stela','Eshiron',NULL,'Ekamais',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab4848-1691-11df-97a5-7038c432aabf'),(4161,0,4161,NULL,'Abigal','Musee',NULL,'Isimba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab499e-1691-11df-97a5-7038c432aabf'),(4162,0,4162,NULL,'Betsy','Chesaina',NULL,'Chepkwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab4af0-1691-11df-97a5-7038c432aabf'),(4164,0,4164,NULL,'Elisabeth','Akaya',NULL,'Cherutich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab4c46-1691-11df-97a5-7038c432aabf'),(4167,0,4167,NULL,'Nazir','Andera',NULL,'Kamaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab4da0-1691-11df-97a5-7038c432aabf'),(4169,0,4169,NULL,'Jerusa','Butuk',NULL,'Obatsa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab4ef6-1691-11df-97a5-7038c432aabf'),(4170,0,4170,NULL,'Asley','Tsuma',NULL,'Sachigor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab5051-1691-11df-97a5-7038c432aabf'),(4173,0,4173,NULL,'Spicer','Kibaya',NULL,'Simon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab51a3-1691-11df-97a5-7038c432aabf'),(4176,0,4176,NULL,'Lona','Bwasio',NULL,'Komo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab52fd-1691-11df-97a5-7038c432aabf'),(4177,0,4177,NULL,'Costantina','Nekesa',NULL,'Biwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab544f-1691-11df-97a5-7038c432aabf'),(4178,0,4178,NULL,'Emillian','Jemisisk',NULL,'Shakuto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab55a5-1691-11df-97a5-7038c432aabf'),(4180,0,4180,NULL,'Venaline','Praise',NULL,'Surtoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab5700-1691-11df-97a5-7038c432aabf'),(4181,0,4181,NULL,'Frida','Jebii',NULL,'Kirarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab5852-1691-11df-97a5-7038c432aabf'),(4183,0,4183,NULL,'Faminance','Jepsat',NULL,'Sorinei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab59ac-1691-11df-97a5-7038c432aabf'),(4184,0,4184,NULL,'Rehema','Ngedahimana',NULL,'Mbaiza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab5b02-1691-11df-97a5-7038c432aabf'),(4187,0,4187,NULL,'Rickly','Yatich',NULL,'Chebochok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab5c5d-1691-11df-97a5-7038c432aabf'),(4191,0,4191,NULL,'Odilia','Chemindil',NULL,'Wechabe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab5db3-1691-11df-97a5-7038c432aabf'),(4192,0,4192,NULL,'Ebeneza','Jeplething',NULL,'Makori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab5f0d-1691-11df-97a5-7038c432aabf'),(4194,0,4194,NULL,'Oyoo','Eragan',NULL,'Kenana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab6064-1691-11df-97a5-7038c432aabf'),(4195,0,4195,NULL,'Nicholas','Kicho',NULL,'Kororiet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab61b6-1691-11df-97a5-7038c432aabf'),(4196,0,4196,NULL,'Samwel','Iboya',NULL,'Kilobi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab6307-1691-11df-97a5-7038c432aabf'),(4200,0,4200,NULL,'Underson','Jeserem',NULL,'Kipsang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab6462-1691-11df-97a5-7038c432aabf'),(4202,0,4202,NULL,'Enos','Kichwani',NULL,'Poindoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab67dc-1691-11df-97a5-7038c432aabf'),(4203,0,4203,NULL,'Clepton','Kosgei',NULL,'Machanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab694b-1691-11df-97a5-7038c432aabf'),(4204,0,4204,NULL,'Carolline','Kurgat',NULL,'Ndungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab6aa2-1691-11df-97a5-7038c432aabf'),(4206,0,4206,NULL,'Macmillan','Mswahili',NULL,'Koe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab6bfc-1691-11df-97a5-7038c432aabf'),(4207,0,4207,NULL,'Ineal','Bargentuny',NULL,'Ngotie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab6d52-1691-11df-97a5-7038c432aabf'),(4208,0,4208,NULL,'Kipkering','Makokha',NULL,'Ngetch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab6eb1-1691-11df-97a5-7038c432aabf'),(4209,0,4209,NULL,'Solasticah','Mbidiku',NULL,'Madi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab7007-1691-11df-97a5-7038c432aabf'),(4211,0,4211,NULL,'Bryton','Lobor',NULL,'Siginet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab715d-1691-11df-97a5-7038c432aabf'),(4213,0,4213,NULL,'Timon','Manori',NULL,'Makori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab72b4-1691-11df-97a5-7038c432aabf'),(4214,0,4214,NULL,'Clarton','Akwera',NULL,'Kereger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab740e-1691-11df-97a5-7038c432aabf'),(4215,0,4215,NULL,'Cellestin','Oyere',NULL,'Kipnyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab7568-1691-11df-97a5-7038c432aabf'),(4216,0,4216,NULL,'Leah','Kiplagat',NULL,'Tonngoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab76c3-1691-11df-97a5-7038c432aabf'),(4217,0,4217,NULL,'Myrah','Morogo',NULL,'Antonet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab781d-1691-11df-97a5-7038c432aabf'),(4218,0,4218,NULL,'Alaxander','Osenga',NULL,'Ngeny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab796f-1691-11df-97a5-7038c432aabf'),(4220,0,4220,NULL,'Damar','Jepmosop',NULL,'Seurei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab7aca-1691-11df-97a5-7038c432aabf'),(4222,0,4222,NULL,'Silvia','Lopokozi',NULL,'Koech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab7c20-1691-11df-97a5-7038c432aabf'),(4223,0,4223,NULL,'Paul','Kole',NULL,'Ochoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab7d76-1691-11df-97a5-7038c432aabf'),(4225,0,4225,NULL,'Xavier','Mangera',NULL,'Oindo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab7ec8-1691-11df-97a5-7038c432aabf'),(4226,0,4226,NULL,'Taparaiwo','Tabaot',NULL,'Sigen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab8022-1691-11df-97a5-7038c432aabf'),(4227,0,4227,NULL,'Victorine','Jeprotich',NULL,'Bogi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab8174-1691-11df-97a5-7038c432aabf'),(4231,0,4231,NULL,'Swalleh','Saila',NULL,'Somi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab82cf-1691-11df-97a5-7038c432aabf'),(4232,0,4232,NULL,'Velvin','Mwenderani',NULL,'Lumumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab8425-1691-11df-97a5-7038c432aabf'),(4234,0,4234,NULL,'Theodora','Koeke',NULL,'Tegere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab8580-1691-11df-97a5-7038c432aabf'),(4237,0,4237,NULL,'Pascalia','Jepita',NULL,'Anderson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab86d1-1691-11df-97a5-7038c432aabf'),(4238,0,4238,NULL,'Juliet','Maji',NULL,'Elamach',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab8828-1691-11df-97a5-7038c432aabf'),(4239,0,4239,NULL,'Agnasius','Njuki',NULL,'Agala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab897a-1691-11df-97a5-7038c432aabf'),(4240,0,4240,NULL,'Alexis','Carren',NULL,'Kogeui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab8add-1691-11df-97a5-7038c432aabf'),(4242,0,4242,NULL,'Benard','Malesi',NULL,'Baroswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab8c33-1691-11df-97a5-7038c432aabf'),(4246,0,4246,NULL,'Mika','Maroko',NULL,'Ngojoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab8e01-1691-11df-97a5-7038c432aabf'),(4248,0,4248,NULL,'Dorothy','Ann',NULL,'Chemarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab8f5b-1691-11df-97a5-7038c432aabf'),(4251,0,4251,NULL,'Ema','Mogotu',NULL,'Muinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab90be-1691-11df-97a5-7038c432aabf'),(4252,0,4252,NULL,'Gedion','Kipgon',NULL,'Lega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab921d-1691-11df-97a5-7038c432aabf'),(4255,0,4255,NULL,'Swinton','Jerono',NULL,'Chemgwok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab937c-1691-11df-97a5-7038c432aabf'),(4259,0,4259,NULL,'Macmillan','Koech',NULL,'Kilel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab94d6-1691-11df-97a5-7038c432aabf'),(4260,0,4260,NULL,'Sela','Lelmingit',NULL,'Towett',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab9639-1691-11df-97a5-7038c432aabf'),(4261,0,4261,NULL,'Azeneth','Wafula',NULL,'Chesoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab9798-1691-11df-97a5-7038c432aabf'),(4262,0,4262,NULL,'Aquelus','Boson',NULL,'Busienei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab98fb-1691-11df-97a5-7038c432aabf'),(4263,0,4263,NULL,'Marthinus','Mayala',NULL,'Keboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab9a55-1691-11df-97a5-7038c432aabf'),(4266,0,4266,NULL,'Reiner','Musamari',NULL,'Barngentuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab9bb4-1691-11df-97a5-7038c432aabf'),(4268,0,4268,NULL,'Christina','Kimunyak',NULL,'Seurei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab9d0e-1691-11df-97a5-7038c432aabf'),(4269,0,4269,NULL,'Carolline','Wanjiku',NULL,'Cheptich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab9e6d-1691-11df-97a5-7038c432aabf'),(4271,0,4271,NULL,'Reuben','Shatimba',NULL,'Kimego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deab9fcc-1691-11df-97a5-7038c432aabf'),(4272,0,4272,NULL,'Delvin','Mwaniki',NULL,'Barorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaba126-1691-11df-97a5-7038c432aabf'),(4273,0,4273,NULL,'Date','Ayanai',NULL,'Morong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabb11b-1691-11df-97a5-7038c432aabf'),(4274,0,4274,NULL,'Cyncia','Mansoor',NULL,'Amsei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabb276-1691-11df-97a5-7038c432aabf'),(4275,0,4275,NULL,'Brenda','Tekan',NULL,'Kelei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabb466-1691-11df-97a5-7038c432aabf'),(4277,0,4277,NULL,'Lorine','Akeyo',NULL,'Baita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabb5cd-1691-11df-97a5-7038c432aabf'),(4279,0,4279,NULL,'Quelyn','Alivitza',NULL,'Kaunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabb728-1691-11df-97a5-7038c432aabf'),(4280,0,4280,NULL,'Conorine','Ngumu',NULL,'Belio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabb87e-1691-11df-97a5-7038c432aabf'),(4281,0,4281,NULL,'Josta','Jeresem',NULL,'Midumbi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabb9dd-1691-11df-97a5-7038c432aabf'),(4283,0,4283,NULL,'Melan','Bundotich',NULL,'Ngirutin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabbb2e-1691-11df-97a5-7038c432aabf'),(4284,0,4284,NULL,'Sila','Amekui',NULL,'Gwaro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabbc89-1691-11df-97a5-7038c432aabf'),(4286,0,4286,NULL,'Micky','Kimtai',NULL,'Ongatia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabbddf-1691-11df-97a5-7038c432aabf'),(4289,0,4289,NULL,'Samy','Omwange',NULL,'Misik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabbf3e-1691-11df-97a5-7038c432aabf'),(4291,0,4291,NULL,'Hezekiah','Sitenei',NULL,'Singarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabc08b-1691-11df-97a5-7038c432aabf'),(4292,0,4292,NULL,'Hagar','Mwikalo',NULL,'Maeva',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabc1e2-1691-11df-97a5-7038c432aabf'),(4294,0,4294,NULL,'Lorrine','Soo',NULL,'Wainaina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabc338-1691-11df-97a5-7038c432aabf'),(4296,0,4296,NULL,'Jarus','Miheso',NULL,'Kipsang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabc497-1691-11df-97a5-7038c432aabf'),(4298,0,4298,NULL,'Delphine','Senaki',NULL,'Mungony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabc5ed-1691-11df-97a5-7038c432aabf'),(4301,0,4301,NULL,'Vinity','Mutoko',NULL,'Machas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabc74b-1691-11df-97a5-7038c432aabf'),(4302,0,4302,NULL,'Sherine','Khareka',NULL,'Ogwora',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabc89d-1691-11df-97a5-7038c432aabf'),(4304,0,4304,NULL,'Muriuki','Ngotie',NULL,'Kiplimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabc9f4-1691-11df-97a5-7038c432aabf'),(4308,0,4308,NULL,'Fidah','Jeptabut',NULL,'Musyoki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabcb45-1691-11df-97a5-7038c432aabf'),(4312,0,4312,NULL,'Prisca','Kavene',NULL,'Joseph',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabcca0-1691-11df-97a5-7038c432aabf'),(4313,0,4313,NULL,'Sylvester','Wangari',NULL,'Baraiwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabcdf6-1691-11df-97a5-7038c432aabf'),(4315,0,4315,NULL,'Besty','Muhonja',NULL,'Kesio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabcf51-1691-11df-97a5-7038c432aabf'),(4318,0,4318,NULL,'Phylis','Kavayi',NULL,'Kurgen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabd0a2-1691-11df-97a5-7038c432aabf'),(4319,0,4319,NULL,'Josiphine','Murgor',NULL,'Baraiwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabd201-1691-11df-97a5-7038c432aabf'),(4320,0,4320,NULL,'Elly','Nichasio',NULL,'Erakai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabd35c-1691-11df-97a5-7038c432aabf'),(4321,0,4321,NULL,'Sila','Pauline',NULL,'Yagan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabd4ae-1691-11df-97a5-7038c432aabf'),(4323,0,4323,NULL,'Beth','Muisyo',NULL,'Kapkari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabd608-1691-11df-97a5-7038c432aabf'),(4324,0,4324,NULL,'Chrisandos','Maina',NULL,'Muinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabd763-1691-11df-97a5-7038c432aabf'),(4327,0,4327,NULL,'Imaculate','Masika',NULL,'Ouma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabd8c1-1691-11df-97a5-7038c432aabf'),(4329,0,4329,NULL,'Jane','Mwange',NULL,'Anguche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabda1c-1691-11df-97a5-7038c432aabf'),(4330,0,4330,NULL,'Priscilla','Khevere',NULL,'Nyogosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabdc7b-1691-11df-97a5-7038c432aabf'),(4331,0,4331,NULL,'Neli','Kigen',NULL,'Onyachi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabddf3-1691-11df-97a5-7038c432aabf'),(4333,0,4333,NULL,'Pricilah','Chemirmir',NULL,'Kiliswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabdf63-1691-11df-97a5-7038c432aabf'),(4334,0,4334,NULL,'Kesia','Adam',NULL,'Belion',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabe0a8-1691-11df-97a5-7038c432aabf'),(4336,0,4336,NULL,'Uzna','Kipng\'Egno',NULL,'Malaba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabe1ed-1691-11df-97a5-7038c432aabf'),(4338,0,4338,NULL,'Lorna','Wambua',NULL,'Shiunira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabe32e-1691-11df-97a5-7038c432aabf'),(4341,0,4341,NULL,'Lida','Shinyalu',NULL,'Andege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabe68a-1691-11df-97a5-7038c432aabf'),(4342,0,4342,NULL,'Jospert','Shakur',NULL,'Chesain',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabe80b-1691-11df-97a5-7038c432aabf'),(4343,0,4343,NULL,'Lawrence','Maina',NULL,'Katu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabe961-1691-11df-97a5-7038c432aabf'),(4344,0,4344,NULL,'Nusses','Anyoso',NULL,'Ayega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabeaaa-1691-11df-97a5-7038c432aabf'),(4346,0,4346,NULL,'Shakinah','Jelel',NULL,'Samoea',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabebf0-1691-11df-97a5-7038c432aabf'),(4348,0,4348,NULL,'Fecody','Epkemboi',NULL,'Kimitei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabfa81-1691-11df-97a5-7038c432aabf'),(4349,0,4349,NULL,'Jessie','Silale',NULL,'Sanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabfbcf-1691-11df-97a5-7038c432aabf'),(4350,0,4350,NULL,'Shwale','Saina',NULL,'Erigwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabfd10-1691-11df-97a5-7038c432aabf'),(4353,0,4353,NULL,'Teman','Jepketer',NULL,'Lumit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deabfe51-1691-11df-97a5-7038c432aabf'),(4357,0,4357,NULL,'Philion','Panyako',NULL,'Nyolei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dead4ae0-1691-11df-97a5-7038c432aabf'),(4359,0,4359,NULL,'Nuru','Mwenesi',NULL,'Keny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dead527a-1691-11df-97a5-7038c432aabf'),(4360,0,4360,NULL,'Charline','Wanjala',NULL,'Nkirotin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dead53bf-1691-11df-97a5-7038c432aabf'),(4362,0,4362,NULL,'Lily','Makumbi',NULL,'Ngechelei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dead65fe-1691-11df-97a5-7038c432aabf'),(4364,0,4364,NULL,'Elzeba','Norah',NULL,'Kiberenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dead67fb-1691-11df-97a5-7038c432aabf'),(4365,0,4365,NULL,'Jasmin','Chesanga',NULL,'Cherutoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dead6a23-1691-11df-97a5-7038c432aabf'),(4366,0,4366,NULL,'Evaryln','Wenza',NULL,'Chemeli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dead6bf9-1691-11df-97a5-7038c432aabf'),(4367,0,4367,NULL,'Tabrinsa','Jeptalam',NULL,'Silotei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dead79fe-1691-11df-97a5-7038c432aabf'),(4371,0,4371,NULL,'Jeroboam','Kipwambok',NULL,'Muipi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dead7bdd-1691-11df-97a5-7038c432aabf'),(4372,0,4372,NULL,'Rosaline','Ethicom',NULL,'Berut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dead7fac-1691-11df-97a5-7038c432aabf'),(4373,0,4373,NULL,'Carris','Barngetuny',NULL,'Moikoyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dead9222-1691-11df-97a5-7038c432aabf'),(4374,0,4374,NULL,'Lidia','Biwot',NULL,'Togum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deada034-1691-11df-97a5-7038c432aabf'),(4375,0,4375,NULL,'Cornellius','Ouko',NULL,'Keswai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadae34-1691-11df-97a5-7038c432aabf'),(4377,0,4377,NULL,'Kipkemboi','Israel',NULL,'Ebem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadcee3-1691-11df-97a5-7038c432aabf'),(4378,0,4378,NULL,'Nevile','Kiptanui',NULL,'Matelong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadd02c-1691-11df-97a5-7038c432aabf'),(4379,0,4379,NULL,'Jeptit','Vitaji',NULL,'Oromoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadd169-1691-11df-97a5-7038c432aabf'),(4380,0,4380,NULL,'Martina','Jebotip',NULL,'Amuhaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadd2b2-1691-11df-97a5-7038c432aabf'),(4381,0,4381,NULL,'Tecla','Chelengui',NULL,'Mbatia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadd3fb-1691-11df-97a5-7038c432aabf'),(4382,0,4382,NULL,'Milka','Asipital',NULL,'Atembwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadd53c-1691-11df-97a5-7038c432aabf'),(4384,0,4384,NULL,'Coletta','Boson',NULL,'Sabatia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadd681-1691-11df-97a5-7038c432aabf'),(4385,0,4385,NULL,'Keva','Timonjela',NULL,'Kipchichir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadd824-1691-11df-97a5-7038c432aabf'),(4386,0,4386,NULL,'Maryleen','Kisorio',NULL,'Kios',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadd97f-1691-11df-97a5-7038c432aabf'),(4387,0,4387,NULL,'Petronilla','Akayai',NULL,'Nyoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaddad5-1691-11df-97a5-7038c432aabf'),(4388,0,4388,NULL,'Ailean','Awino',NULL,'Onchela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaddc27-1691-11df-97a5-7038c432aabf'),(4389,0,4389,NULL,'Methusela','Jepkemboi',NULL,'Chemelili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaddd74-1691-11df-97a5-7038c432aabf'),(4392,0,4392,NULL,'Rosemary','Sambu',NULL,'Keini',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaddecb-1691-11df-97a5-7038c432aabf'),(4394,0,4394,NULL,'Fincellus','Too',NULL,'Chemgwok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deade047-1691-11df-97a5-7038c432aabf'),(4395,0,4395,NULL,'Maureen','Mumo',NULL,'Belio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deade18c-1691-11df-97a5-7038c432aabf'),(4398,0,4398,NULL,'Faustine','Vunarer',NULL,'Kuto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deade2cd-1691-11df-97a5-7038c432aabf'),(4399,0,4399,NULL,'Salex','Khaindi',NULL,'Litakwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deade412-1691-11df-97a5-7038c432aabf'),(4401,0,4401,NULL,'Frankline','Chanzu',NULL,'Mukhwana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deade553-1691-11df-97a5-7038c432aabf'),(4402,0,4402,NULL,'Cheruiyot','Kipkogei',NULL,'Mwolomet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deade694-1691-11df-97a5-7038c432aabf'),(4403,0,4403,NULL,'Laxsin','Chepkois',NULL,'Ikey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deade7d5-1691-11df-97a5-7038c432aabf'),(4405,0,4405,NULL,'Kimogoi','Meto',NULL,'Muya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deade91e-1691-11df-97a5-7038c432aabf'),(4410,0,4410,NULL,'Methusella','Obedi',NULL,'Lele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadea5f-1691-11df-97a5-7038c432aabf'),(4412,0,4412,NULL,'Emacullate','Ngisirei',NULL,'Tionyik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadeba4-1691-11df-97a5-7038c432aabf'),(4413,0,4413,NULL,'Luka','Khavae',NULL,'Barnoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadece5-1691-11df-97a5-7038c432aabf'),(4414,0,4414,NULL,'Rispah','Njendo',NULL,'Moti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadee25-1691-11df-97a5-7038c432aabf'),(4415,0,4415,NULL,'Iscanda','Chitui',NULL,'Yeg',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadef62-1691-11df-97a5-7038c432aabf'),(4416,0,4416,NULL,'Ema','Kasaini',NULL,'Towett',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadf0a3-1691-11df-97a5-7038c432aabf'),(4417,0,4417,NULL,'Clemendina','Lianda',NULL,'Antiba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadf1e8-1691-11df-97a5-7038c432aabf'),(4418,0,4418,NULL,'Janurius','Jebotip',NULL,'Aino',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadf329-1691-11df-97a5-7038c432aabf'),(4419,0,4419,NULL,'Geoffrey','Kimaai',NULL,'Chepchumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadf469-1691-11df-97a5-7038c432aabf'),(4421,0,4421,NULL,'Mohammed','Lakwet',NULL,'Chemai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadf5ae-1691-11df-97a5-7038c432aabf'),(4423,0,4423,NULL,'Naome','Jebita',NULL,'Anguche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadf6f4-1691-11df-97a5-7038c432aabf'),(4424,0,4424,NULL,'Tallam','Murkelta',NULL,'Nyangara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadf830-1691-11df-97a5-7038c432aabf'),(4427,0,4427,NULL,'Asel','Mangera',NULL,'Wangoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadf971-1691-11df-97a5-7038c432aabf'),(4428,0,4428,NULL,'Herma','Longuni',NULL,'Jarambe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadfab2-1691-11df-97a5-7038c432aabf'),(4433,0,4433,NULL,'Kipkerio','Makunda',NULL,'Barchile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadfbf2-1691-11df-97a5-7038c432aabf'),(4435,0,4435,NULL,'Maru','Otieno',NULL,'Kotu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadfd38-1691-11df-97a5-7038c432aabf'),(4437,0,4437,NULL,'Delvine','Jebety',NULL,'Tanai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deadfed2-1691-11df-97a5-7038c432aabf'),(4438,0,4438,NULL,'Sakina','Baraza',NULL,'Amalemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae0024-1691-11df-97a5-7038c432aabf'),(4439,0,4439,NULL,'Naumy','Lomodei',NULL,'Chepkiruok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae017f-1691-11df-97a5-7038c432aabf'),(4440,0,4440,NULL,'Ireen','Jepjkorir',NULL,'Njagi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae02d0-1691-11df-97a5-7038c432aabf'),(4441,0,4441,NULL,'Geofry','Kipgetich',NULL,'Satu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae0422-1691-11df-97a5-7038c432aabf'),(4442,0,4442,NULL,'Bundotich','Dennis',NULL,'Kaveva',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae0574-1691-11df-97a5-7038c432aabf'),(4444,0,4444,NULL,'Velma','Magare',NULL,'Sosiai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae06f9-1691-11df-97a5-7038c432aabf'),(4446,0,4446,NULL,'Dismas','Khasei',NULL,'Ouso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae083a-1691-11df-97a5-7038c432aabf'),(4447,0,4447,NULL,'Asaneth','Tuneni',NULL,'Makani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae097f-1691-11df-97a5-7038c432aabf'),(4449,0,4449,NULL,'Jepleting','Kilach',NULL,'Tallam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae0abc-1691-11df-97a5-7038c432aabf'),(4451,0,4451,NULL,'Dona','Mamwa',NULL,'Chepkorir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae0bfd-1691-11df-97a5-7038c432aabf'),(4455,0,4455,NULL,'Loice','Kipchrichri',NULL,'Ng\'Egny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae0d3d-1691-11df-97a5-7038c432aabf'),(4457,0,4457,NULL,'Theodora','Bwaleh',NULL,'Wambui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae0e83-1691-11df-97a5-7038c432aabf'),(4458,0,4458,NULL,'Evaryline','Ekiru',NULL,'Kolel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae0fc3-1691-11df-97a5-7038c432aabf'),(4459,0,4459,NULL,'Sosten','Bot Kipkechir',NULL,'Kapkari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae1108-1691-11df-97a5-7038c432aabf'),(4460,0,4460,NULL,'Fatuma','Iyana',NULL,'Bargogoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae1249-1691-11df-97a5-7038c432aabf'),(4462,0,4462,NULL,'Egla','Tekan',NULL,'Ng\'Egtich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae138e-1691-11df-97a5-7038c432aabf'),(4463,0,4463,NULL,'Yulita','Shirere',NULL,'Otata',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae14cf-1691-11df-97a5-7038c432aabf'),(4465,0,4465,NULL,'Gilger','Nelima',NULL,'Cherwenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae1614-1691-11df-97a5-7038c432aabf'),(4467,0,4467,NULL,'Lydia','Madege',NULL,'Mwaniki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae1759-1691-11df-97a5-7038c432aabf'),(4468,0,4468,NULL,'Daud','Hussein',NULL,'Shelbel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae189e-1691-11df-97a5-7038c432aabf'),(4469,0,4469,NULL,'Linet','Bet',NULL,'Beth',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae19db-1691-11df-97a5-7038c432aabf'),(4470,0,4470,NULL,'Jumapilil','Mosau',NULL,'Museti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae1b1c-1691-11df-97a5-7038c432aabf'),(4471,0,4471,NULL,'Nahodia','Vuenza',NULL,'Ono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae1c5c-1691-11df-97a5-7038c432aabf'),(4472,0,4472,NULL,'Cerry','Meringo',NULL,'Bralei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae1d9d-1691-11df-97a5-7038c432aabf'),(4473,0,4473,NULL,'Reny','Kerebi',NULL,'Mukasa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae1eda-1691-11df-97a5-7038c432aabf'),(4474,0,4474,NULL,'Jerop','Karwitha',NULL,'Ankwea',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae201f-1691-11df-97a5-7038c432aabf'),(4477,0,4477,NULL,'M\'Ngabea','Jepkurgat',NULL,'Kitoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae215b-1691-11df-97a5-7038c432aabf'),(4479,0,4479,NULL,'Ngetich','Sakwa',NULL,'Chelal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae22a0-1691-11df-97a5-7038c432aabf'),(4481,0,4481,NULL,'Madalene','Kicho',NULL,'Kisirio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae23e5-1691-11df-97a5-7038c432aabf'),(4482,0,4482,NULL,'Bayern','Aseko',NULL,'Barono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae2580-1691-11df-97a5-7038c432aabf'),(4483,0,4483,NULL,'Clementine','Ratemo',NULL,'Jerop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae26db-1691-11df-97a5-7038c432aabf'),(4484,0,4484,NULL,'Expranza','Masiza',NULL,'Maritim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae282c-1691-11df-97a5-7038c432aabf'),(4485,0,4485,NULL,'Milicent','Chebungei',NULL,'Kivali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae2983-1691-11df-97a5-7038c432aabf'),(4486,0,4486,NULL,'Kenald','Ingasia',NULL,'Borisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae2ad5-1691-11df-97a5-7038c432aabf'),(4488,0,4488,NULL,'Elvis','Iyana',NULL,'Kangwana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae3a38-1691-11df-97a5-7038c432aabf'),(4489,0,4489,NULL,'Electine','Natar',NULL,'Letangwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae3b74-1691-11df-97a5-7038c432aabf'),(4490,0,4490,NULL,'Daudi','Kipsegenen',NULL,'Nyigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae3cb1-1691-11df-97a5-7038c432aabf'),(4491,0,4491,NULL,'Peril','Jebotalian',NULL,'Yuwei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae3df2-1691-11df-97a5-7038c432aabf'),(4492,0,4492,NULL,'Josphina','Butia',NULL,'Akway',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae3f37-1691-11df-97a5-7038c432aabf'),(4493,0,4493,NULL,'Dolvine','Simei',NULL,'Cheptum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae4078-1691-11df-97a5-7038c432aabf'),(4495,0,4495,NULL,'Alocious','Ekenya',NULL,'Webukulu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae41bd-1691-11df-97a5-7038c432aabf'),(4496,0,4496,NULL,'Arnoda','Muli',NULL,'Mung\'Ugny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae42fe-1691-11df-97a5-7038c432aabf'),(4498,0,4498,NULL,'Fransicah','Khayele',NULL,'Okelo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae4443-1691-11df-97a5-7038c432aabf'),(4499,0,4499,NULL,'Saituni','Jeboo',NULL,'Ken',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae4588-1691-11df-97a5-7038c432aabf'),(4500,0,4500,NULL,'Kibirech','Lusuli',NULL,'Cheboror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae46c8-1691-11df-97a5-7038c432aabf'),(4501,0,4501,NULL,'Kiplelei','Suge',NULL,'Musimbi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae4809-1691-11df-97a5-7038c432aabf'),(4503,0,4503,NULL,'Rebbeca','Adong',NULL,'Khaemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae494e-1691-11df-97a5-7038c432aabf'),(4504,0,4504,NULL,'Dephin','Aliyele',NULL,'Letangwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae4a8f-1691-11df-97a5-7038c432aabf'),(4507,0,4507,NULL,'Shirach','Achesa',NULL,'Namanya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae4bd8-1691-11df-97a5-7038c432aabf'),(4508,0,4508,NULL,'Meshack','Bwambok',NULL,'Mung\'Ugny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae4d91-1691-11df-97a5-7038c432aabf'),(4510,0,4510,NULL,'Michanoh','Ooko',NULL,'Mogire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae4fce-1691-11df-97a5-7038c432aabf'),(4514,0,4514,NULL,'Bethogla','Obiyo',NULL,'Siryo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae51e5-1691-11df-97a5-7038c432aabf'),(4515,0,4515,NULL,'Relvin','Njambi',NULL,'Imala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae5400-1691-11df-97a5-7038c432aabf'),(4516,0,4516,NULL,'Venaline','Ausei',NULL,'Maneago',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae5764-1691-11df-97a5-7038c432aabf'),(4518,0,4518,NULL,'Anjeline','Rugut',NULL,'Sangas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae5976-1691-11df-97a5-7038c432aabf'),(4520,0,4520,NULL,'Daystar','Ringa',NULL,'Paul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae5b96-1691-11df-97a5-7038c432aabf'),(4522,0,4522,NULL,'Eli','Thako',NULL,'Andala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae5dac-1691-11df-97a5-7038c432aabf'),(4523,0,4523,NULL,'Alloius','Tele',NULL,'Ochola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae5fbf-1691-11df-97a5-7038c432aabf'),(4524,0,4524,NULL,'Neli','Muhenje',NULL,'Kirore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae61d1-1691-11df-97a5-7038c432aabf'),(4525,0,4525,NULL,'Wilfred','Mugei',NULL,'Bnyama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae63e4-1691-11df-97a5-7038c432aabf'),(4526,0,4526,NULL,'Joeline','Buseinei',NULL,'Changwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae65f2-1691-11df-97a5-7038c432aabf'),(4527,0,4527,NULL,'Gilion','Jepruto',NULL,'Kiplimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae67fb-1691-11df-97a5-7038c432aabf'),(4528,0,4528,NULL,'Edina','Jesenge',NULL,'Limo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae6a0a-1691-11df-97a5-7038c432aabf'),(4535,0,4535,NULL,'Metrin','Tenyera',NULL,'Erepe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae6c1c-1691-11df-97a5-7038c432aabf'),(4536,0,4536,NULL,'Darleengreen','Wesonga',NULL,'Wanganira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae6e2a-1691-11df-97a5-7038c432aabf'),(4538,0,4538,NULL,'Newton','Awoi',NULL,'Otinga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae7034-1691-11df-97a5-7038c432aabf'),(4540,0,4540,NULL,'Jepkogei','Anzalla',NULL,'Yamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae7242-1691-11df-97a5-7038c432aabf'),(4541,0,4541,NULL,'Eliki','Cheptiyot',NULL,'Keror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae73e1-1691-11df-97a5-7038c432aabf'),(4542,0,4542,NULL,'Kaisha','Ebungure',NULL,'Marus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae7537-1691-11df-97a5-7038c432aabf'),(4543,0,4543,NULL,'Philiph','Jegem',NULL,'Sirima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae7692-1691-11df-97a5-7038c432aabf'),(4544,0,4544,NULL,'Naftali','Akiru',NULL,'Muiruri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae77df-1691-11df-97a5-7038c432aabf'),(4545,0,4545,NULL,'Caroline','Arivitsa',NULL,'Lubele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae7935-1691-11df-97a5-7038c432aabf'),(4546,0,4546,NULL,'Apha','Khasandi',NULL,'Wechabe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae7a87-1691-11df-97a5-7038c432aabf'),(4549,0,4549,NULL,'Agadius','Kipkulei',NULL,'Khatenje',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae7c11-1691-11df-97a5-7038c432aabf'),(4550,0,4550,NULL,'Lidia','Mutoto',NULL,'Omwenga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae7d52-1691-11df-97a5-7038c432aabf'),(4552,0,4552,NULL,'Alice','Chemeti',NULL,'Ckepkwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae7e97-1691-11df-97a5-7038c432aabf'),(4557,0,4557,NULL,'Vaziliza','Sitienei',NULL,'Etiang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae7fd7-1691-11df-97a5-7038c432aabf'),(4558,0,4558,NULL,'Boiyo','Kurgei',NULL,'Karabor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae811c-1691-11df-97a5-7038c432aabf'),(4560,0,4560,NULL,'Kipsuge','Lomongoin',NULL,'Kiroerei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae825d-1691-11df-97a5-7038c432aabf'),(4561,0,4561,NULL,'Izabela','Nalianga',NULL,'Sonai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae83a2-1691-11df-97a5-7038c432aabf'),(4563,0,4563,NULL,'Elisha','Maua',NULL,'Koech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae84e7-1691-11df-97a5-7038c432aabf'),(4565,0,4565,NULL,'Jackton','Selevesta',NULL,'Ngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae862d-1691-11df-97a5-7038c432aabf'),(4568,0,4568,NULL,'Betwel','Kadiala',NULL,'Ndeta',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae876d-1691-11df-97a5-7038c432aabf'),(4569,0,4569,NULL,'Consolata','Cheptebo',NULL,'Karanja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae88b2-1691-11df-97a5-7038c432aabf'),(4572,0,4572,NULL,'Emily','Eseme',NULL,'Elamach',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae89f7-1691-11df-97a5-7038c432aabf'),(4573,0,4573,NULL,'Donaline','Jesan',NULL,'Anyala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae8c8a-1691-11df-97a5-7038c432aabf'),(4574,0,4574,NULL,'Loice','Rono',NULL,'Chesondin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae8dcf-1691-11df-97a5-7038c432aabf'),(4575,0,4575,NULL,'Cathline','Merkwa',NULL,'Chonelwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae8f10-1691-11df-97a5-7038c432aabf'),(4576,0,4576,NULL,'Dashon','Kipnyango',NULL,'Lukando',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae9055-1691-11df-97a5-7038c432aabf'),(4580,0,4580,NULL,'Brillian','Chebos',NULL,'Empenzi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae9196-1691-11df-97a5-7038c432aabf'),(4581,0,4581,NULL,'Robert','Njuki',NULL,'Lisiolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae92db-1691-11df-97a5-7038c432aabf'),(4582,0,4582,NULL,'Bonifanger','Ekal',NULL,'Bwanji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae9420-1691-11df-97a5-7038c432aabf'),(4584,0,4584,NULL,'Abednego','Abdullaih',NULL,'Mokera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae9561-1691-11df-97a5-7038c432aabf'),(4590,0,4590,NULL,'Lazaros','Bargogoi',NULL,'Kororiet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae96a2-1691-11df-97a5-7038c432aabf'),(4591,0,4591,NULL,'Joandine','Mmbaka',NULL,'Khalasinga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae97e7-1691-11df-97a5-7038c432aabf'),(4592,0,4592,NULL,'Euselius','Kubai',NULL,'Ndubeneti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae992c-1691-11df-97a5-7038c432aabf'),(4593,0,4593,NULL,'Rodney','Kip',NULL,'Tuiya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae9acb-1691-11df-97a5-7038c432aabf'),(4594,0,4594,NULL,'Samarine','Toroitich',NULL,'Kerich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae9c1d-1691-11df-97a5-7038c432aabf'),(4595,0,4595,NULL,'Jareth','Ngeny',NULL,'Tiogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae9d6e-1691-11df-97a5-7038c432aabf'),(4599,0,4599,NULL,'Ledisha','Bitutu',NULL,'King\'Ogina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deae9ec5-1691-11df-97a5-7038c432aabf'),(4600,0,4600,NULL,'Mwikali','Mulindi',NULL,'Jerobon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaea017-1691-11df-97a5-7038c432aabf'),(4602,0,4602,NULL,'Kituta','Matich',NULL,'Sabul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaea168-1691-11df-97a5-7038c432aabf'),(4603,0,4603,NULL,'Naman','Sitienei',NULL,'Kobilo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaea2e9-1691-11df-97a5-7038c432aabf'),(4605,0,4605,NULL,'Lazons','Olonga',NULL,'Sun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaea42f-1691-11df-97a5-7038c432aabf'),(4606,0,4606,NULL,'Amilia','Telgon',NULL,'Kendo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaea56b-1691-11df-97a5-7038c432aabf'),(4610,0,4610,NULL,'Maline','Imana',NULL,'Katambani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaea6b0-1691-11df-97a5-7038c432aabf'),(4611,0,4611,NULL,'Regina','Shitakale',NULL,'Lasewa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaea7ed-1691-11df-97a5-7038c432aabf'),(4614,0,4614,NULL,'Aaliyah','Njeri',NULL,'Cheserem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaea932-1691-11df-97a5-7038c432aabf'),(4615,0,4615,NULL,'Justina','Olesi',NULL,'Agala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaeaa6e-1691-11df-97a5-7038c432aabf'),(4618,0,4618,NULL,'Peristar','Boen',NULL,'Khatenje',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaeabb3-1691-11df-97a5-7038c432aabf'),(4620,0,4620,NULL,'Jane','Shaban',NULL,'Barngetung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaeacf4-1691-11df-97a5-7038c432aabf'),(4623,0,4623,NULL,'Linda','Ebei',NULL,'Rirei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaeae35-1691-11df-97a5-7038c432aabf'),(4624,0,4624,NULL,'Juliah','Faiza',NULL,'Chemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaeaf71-1691-11df-97a5-7038c432aabf'),(4625,0,4625,NULL,'Glassion','Kipkembei',NULL,'Nyingei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaeb0b6-1691-11df-97a5-7038c432aabf'),(4626,0,4626,NULL,'Moreen','Njeri',NULL,'Muzee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaeb1f7-1691-11df-97a5-7038c432aabf'),(4627,0,4627,NULL,'Simon','Kimurei',NULL,'Eliman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaeb33c-1691-11df-97a5-7038c432aabf'),(4631,0,4631,NULL,'Alosius','Bahati',NULL,'Kech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaeb479-1691-11df-97a5-7038c432aabf'),(4636,0,4636,NULL,'Rabi','Jeplting',NULL,'Surtan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaeb5ba-1691-11df-97a5-7038c432aabf'),(4639,0,4639,NULL,'Pheny','Tapsigowo',NULL,'Sicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaeb707-1691-11df-97a5-7038c432aabf'),(4640,0,4640,NULL,'Shalini','Wanjiku',NULL,'Mwallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaeb855-1691-11df-97a5-7038c432aabf'),(4642,0,4642,NULL,'Meshark','Bii',NULL,'Sugut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaeb996-1691-11df-97a5-7038c432aabf'),(4646,0,4646,NULL,'Evalyne','Esiron',NULL,'Motoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaebadb-1691-11df-97a5-7038c432aabf'),(4647,0,4647,NULL,'Philis','Mwarikisi',NULL,'Osoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaebc20-1691-11df-97a5-7038c432aabf'),(4648,0,4648,NULL,'Maryanne','Wanjiku',NULL,'Kerio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaebd65-1691-11df-97a5-7038c432aabf'),(4649,0,4649,NULL,'Pentina','Anyango',NULL,'Shavola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaebea6-1691-11df-97a5-7038c432aabf'),(4650,0,4650,NULL,'Jimi','Monda',NULL,'Ombima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaebfef-1691-11df-97a5-7038c432aabf'),(4651,0,4651,NULL,'Truphen','Ndazi',NULL,'Nyoteyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaec134-1691-11df-97a5-7038c432aabf'),(4653,0,4653,NULL,'Larry','Masain',NULL,'Manoah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaec2dc-1691-11df-97a5-7038c432aabf'),(4656,0,4656,NULL,'Juma','Indeche',NULL,'Jepkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaec436-1691-11df-97a5-7038c432aabf'),(4658,0,4658,NULL,'Simion','Keshio',NULL,'Nyale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaec58c-1691-11df-97a5-7038c432aabf'),(4660,0,4660,NULL,'Babianos','Awoi',NULL,'Lunani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaec6e7-1691-11df-97a5-7038c432aabf'),(4665,0,4665,NULL,'Deporah','Yoyo',NULL,'Etot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaec83d-1691-11df-97a5-7038c432aabf'),(4666,0,4666,NULL,'Esleen','Matini',NULL,'Atoti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaed388-1691-11df-97a5-7038c432aabf'),(4667,0,4667,NULL,'Marlin','Ekirong',NULL,'Ngere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaed4c9-1691-11df-97a5-7038c432aabf'),(4668,0,4668,NULL,'Idi','Mwndoe',NULL,'Boret',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaed606-1691-11df-97a5-7038c432aabf'),(4670,0,4670,NULL,'Noah','Ekoma',NULL,'Hussein',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaed74b-1691-11df-97a5-7038c432aabf'),(4672,0,4672,NULL,'Gedion','Aondo',NULL,'Yuwei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaed890-1691-11df-97a5-7038c432aabf'),(4673,0,4673,NULL,'Shadney','Lumula',NULL,'Zacharia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaed9d5-1691-11df-97a5-7038c432aabf'),(4679,0,4679,NULL,'Eda','Losin',NULL,'Kolil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaedb1a-1691-11df-97a5-7038c432aabf'),(4680,0,4680,NULL,'Jane','Kigen',NULL,'Omwega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaedc5f-1691-11df-97a5-7038c432aabf'),(4681,0,4681,NULL,'Elphis','Kogo',NULL,'Ounyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaedda4-1691-11df-97a5-7038c432aabf'),(4682,0,4682,NULL,'Rodha','Tsindoli',NULL,'Barsigo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaedee5-1691-11df-97a5-7038c432aabf'),(4683,0,4683,NULL,'Evaryn','Battle',NULL,'Okebiro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaee02e-1691-11df-97a5-7038c432aabf'),(4684,0,4684,NULL,'Ednah','Kotut',NULL,'Jelagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaee16f-1691-11df-97a5-7038c432aabf'),(4686,0,4686,NULL,'Miller','Shiverenche',NULL,'Mabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaee2b8-1691-11df-97a5-7038c432aabf'),(4687,0,4687,NULL,'Evelyin','Wafula',NULL,'Ngalla',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaee3f9-1691-11df-97a5-7038c432aabf'),(4689,0,4689,NULL,'Shaila','Bunei',NULL,'Samburumo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaee543-1691-11df-97a5-7038c432aabf'),(4691,0,4691,NULL,'Jerubet','Shitoko',NULL,'Ekon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaee683-1691-11df-97a5-7038c432aabf'),(4693,0,4693,NULL,'Rosy','Edward',NULL,'Masinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaee7cd-1691-11df-97a5-7038c432aabf'),(4694,0,4694,NULL,'Herodian','Nzalu',NULL,'Akota',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaee970-1691-11df-97a5-7038c432aabf'),(4697,0,4697,NULL,'Amilia','Mbone',NULL,'Tanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaeecae-1691-11df-97a5-7038c432aabf'),(4701,0,4701,NULL,'Enica','Shiverenche',NULL,'Suti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaeee11-1691-11df-97a5-7038c432aabf'),(4703,0,4703,NULL,'Ronago','Mbuthia',NULL,'Sambutie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaeef6f-1691-11df-97a5-7038c432aabf'),(4705,0,4705,NULL,'Prexedes','Ali',NULL,'Shirunji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaef0ca-1691-11df-97a5-7038c432aabf'),(4706,0,4706,NULL,'Carlos','Sakwa',NULL,'Chekwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaef224-1691-11df-97a5-7038c432aabf'),(4710,0,4710,NULL,'Coleta','Chepchichir',NULL,'Jebitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaef37f-1691-11df-97a5-7038c432aabf'),(4711,0,4711,NULL,'Juliah','Nafulah',NULL,'Kigaro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaef4d9-1691-11df-97a5-7038c432aabf'),(4712,0,4712,NULL,'Phoemena','Agesa',NULL,'Ng\'Egny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaef62f-1691-11df-97a5-7038c432aabf'),(4719,0,4719,NULL,'June','Mudoro',NULL,'Mark',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaef7b0-1691-11df-97a5-7038c432aabf'),(4722,0,4722,NULL,'Shalyne','Agesa',NULL,'Chongenio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaef8fa-1691-11df-97a5-7038c432aabf'),(4727,0,4727,NULL,'Elisheba','Chemosop',NULL,'Kiprugut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaefa3f-1691-11df-97a5-7038c432aabf'),(4728,0,4728,NULL,'Ellosious','Seurei',NULL,'Nyogesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaefb88-1691-11df-97a5-7038c432aabf'),(4729,0,4729,NULL,'Vinla','Jepkolum',NULL,'Simwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaefccd-1691-11df-97a5-7038c432aabf'),(4732,0,4732,NULL,'Jacquline','Jepkogen',NULL,'Brotherson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaefe2c-1691-11df-97a5-7038c432aabf'),(4734,0,4734,NULL,'Nixon','Ngelesei',NULL,'Kogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaeff6d-1691-11df-97a5-7038c432aabf'),(4736,0,4736,NULL,'Vickson','Kipletig',NULL,'Siringewa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf0094-1691-11df-97a5-7038c432aabf'),(4737,0,4737,NULL,'Cyndia','Scholy',NULL,'Mugchenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf01bb-1691-11df-97a5-7038c432aabf'),(4738,0,4738,NULL,'Janetricks','Abdi',NULL,'Bore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf02eb-1691-11df-97a5-7038c432aabf'),(4742,0,4742,NULL,'Kule','Muthoni',NULL,'Kireger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf040e-1691-11df-97a5-7038c432aabf'),(4743,0,4743,NULL,'Nobert','Kaptich',NULL,'Kirorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf0539-1691-11df-97a5-7038c432aabf'),(4746,0,4746,NULL,'Audray','Mulongo',NULL,'Lel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf0660-1691-11df-97a5-7038c432aabf'),(4749,0,4749,NULL,'Asbel','Jepkoech',NULL,'Wambeo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf0787-1691-11df-97a5-7038c432aabf'),(4750,0,4750,NULL,'Kituta','Kering',NULL,'Nyakuti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf08aa-1691-11df-97a5-7038c432aabf'),(4751,0,4751,NULL,'Getrude','Simaloi',NULL,'Teggo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf16bc-1691-11df-97a5-7038c432aabf'),(4752,0,4752,NULL,'Isabella','Cheserem',NULL,'Jepkogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf1827-1691-11df-97a5-7038c432aabf'),(4753,0,4753,NULL,'Palphine','Vugutsa',NULL,'Saeli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf1953-1691-11df-97a5-7038c432aabf'),(4754,0,4754,NULL,'Arnold','Kamwara',NULL,'Lisiolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf1a7a-1691-11df-97a5-7038c432aabf'),(4755,0,4755,NULL,'Ada','Ekidor',NULL,'Kegodah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf1ba1-1691-11df-97a5-7038c432aabf'),(4758,0,4758,NULL,'Ivyvine','Sany',NULL,'Cheboror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf2187-1691-11df-97a5-7038c432aabf'),(4762,0,4762,NULL,'Lornah','Mbukutsa',NULL,'Korigo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf22bf-1691-11df-97a5-7038c432aabf'),(4763,0,4763,NULL,'Coon','Biwot',NULL,'Borboren',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf33e3-1691-11df-97a5-7038c432aabf'),(4764,0,4764,NULL,'Valaris','Kalekye',NULL,'Kichwen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf35b1-1691-11df-97a5-7038c432aabf'),(4765,0,4765,NULL,'Jecynter','Kipsang',NULL,'Luseka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf37dd-1691-11df-97a5-7038c432aabf'),(4766,0,4766,NULL,'Larin','Shahib',NULL,'Anguche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf39c1-1691-11df-97a5-7038c432aabf'),(4768,0,4768,NULL,'Winnie','Muyuka',NULL,'Makhugu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf4871-1691-11df-97a5-7038c432aabf'),(4769,0,4769,NULL,'Seruya','Tatus',NULL,'Rapondi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf4a36-1691-11df-97a5-7038c432aabf'),(4772,0,4772,NULL,'Martha','Kolum',NULL,'Ochwani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf4e12-1691-11df-97a5-7038c432aabf'),(4773,0,4773,NULL,'Ramla','Orenge',NULL,'Jerop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf5f99-1691-11df-97a5-7038c432aabf'),(4774,0,4774,NULL,'Benedeta','Inzero',NULL,'Siryo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf617c-1691-11df-97a5-7038c432aabf'),(4776,0,4776,NULL,'Victorine','Oduor',NULL,'Bosson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf6fe3-1691-11df-97a5-7038c432aabf'),(4777,0,4777,NULL,'Braison','Kipngeno',NULL,'Cheboriot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf9130-1691-11df-97a5-7038c432aabf'),(4779,0,4779,NULL,'Josiline','Kenduiywo',NULL,'Temuge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf9275-1691-11df-97a5-7038c432aabf'),(4783,0,4783,NULL,'Festo','Jebiwot',NULL,'Natir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf93a9-1691-11df-97a5-7038c432aabf'),(4786,0,4786,NULL,'Esnus','Chepketir',NULL,'Sewer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf94ea-1691-11df-97a5-7038c432aabf'),(4788,0,4788,NULL,'Calvin','Cherop',NULL,'Mwolamet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf9622-1691-11df-97a5-7038c432aabf'),(4789,0,4789,NULL,'Cynthia','Esther',NULL,'Simiyu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf975e-1691-11df-97a5-7038c432aabf'),(4791,0,4791,NULL,'Farady','Ewoi',NULL,'Jeluget',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf9892-1691-11df-97a5-7038c432aabf'),(4793,0,4793,NULL,'Clarix','Ndunda',NULL,'Boss',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf99cb-1691-11df-97a5-7038c432aabf'),(4796,0,4796,NULL,'Frizzy','Jelagat',NULL,'Ereng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf9b03-1691-11df-97a5-7038c432aabf'),(4798,0,4798,NULL,'Ascaline','Eduki',NULL,'Kuri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf9c3f-1691-11df-97a5-7038c432aabf'),(4799,0,4799,NULL,'Lawrence','Cheptebo',NULL,'Ribai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf9d78-1691-11df-97a5-7038c432aabf'),(4800,0,4800,NULL,'Sospeta','Ogola',NULL,'Wandanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf9eb8-1691-11df-97a5-7038c432aabf'),(4801,0,4801,NULL,'Timina','Mwavi',NULL,'Kibichi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaf9ff1-1691-11df-97a5-7038c432aabf'),(4803,0,4803,NULL,'Emash','Silale',NULL,'Masai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafa12d-1691-11df-97a5-7038c432aabf'),(4804,0,4804,NULL,'Flora','Erakai',NULL,'Sasita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafa265-1691-11df-97a5-7038c432aabf'),(4805,0,4805,NULL,'Chemutai','Chebiy',NULL,'Iphesia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafa3a2-1691-11df-97a5-7038c432aabf'),(4806,0,4806,NULL,'Osca','Kibiego',NULL,'Talaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafa4df-1691-11df-97a5-7038c432aabf'),(4808,0,4808,NULL,'Wilfred','Chebungei',NULL,'Somoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafa61b-1691-11df-97a5-7038c432aabf'),(4810,0,4810,NULL,'Debra Kimberly','Nyanchama',NULL,'Asera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafa753-1691-11df-97a5-7038c432aabf'),(4811,0,4811,NULL,'Melly','Jepkkoech',NULL,'Mattew',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafa890-1691-11df-97a5-7038c432aabf'),(4813,0,4813,NULL,'Benedic','Namatogei',NULL,'Kiberenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafa9c8-1691-11df-97a5-7038c432aabf'),(4814,0,4814,NULL,'Duki','Njunguna',NULL,'Sang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafab05-1691-11df-97a5-7038c432aabf'),(4815,0,4815,NULL,'Anjeline','Jeptani',NULL,'Cheptit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafac9b-1691-11df-97a5-7038c432aabf'),(4816,0,4816,NULL,'Shally','Busolo',NULL,'Matunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafaded-1691-11df-97a5-7038c432aabf'),(4817,0,4817,NULL,'Jasmine','Kerich',NULL,'Lunani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafaf36-1691-11df-97a5-7038c432aabf'),(4818,0,4818,NULL,'Alvin','Kandie',NULL,'Mulira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafb088-1691-11df-97a5-7038c432aabf'),(4819,0,4819,NULL,'Lee','Nyabei',NULL,'Mwololo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafb1d1-1691-11df-97a5-7038c432aabf'),(4820,0,4820,NULL,'Glady','Mukami',NULL,'Tue',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafb31f-1691-11df-97a5-7038c432aabf'),(4821,0,4821,NULL,'Levi','Cherobon',NULL,'Tigit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafb49c-1691-11df-97a5-7038c432aabf'),(4823,0,4823,NULL,'Kibii','Suge',NULL,'Tegere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafb5d8-1691-11df-97a5-7038c432aabf'),(4824,0,4824,NULL,'Patrick','Kibwambok',NULL,'Nyabero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafb710-1691-11df-97a5-7038c432aabf'),(4826,0,4826,NULL,'Josiline','Kipkirui',NULL,'Nirotid',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafb849-1691-11df-97a5-7038c432aabf'),(4827,0,4827,NULL,'Arma','Mbuya',NULL,'Kagasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafb981-1691-11df-97a5-7038c432aabf'),(4828,0,4828,NULL,'Anjeline','Nduko',NULL,'Chepkwong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafbabd-1691-11df-97a5-7038c432aabf'),(4830,0,4830,NULL,'Brendan','Sulo',NULL,'Kosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafbbf6-1691-11df-97a5-7038c432aabf'),(4831,0,4831,NULL,'Giardias','Nzioka',NULL,'Akech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafbd32-1691-11df-97a5-7038c432aabf'),(4832,0,4832,NULL,'Celestin','Jepkurui',NULL,'Amwoma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafbe6a-1691-11df-97a5-7038c432aabf'),(4835,0,4835,NULL,'Edinah','Ngina',NULL,'Kibichi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafbfa3-1691-11df-97a5-7038c432aabf'),(4836,0,4836,NULL,'Silas','Makamba',NULL,'Amutebe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafc0db-1691-11df-97a5-7038c432aabf'),(4837,0,4837,NULL,'Magrate','Makerer',NULL,'Itambi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafc213-1691-11df-97a5-7038c432aabf'),(4838,0,4838,NULL,'Glodia','Ogito',NULL,'Kebut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafc350-1691-11df-97a5-7038c432aabf'),(4839,0,4839,NULL,'Jacqualine','Muya',NULL,'Ndeva',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafc488-1691-11df-97a5-7038c432aabf'),(4841,0,4841,NULL,'Ingasi','Amalemba',NULL,'Nater',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafc5c5-1691-11df-97a5-7038c432aabf'),(4843,0,4843,NULL,'Simion','Komba',NULL,'Marindany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafc6fd-1691-11df-97a5-7038c432aabf'),(4844,0,4844,NULL,'Patience','Wachira',NULL,'Aiyomo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafc839-1691-11df-97a5-7038c432aabf'),(4845,0,4845,NULL,'Zakayo','Murgor',NULL,'Kimunyugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafc972-1691-11df-97a5-7038c432aabf'),(4846,0,4846,NULL,'Brian','Agnes',NULL,'Wabwire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafcaaa-1691-11df-97a5-7038c432aabf'),(4847,0,4847,NULL,'Ian','Dieme',NULL,'Seiko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafcbe2-1691-11df-97a5-7038c432aabf'),(4848,0,4848,NULL,'Victor','Bukuza',NULL,'Paul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafcd1f-1691-11df-97a5-7038c432aabf'),(4849,0,4849,NULL,'Shirley','Emuria',NULL,'Obul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafce57-1691-11df-97a5-7038c432aabf'),(4850,0,4850,NULL,'Lyne','Mely',NULL,'Kerorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafcf93-1691-11df-97a5-7038c432aabf'),(4851,0,4851,NULL,'Rasoa','Wandera',NULL,'Sirima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafd0cc-1691-11df-97a5-7038c432aabf'),(4852,0,4852,NULL,'Glaris','Stiko',NULL,'Obanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafd345-1691-11df-97a5-7038c432aabf'),(4853,0,4853,NULL,'Scandia','Kimunyak',NULL,'Muga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafd49f-1691-11df-97a5-7038c432aabf'),(4854,0,4854,NULL,'Spencer','Megesa',NULL,'Juma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafd5ed-1691-11df-97a5-7038c432aabf'),(4855,0,4855,NULL,'Elexis','Jepkogei',NULL,'Balosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafd736-1691-11df-97a5-7038c432aabf'),(4856,0,4856,NULL,'Flossy','Ichoa',NULL,'Ombaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafd888-1691-11df-97a5-7038c432aabf'),(4858,0,4858,NULL,'Thomas','Kicheru',NULL,'Muguna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafd9d1-1691-11df-97a5-7038c432aabf'),(4861,0,4861,NULL,'Dimtrious','Simbe',NULL,'Achibikha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafdb52-1691-11df-97a5-7038c432aabf'),(4862,0,4862,NULL,'Nicanor','Majiga',NULL,'John',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafdc8a-1691-11df-97a5-7038c432aabf'),(4863,0,4863,NULL,'Anthonina','Jeotanui',NULL,'Muingala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafddcb-1691-11df-97a5-7038c432aabf'),(4864,0,4864,NULL,'Chebet','Mosh',NULL,'Barngetung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafdf03-1691-11df-97a5-7038c432aabf'),(4865,0,4865,NULL,'Luria','Kashohi',NULL,'Bichi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafe040-1691-11df-97a5-7038c432aabf'),(4866,0,4866,NULL,'Norbet','Kipngeticg',NULL,'Kibelion',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafe178-1691-11df-97a5-7038c432aabf'),(4867,0,4867,NULL,'Christophetr','Mbingu',NULL,'Miyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafe2b9-1691-11df-97a5-7038c432aabf'),(4868,0,4868,NULL,'Mwikali','Jemibei',NULL,'Chesulut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafe3ed-1691-11df-97a5-7038c432aabf'),(4870,0,4870,NULL,'Mikah','Cheptabok',NULL,'Fortenberry',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafe525-1691-11df-97a5-7038c432aabf'),(4872,0,4872,NULL,'Lovias','Bima',NULL,'Liyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafe662-1691-11df-97a5-7038c432aabf'),(4875,0,4875,NULL,'Chritina','Mukunga',NULL,'Kipsaina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafe79e-1691-11df-97a5-7038c432aabf'),(4876,0,4876,NULL,'Keziah','Luvai',NULL,'Kidunduhu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafe8d7-1691-11df-97a5-7038c432aabf'),(4877,0,4877,NULL,'Kimogoi','Kirwa',NULL,'Jotham',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafea13-1691-11df-97a5-7038c432aabf'),(4878,0,4878,NULL,'Tabitha','Nawire',NULL,'Liyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafeb4b-1691-11df-97a5-7038c432aabf'),(4879,0,4879,NULL,'Elseba','Cherob',NULL,'Tsevi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaff5fd-1691-11df-97a5-7038c432aabf'),(4882,0,4882,NULL,'Ken','Vidolo',NULL,'Bilbil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaff731-1691-11df-97a5-7038c432aabf'),(4883,0,4883,NULL,'Wenslaus','Mwndoe',NULL,'Mutimba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaff860-1691-11df-97a5-7038c432aabf'),(4886,0,4886,NULL,'Eliazer','Igwenyi',NULL,'Konjir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaff9a1-1691-11df-97a5-7038c432aabf'),(4887,0,4887,NULL,'Mackdon','Omwamo',NULL,'Telmet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaffb40-1691-11df-97a5-7038c432aabf'),(4888,0,4888,NULL,'Bethseba','Mwongeli',NULL,'Tebo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaffc96-1691-11df-97a5-7038c432aabf'),(4889,0,4889,NULL,'Albina','Alima',NULL,'Majanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deaffde0-1691-11df-97a5-7038c432aabf'),(4891,0,4891,NULL,'Dancan','Oruto',NULL,'Nasiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deafff29-1691-11df-97a5-7038c432aabf'),(4892,0,4892,NULL,'Racheal','Koroit',NULL,'Chelimech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb00072-1691-11df-97a5-7038c432aabf'),(4898,0,4898,NULL,'Enok','Kibunge',NULL,'Kibitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb001bc-1691-11df-97a5-7038c432aabf'),(4900,0,4900,NULL,'Zephania','Ekae',NULL,'Misoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb00330-1691-11df-97a5-7038c432aabf'),(4901,0,4901,NULL,'Betha','Biwot',NULL,'Chesumbai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb148d4-1691-11df-97a5-7038c432aabf'),(4902,0,4902,NULL,'Velix','Khasiyala',NULL,'Berech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb1f1b3-1691-11df-97a5-7038c432aabf'),(4903,0,4903,NULL,'Elijah','Biama',NULL,'Alphine',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb1f31e-1691-11df-97a5-7038c432aabf'),(4904,0,4904,NULL,'Slyvia','Obiero',NULL,'Kiluu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb1f470-1691-11df-97a5-7038c432aabf'),(4905,0,4905,NULL,'Elvis','Khavesu',NULL,'Nyanyor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb1f5f5-1691-11df-97a5-7038c432aabf'),(4906,0,4906,NULL,'Jebet','Jwebet',NULL,'Omkuba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb1f877-1691-11df-97a5-7038c432aabf'),(4908,0,4908,NULL,'Praise','Kuresho',NULL,'Aiyomo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb1faca-1691-11df-97a5-7038c432aabf'),(4909,0,4909,NULL,'Johnbosco','Omialo',NULL,'Cherus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb1fcd3-1691-11df-97a5-7038c432aabf'),(4910,0,4910,NULL,'Munir','Bamai',NULL,'Kamwara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb20181-1691-11df-97a5-7038c432aabf'),(4912,0,4912,NULL,'Rebeccah','Jemaget',NULL,'Maisoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2037e-1691-11df-97a5-7038c432aabf'),(4913,0,4913,NULL,'Senah','Misahi',NULL,'Moisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb20588-1691-11df-97a5-7038c432aabf'),(4915,0,4915,NULL,'Marcellah','Bekchibei',NULL,'Miriti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb20792-1691-11df-97a5-7038c432aabf'),(4917,0,4917,NULL,'Alocius','Ayebei',NULL,'Katonon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb20993-1691-11df-97a5-7038c432aabf'),(4918,0,4918,NULL,'Lindah','Muzee',NULL,'Oganga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb20b94-1691-11df-97a5-7038c432aabf'),(4920,0,4920,NULL,'Eusila','Emesunde',NULL,'Burugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb20d9a-1691-11df-97a5-7038c432aabf'),(4921,0,4921,NULL,'Scamel','Jwebet',NULL,'Sisanya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb20f97-1691-11df-97a5-7038c432aabf'),(4922,0,4922,NULL,'Lovich','Sandra',NULL,'Tue',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb21198-1691-11df-97a5-7038c432aabf'),(4923,0,4923,NULL,'Odrill','Amrio',NULL,'Nakong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb21395-1691-11df-97a5-7038c432aabf'),(4924,0,4924,NULL,'Fatih','Chemosbei',NULL,'Muya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2159b-1691-11df-97a5-7038c432aabf'),(4925,0,4925,NULL,'Antipus','Mibei',NULL,'Namukula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2179c-1691-11df-97a5-7038c432aabf'),(4926,0,4926,NULL,'Conface','Chelugui',NULL,'Kangethe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb21999-1691-11df-97a5-7038c432aabf'),(4928,0,4928,NULL,'Sheryl','Cyrilla',NULL,'Simba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb21ada-1691-11df-97a5-7038c432aabf'),(4929,0,4929,NULL,'Abraham','Imana',NULL,'Siginet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb21c16-1691-11df-97a5-7038c432aabf'),(4933,0,4933,NULL,'Celestine','Jepkkoech',NULL,'Mkung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb21dfe-1691-11df-97a5-7038c432aabf'),(4934,0,4934,NULL,'Pailina','Tekan',NULL,'Keror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb21f54-1691-11df-97a5-7038c432aabf'),(4936,0,4936,NULL,'Loise','Epkorir',NULL,'Nyoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb220a6-1691-11df-97a5-7038c432aabf'),(4938,0,4938,NULL,'Alicen','Agai',NULL,'Macharia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb221f8-1691-11df-97a5-7038c432aabf'),(4940,0,4940,NULL,'Ambhilia','Muge',NULL,'Kosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2234a-1691-11df-97a5-7038c432aabf'),(4941,0,4941,NULL,'Faith','Kiplimo',NULL,'Kebut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb22493-1691-11df-97a5-7038c432aabf'),(4943,0,4943,NULL,'Hellena','Kimudi',NULL,'Jelang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb225e5-1691-11df-97a5-7038c432aabf'),(4944,0,4944,NULL,'Jeremiah','Tiogoi',NULL,'Sertoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb22766-1691-11df-97a5-7038c432aabf'),(4945,0,4945,NULL,'Lister','Azistha',NULL,'Benithe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb228a2-1691-11df-97a5-7038c432aabf'),(4948,0,4948,NULL,'Atlas','Terer',NULL,'Karanja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb229db-1691-11df-97a5-7038c432aabf'),(4949,0,4949,NULL,'Fancy','Shikanga',NULL,'Simey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb22b17-1691-11df-97a5-7038c432aabf'),(4950,0,4950,NULL,'Velinda','Jebirech',NULL,'Amolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb22c50-1691-11df-97a5-7038c432aabf'),(4955,0,4955,NULL,'Lucia','Manyim',NULL,'Urei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb22d8c-1691-11df-97a5-7038c432aabf'),(4958,0,4958,NULL,'Richard','Luvaha',NULL,'Amungune',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb22ec4-1691-11df-97a5-7038c432aabf'),(4961,0,4961,NULL,'Anthia','Khabugwe',NULL,'Kechei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb23005-1691-11df-97a5-7038c432aabf'),(4965,0,4965,NULL,'Iyan','Salambo',NULL,'Nyachoti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb23142-1691-11df-97a5-7038c432aabf'),(4966,0,4966,NULL,'Lelphas','Onyonyi',NULL,'Wanjiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb23282-1691-11df-97a5-7038c432aabf'),(4969,0,4969,NULL,'Kevin','Jemesude',NULL,'Oyigo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb233bb-1691-11df-97a5-7038c432aabf'),(4971,0,4971,NULL,'Ivonne','Simion',NULL,'Musimbi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb234fb-1691-11df-97a5-7038c432aabf'),(4973,0,4973,NULL,'Eteleng','Arusei',NULL,'Mulesh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb23634-1691-11df-97a5-7038c432aabf'),(4976,0,4976,NULL,'Shakinah','Kanda',NULL,'Jepkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb23774-1691-11df-97a5-7038c432aabf'),(4977,0,4977,NULL,'Josphat','Lokitala',NULL,'Sugt',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb238b1-1691-11df-97a5-7038c432aabf'),(4978,0,4978,NULL,'Dolphin','Karemera',NULL,'Sego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb239ed-1691-11df-97a5-7038c432aabf'),(4979,0,4979,NULL,'Electine','Madekwa',NULL,'Mburu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb23b2a-1691-11df-97a5-7038c432aabf'),(4980,0,4980,NULL,'Chemaiyo','Ngina',NULL,'Mwarey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb23c6b-1691-11df-97a5-7038c432aabf'),(4981,0,4981,NULL,'Edgar','Muhatia',NULL,'Eliana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb23d9f-1691-11df-97a5-7038c432aabf'),(4982,0,4982,NULL,'Alfreda','Selin',NULL,'Lutesh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb23edb-1691-11df-97a5-7038c432aabf'),(4983,0,4983,NULL,'Isba','Masava',NULL,'Wilson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2458a-1691-11df-97a5-7038c432aabf'),(4984,0,4984,NULL,'Rael','Kipkobei',NULL,'Pojo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb246f6-1691-11df-97a5-7038c432aabf'),(4985,0,4985,NULL,'Ansela','Malongo',NULL,'Bartilol',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb24843-1691-11df-97a5-7038c432aabf'),(4986,0,4986,NULL,'Hassan','Sitienei',NULL,'Kamire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb24995-1691-11df-97a5-7038c432aabf'),(4989,0,4989,NULL,'Pilicosine','Ondiek',NULL,'Chesinet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb24b1b-1691-11df-97a5-7038c432aabf'),(4990,0,4990,NULL,'Magdalene','Tekan',NULL,'Eraya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb24c57-1691-11df-97a5-7038c432aabf'),(4991,0,4991,NULL,'Evaryline','Ndalut',NULL,'Zaphania',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb24d94-1691-11df-97a5-7038c432aabf'),(4994,0,4994,NULL,'Priscila','Mwende',NULL,'Sero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb24ed0-1691-11df-97a5-7038c432aabf'),(4996,0,4996,NULL,'Shaween','Cheptoom',NULL,'Korom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2500d-1691-11df-97a5-7038c432aabf'),(4998,0,4998,NULL,'Cladys','Chebutuk',NULL,'Sitenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb25149-1691-11df-97a5-7038c432aabf'),(5001,0,5001,NULL,'Prisila','Anyika',NULL,'Inden',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb25281-1691-11df-97a5-7038c432aabf'),(5002,0,5002,NULL,'Maxilina','Musungo',NULL,'Sambutie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb253ba-1691-11df-97a5-7038c432aabf'),(5004,0,5004,NULL,'Muilicent','Terigin',NULL,'Songony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb254f6-1691-11df-97a5-7038c432aabf'),(5006,0,5006,NULL,'Mahlon','Luvai',NULL,'Chebelicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2562e-1691-11df-97a5-7038c432aabf'),(5011,0,5011,NULL,'Hadija','Jelegat',NULL,'Handa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2576b-1691-11df-97a5-7038c432aabf'),(5012,0,5012,NULL,'Eugene','Kosge',NULL,'Kegode',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb258a7-1691-11df-97a5-7038c432aabf'),(5014,0,5014,NULL,'Emacullate','Anzalla',NULL,'Biwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb259e4-1691-11df-97a5-7038c432aabf'),(5015,0,5015,NULL,'Allosious','Omwombo',NULL,'Nyoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb25b20-1691-11df-97a5-7038c432aabf'),(5016,0,5016,NULL,'Abey','Kiptum',NULL,'Sagara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb25c61-1691-11df-97a5-7038c432aabf'),(5017,0,5017,NULL,'Enica','Aghai',NULL,'Ng\'Eglechei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb25d9a-1691-11df-97a5-7038c432aabf'),(5018,0,5018,NULL,'Audilia','Thomas',NULL,'Bwogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb25ed6-1691-11df-97a5-7038c432aabf'),(5019,0,5019,NULL,'Felma','Jepatip',NULL,'Ochwang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb26064-1691-11df-97a5-7038c432aabf'),(5020,0,5020,NULL,'Dionisius','Amiani',NULL,'Ketter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb261b6-1691-11df-97a5-7038c432aabf'),(5026,0,5026,NULL,'Bathsheba','Monyagi',NULL,'Natui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb26308-1691-11df-97a5-7038c432aabf'),(5027,0,5027,NULL,'Clemetina','Murgor',NULL,'Isachi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2645a-1691-11df-97a5-7038c432aabf'),(5029,0,5029,NULL,'Girlvine','Jemengich',NULL,'Erubo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb265a7-1691-11df-97a5-7038c432aabf'),(5031,0,5031,NULL,'Eugin','Mudoka',NULL,'Cheptepkeny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb266fd-1691-11df-97a5-7038c432aabf'),(5032,0,5032,NULL,'Leslyne','Kenya',NULL,'Ongori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb26883-1691-11df-97a5-7038c432aabf'),(5033,0,5033,NULL,'Edies','Ngeny',NULL,'Mwavali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb269c8-1691-11df-97a5-7038c432aabf'),(5034,0,5034,NULL,'Janestella','Magare',NULL,'Talaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb26b62-1691-11df-97a5-7038c432aabf'),(5035,0,5035,NULL,'Sharifa','Kisanya',NULL,'Mase',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb26cb8-1691-11df-97a5-7038c432aabf'),(5036,0,5036,NULL,'Caral','Chepkong\'Ag',NULL,'Mwanje',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb26e0a-1691-11df-97a5-7038c432aabf'),(5037,0,5037,NULL,'Sheiline','Mwarikisi',NULL,'Bulbul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb26f5c-1691-11df-97a5-7038c432aabf'),(5038,0,5038,NULL,'Chrstine','Tiya',NULL,'Toroitoch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb270b2-1691-11df-97a5-7038c432aabf'),(5039,0,5039,NULL,'Stanly','Mulinya',NULL,'Mwima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb27200-1691-11df-97a5-7038c432aabf'),(5040,0,5040,NULL,'Amaton','Ondiek',NULL,'Ng\'Ogtie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2738a-1691-11df-97a5-7038c432aabf'),(5041,0,5041,NULL,'Daudi','Isa',NULL,'Melli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb27ec0-1691-11df-97a5-7038c432aabf'),(5042,0,5042,NULL,'Laxsin','Kiyeny',NULL,'Kemboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb28000-1691-11df-97a5-7038c432aabf'),(5043,0,5043,NULL,'Foutine','Khaukani',NULL,'Tanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb28134-1691-11df-97a5-7038c432aabf'),(5044,0,5044,NULL,'Prisilla','Mutola',NULL,'Chepng\'Ogk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb28275-1691-11df-97a5-7038c432aabf'),(5045,0,5045,NULL,'Lavenia','Makokha',NULL,'Chuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb283b2-1691-11df-97a5-7038c432aabf'),(5046,0,5046,NULL,'Marylin','Nyaboke',NULL,'Mugun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb284f7-1691-11df-97a5-7038c432aabf'),(5048,0,5048,NULL,'Victorine','Jemis',NULL,'Muresh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb28633-1691-11df-97a5-7038c432aabf'),(5049,0,5049,NULL,'Laurence','Boy',NULL,'Anjeline',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb28774-1691-11df-97a5-7038c432aabf'),(5050,0,5050,NULL,'Ileen','Khayanga',NULL,'Lumit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb288b5-1691-11df-97a5-7038c432aabf'),(5051,0,5051,NULL,'Sawe','Ngotie',NULL,'Nyota',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb289f6-1691-11df-97a5-7038c432aabf'),(5052,0,5052,NULL,'Brendan','Oguta',NULL,'Bios',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb28b37-1691-11df-97a5-7038c432aabf'),(5054,0,5054,NULL,'Date','Tirop',NULL,'Kwendo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb28c77-1691-11df-97a5-7038c432aabf'),(5055,0,5055,NULL,'Emmaunuel','Nyaondo',NULL,'Baita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb28db0-1691-11df-97a5-7038c432aabf'),(5060,0,5060,NULL,'Lily','Abetet',NULL,'Magoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb28ef0-1691-11df-97a5-7038c432aabf'),(5061,0,5061,NULL,'Mackdon','Buhasi',NULL,'Bulungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb29031-1691-11df-97a5-7038c432aabf'),(5062,0,5062,NULL,'Brillian','Jemeli',NULL,'Ng\'Ogsosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb29172-1691-11df-97a5-7038c432aabf'),(5064,0,5064,NULL,'Delex','Kasembeli',NULL,'Singoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb29322-1691-11df-97a5-7038c432aabf'),(5065,0,5065,NULL,'Relvin','Auka',NULL,'Korom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb29478-1691-11df-97a5-7038c432aabf'),(5066,0,5066,NULL,'Frumence','Kibwambok',NULL,'Tulus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb295c6-1691-11df-97a5-7038c432aabf'),(5072,0,5072,NULL,'Tanisha','Sitasanga',NULL,'Butuk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb29713-1691-11df-97a5-7038c432aabf'),(5073,0,5073,NULL,'Yusuf','Jerop',NULL,'Bett',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb29865-1691-11df-97a5-7038c432aabf'),(5074,0,5074,NULL,'Benail','Kipotum',NULL,'Murango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb299b3-1691-11df-97a5-7038c432aabf'),(5075,0,5075,NULL,'Emilian','Kamayo',NULL,'Ambani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb29b30-1691-11df-97a5-7038c432aabf'),(5076,0,5076,NULL,'Violah','Christine',NULL,'Epakani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb29c68-1691-11df-97a5-7038c432aabf'),(5077,0,5077,NULL,'Newlyne','Bot Kiptuwei',NULL,'Dzombo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb29dad-1691-11df-97a5-7038c432aabf'),(5078,0,5078,NULL,'Sakit','Mughaya',NULL,'Mburuku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb29eee-1691-11df-97a5-7038c432aabf'),(5079,0,5079,NULL,'Leonard','Cheseret',NULL,'Eliana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2a033-1691-11df-97a5-7038c432aabf'),(5080,0,5080,NULL,'Chelsea','Rocha',NULL,'Sora',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2a16f-1691-11df-97a5-7038c432aabf'),(5081,0,5081,NULL,'Walter','Shariff',NULL,'Alukhum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2a2ac-1691-11df-97a5-7038c432aabf'),(5082,0,5082,NULL,'Geziah','Mueni',NULL,'Jerotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2a3e4-1691-11df-97a5-7038c432aabf'),(5083,0,5083,NULL,'Naomy','Battle',NULL,'Soimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2a529-1691-11df-97a5-7038c432aabf'),(5087,0,5087,NULL,'Kipsaina','Yakai',NULL,'Salim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2a666-1691-11df-97a5-7038c432aabf'),(5088,0,5088,NULL,'Alfayo','Kokoyo',NULL,'Chelanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2a7bc-1691-11df-97a5-7038c432aabf'),(5089,0,5089,NULL,'Valex','Kimagut',NULL,'Asikwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2a8fd-1691-11df-97a5-7038c432aabf'),(5091,0,5091,NULL,'Zablon','Nafulah',NULL,'Bururu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2aa28-1691-11df-97a5-7038c432aabf'),(5092,0,5092,NULL,'Elija','Jeptabok',NULL,'Losikiria',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2ab4b-1691-11df-97a5-7038c432aabf'),(5093,0,5093,NULL,'Pheny','Chema',NULL,'Mosoti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2ac7b-1691-11df-97a5-7038c432aabf'),(5094,0,5094,NULL,'Kituta','Kisiolo',NULL,'Ochwang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2ada6-1691-11df-97a5-7038c432aabf'),(5095,0,5095,NULL,'Gracious','Kipbwabok',NULL,'Sambutie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2aed6-1691-11df-97a5-7038c432aabf'),(5096,0,5096,NULL,'Heldet','Kipkering',NULL,'Angela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2affd-1691-11df-97a5-7038c432aabf'),(5097,0,5097,NULL,'Josehp','Imbazo',NULL,'Tuigon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2b12d-1691-11df-97a5-7038c432aabf'),(5098,0,5098,NULL,'Franklin','Gaitho',NULL,'Serem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2b254-1691-11df-97a5-7038c432aabf'),(5099,0,5099,NULL,'Jackline','Ichishi',NULL,'Ezekiel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2b37f-1691-11df-97a5-7038c432aabf'),(5100,0,5100,NULL,'Elicky','Lumbete',NULL,'Keregei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2c1c4-1691-11df-97a5-7038c432aabf'),(5104,0,5104,NULL,'Asha','Sambai',NULL,'Kattam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2c2eb-1691-11df-97a5-7038c432aabf'),(5108,0,5108,NULL,'Petolina','Ekiru',NULL,'Indeche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2c416-1691-11df-97a5-7038c432aabf'),(5109,0,5109,NULL,'Sharom','Amase',NULL,'Obiri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2c53e-1691-11df-97a5-7038c432aabf'),(5110,0,5110,NULL,'Abdullahi','Lusuli',NULL,'Masse',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2cb68-1691-11df-97a5-7038c432aabf'),(5111,0,5111,NULL,'Olympia','Cherubet',NULL,'Msee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2cca0-1691-11df-97a5-7038c432aabf'),(5112,0,5112,NULL,'Ardeline','Nandosi',NULL,'Sambei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2cdd0-1691-11df-97a5-7038c432aabf'),(5114,0,5114,NULL,'Relex','Isiabuke',NULL,'Amsei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2def9-1691-11df-97a5-7038c432aabf'),(5115,0,5115,NULL,'Joyness','Katuiyo',NULL,'Ongeri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2e12d-1691-11df-97a5-7038c432aabf'),(5116,0,5116,NULL,'Hafsa','Monja',NULL,'Kiring',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2e310-1691-11df-97a5-7038c432aabf'),(5118,0,5118,NULL,'Moden','Caro',NULL,'Mesis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2e4f0-1691-11df-97a5-7038c432aabf'),(5119,0,5119,NULL,'Zedekiah','Ekhael',NULL,'Kimuyu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2f339-1691-11df-97a5-7038c432aabf'),(5120,0,5120,NULL,'Juliet','Jepkogei',NULL,'Fwamba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2f50b-1691-11df-97a5-7038c432aabf'),(5121,0,5121,NULL,'Jeniffer','Lumula',NULL,'Tagut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb2f8d6-1691-11df-97a5-7038c432aabf'),(5122,0,5122,NULL,'Scamel','Ndagasi',NULL,'Chesanai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb30a4c-1691-11df-97a5-7038c432aabf'),(5123,0,5123,NULL,'Ram','Batana',NULL,'Urei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb30c37-1691-11df-97a5-7038c432aabf'),(5124,0,5124,NULL,'Beflyn','Alangwe',NULL,'Mosonik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb31a89-1691-11df-97a5-7038c432aabf'),(5126,0,5126,NULL,'Peril','Musundi',NULL,'Afande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb33cb0-1691-11df-97a5-7038c432aabf'),(5127,0,5127,NULL,'Eddah','Lipesa',NULL,'Nyanyor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb33df1-1691-11df-97a5-7038c432aabf'),(5128,0,5128,NULL,'Haron','Amwalo',NULL,'Omollo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb33f25-1691-11df-97a5-7038c432aabf'),(5129,0,5129,NULL,'Berita','Jepmosop',NULL,'Chibulo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb34061-1691-11df-97a5-7038c432aabf'),(5131,0,5131,NULL,'Hagar','Akwom',NULL,'Tolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb341a2-1691-11df-97a5-7038c432aabf'),(5133,0,5133,NULL,'Kesia','Majuma',NULL,'Melly',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb342de-1691-11df-97a5-7038c432aabf'),(5134,0,5134,NULL,'Rashid','Ingasia',NULL,'Sangutet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3441f-1691-11df-97a5-7038c432aabf'),(5135,0,5135,NULL,'Joshine','Aleber',NULL,'Chemoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb34558-1691-11df-97a5-7038c432aabf'),(5136,0,5136,NULL,'Berry','Ludenyo',NULL,'Ereng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb34690-1691-11df-97a5-7038c432aabf'),(5137,0,5137,NULL,'Kileap','Kamanda',NULL,'Museti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb347c8-1691-11df-97a5-7038c432aabf'),(5139,0,5139,NULL,'Millelium','Arionya',NULL,'Lemayan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb34909-1691-11df-97a5-7038c432aabf'),(5141,0,5141,NULL,'Zullela','Chelang\'Agt',NULL,'Choben',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb34a45-1691-11df-97a5-7038c432aabf'),(5147,0,5147,NULL,'Cain','Mukatia',NULL,'Weswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb34b86-1691-11df-97a5-7038c432aabf'),(5148,0,5148,NULL,'Chepkemboi','Jerubei',NULL,'Kurgen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb34cbe-1691-11df-97a5-7038c432aabf'),(5151,0,5151,NULL,'Cathleen','Kisanya',NULL,'Muhorera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb34dff-1691-11df-97a5-7038c432aabf'),(5152,0,5152,NULL,'Sablon','Lusweti',NULL,'Akhanile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb34f3c-1691-11df-97a5-7038c432aabf'),(5154,0,5154,NULL,'Edward','Scholy',NULL,'Buseinei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3507c-1691-11df-97a5-7038c432aabf'),(5155,0,5155,NULL,'Selly','Mwangala',NULL,'Kipyatich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb351b5-1691-11df-97a5-7038c432aabf'),(5156,0,5156,NULL,'Reihnard','Sulo',NULL,'Barmel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb352f6-1691-11df-97a5-7038c432aabf'),(5160,0,5160,NULL,'Eunice','Ereri',NULL,'Somoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb35432-1691-11df-97a5-7038c432aabf'),(5163,0,5163,NULL,'Shemila','Okumu',NULL,'Kosovo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb355c8-1691-11df-97a5-7038c432aabf'),(5165,0,5165,NULL,'Ednah','Maru',NULL,'Erukudi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb35716-1691-11df-97a5-7038c432aabf'),(5166,0,5166,NULL,'Calvin','Jebitok',NULL,'Musee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb35868-1691-11df-97a5-7038c432aabf'),(5167,0,5167,NULL,'Franscisca','Jepkurgat',NULL,'Taprandich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb359b6-1691-11df-97a5-7038c432aabf'),(5168,0,5168,NULL,'Cynthia','Anangwe',NULL,'Mwigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb35b0c-1691-11df-97a5-7038c432aabf'),(5169,0,5169,NULL,'Ronas','Chepyego',NULL,'Ongeri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb35c55-1691-11df-97a5-7038c432aabf'),(5171,0,5171,NULL,'Solomon','Shitakuli',NULL,'Kapkiyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb35dd6-1691-11df-97a5-7038c432aabf'),(5172,0,5172,NULL,'Ficline','Esogon',NULL,'Moti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb35f17-1691-11df-97a5-7038c432aabf'),(5174,0,5174,NULL,'Asley','Saida',NULL,'Epakani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb36053-1691-11df-97a5-7038c432aabf'),(5175,0,5175,NULL,'Emmie','Musanga',NULL,'Kivulwe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb36190-1691-11df-97a5-7038c432aabf'),(5176,0,5176,NULL,'Rebby','Cheruiyot',NULL,'Masinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb362c8-1691-11df-97a5-7038c432aabf'),(5177,0,5177,NULL,'Rasoa','Akhalibal',NULL,'Shevu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb36405-1691-11df-97a5-7038c432aabf'),(5179,0,5179,NULL,'Jenniffer','Telgon',NULL,'Surtan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3653d-1691-11df-97a5-7038c432aabf'),(5182,0,5182,NULL,'Abiute','Mburu',NULL,'Ediati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb36679-1691-11df-97a5-7038c432aabf'),(5183,0,5183,NULL,'Saadiah','Shatala',NULL,'Wanjiku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb367b6-1691-11df-97a5-7038c432aabf'),(5184,0,5184,NULL,'Roselyne','Ayen',NULL,'Otwane',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb368f2-1691-11df-97a5-7038c432aabf'),(5185,0,5185,NULL,'Chematia','Ngisire',NULL,'Somoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb36a2f-1691-11df-97a5-7038c432aabf'),(5186,0,5186,NULL,'Hannington','Mzee',NULL,'Asera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb36b6b-1691-11df-97a5-7038c432aabf'),(5188,0,5188,NULL,'Cherop','Magadi',NULL,'Cheptich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb36ca4-1691-11df-97a5-7038c432aabf'),(5189,0,5189,NULL,'Shamila','Namudu',NULL,'Chepkurkat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb36de4-1691-11df-97a5-7038c432aabf'),(5190,0,5190,NULL,'Crecia','Muchiti',NULL,'Nyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb36f1d-1691-11df-97a5-7038c432aabf'),(5192,0,5192,NULL,'Eveline','Murei',NULL,'Samak',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb37059-1691-11df-97a5-7038c432aabf'),(5194,0,5194,NULL,'Tamurei','Jepg\'Egtich',NULL,'Koge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb37192-1691-11df-97a5-7038c432aabf'),(5195,0,5195,NULL,'Daudi','Ininde',NULL,'Manyinya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb372ce-1691-11df-97a5-7038c432aabf'),(5196,0,5196,NULL,'Annsela','Too',NULL,'Singoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3740b-1691-11df-97a5-7038c432aabf'),(5198,0,5198,NULL,'Scamel','Bwasio',NULL,'Martin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb37547-1691-11df-97a5-7038c432aabf'),(5199,0,5199,NULL,'Cheptalam','Atoichi',NULL,'Logong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3767f-1691-11df-97a5-7038c432aabf'),(5200,0,5200,NULL,'Ali','Kiptogom',NULL,'Kenebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb377c0-1691-11df-97a5-7038c432aabf'),(5201,0,5201,NULL,'Lokwatir','Kibini',NULL,'Bumgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb378f8-1691-11df-97a5-7038c432aabf'),(5204,0,5204,NULL,'Morroco','Iyach',NULL,'Maritim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb37a35-1691-11df-97a5-7038c432aabf'),(5205,0,5205,NULL,'Mallon','Soi',NULL,'Cherop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb37b6d-1691-11df-97a5-7038c432aabf'),(5207,0,5207,NULL,'Cleophas','Awoi',NULL,'Silgich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb37d03-1691-11df-97a5-7038c432aabf'),(5208,0,5208,NULL,'Zawadi','Jepchircir',NULL,'Karsit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb37e4d-1691-11df-97a5-7038c432aabf'),(5209,0,5209,NULL,'Fuad','Githonyi',NULL,'Surei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb37f9a-1691-11df-97a5-7038c432aabf'),(5211,0,5211,NULL,'Cliver','Jackline',NULL,'Nakitare',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb380e8-1691-11df-97a5-7038c432aabf'),(5214,0,5214,NULL,'Wilter','Chelanga',NULL,'Keter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3823a-1691-11df-97a5-7038c432aabf'),(5215,0,5215,NULL,'Jesca','Nyamongo',NULL,'Sonyor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb38383-1691-11df-97a5-7038c432aabf'),(5216,0,5216,NULL,'Benadict','Kiplamai',NULL,'Mukanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb38509-1691-11df-97a5-7038c432aabf'),(5217,0,5217,NULL,'Eve','M',NULL,'Kili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb38641-1691-11df-97a5-7038c432aabf'),(5218,0,5218,NULL,'Asca','Anyango',NULL,'Boss',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3877d-1691-11df-97a5-7038c432aabf'),(5220,0,5220,NULL,'Silas','Kiboit',NULL,'Alulu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb388b6-1691-11df-97a5-7038c432aabf'),(5221,0,5221,NULL,'Kenedy','Lokurka',NULL,'Kalulu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb389f2-1691-11df-97a5-7038c432aabf'),(5224,0,5224,NULL,'Glorian','Praise',NULL,'Mei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb38b2a-1691-11df-97a5-7038c432aabf'),(5225,0,5225,NULL,'Naaman','Euusa',NULL,'Teggo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb38c67-1691-11df-97a5-7038c432aabf'),(5227,0,5227,NULL,'Naftali','Mulindi',NULL,'Chepkoech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb38da3-1691-11df-97a5-7038c432aabf'),(5228,0,5228,NULL,'Ascah','Orina',NULL,'Nambande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb38ee0-1691-11df-97a5-7038c432aabf'),(5229,0,5229,NULL,'Wolter','Mideva',NULL,'Andugu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb39021-1691-11df-97a5-7038c432aabf'),(5230,0,5230,NULL,'Lovella','Kuiya',NULL,'Imbaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb39159-1691-11df-97a5-7038c432aabf'),(5231,0,5231,NULL,'Vyonne','Sinderela',NULL,'Augustine',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3929a-1691-11df-97a5-7038c432aabf'),(5232,0,5232,NULL,'Sofi','Faustine',NULL,'Ongeri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb393d2-1691-11df-97a5-7038c432aabf'),(5234,0,5234,NULL,'Jeptit','Masitza',NULL,'Kiplamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb39513-1691-11df-97a5-7038c432aabf'),(5235,0,5235,NULL,'Ben','Chebwogo',NULL,'Brotherson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3964f-1691-11df-97a5-7038c432aabf'),(5236,0,5236,NULL,'Delilah','Jerono',NULL,'Chiambi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3a101-1691-11df-97a5-7038c432aabf'),(5237,0,5237,NULL,'Joselyn','Nalianga',NULL,'Suge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3a235-1691-11df-97a5-7038c432aabf'),(5239,0,5239,NULL,'Jemima','Battle',NULL,'Lakwan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3a369-1691-11df-97a5-7038c432aabf'),(5241,0,5241,NULL,'Xavier','Sorgor',NULL,'Tuitoek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3a666-1691-11df-97a5-7038c432aabf'),(5242,0,5242,NULL,'Emaculate','Chemenjo',NULL,'Gichuhi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3a7c1-1691-11df-97a5-7038c432aabf'),(5244,0,5244,NULL,'Ibreh','Mwaizi',NULL,'Solia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3a913-1691-11df-97a5-7038c432aabf'),(5246,0,5246,NULL,'Donaline','Shirma',NULL,'Chebaskwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3aa69-1691-11df-97a5-7038c432aabf'),(5248,0,5248,NULL,'Lebele','Cheruiyot',NULL,'Lusholo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3abb6-1691-11df-97a5-7038c432aabf'),(5252,0,5252,NULL,'Emilly','Zenah',NULL,'Too',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3ad08-1691-11df-97a5-7038c432aabf'),(5253,0,5253,NULL,'Machii','Mutinda',NULL,'Opili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3ae56-1691-11df-97a5-7038c432aabf'),(5254,0,5254,NULL,'Ludy','Chelimo',NULL,'Boiywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3afa4-1691-11df-97a5-7038c432aabf'),(5259,0,5259,NULL,'Jeruto','Tarkwet',NULL,'Omondi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3b0f1-1691-11df-97a5-7038c432aabf'),(5260,0,5260,NULL,'Dorreen','Koima',NULL,'Nyamoe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3b247-1691-11df-97a5-7038c432aabf'),(5264,0,5264,NULL,'Dephina','Jeptoo',NULL,'Jutu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3b399-1691-11df-97a5-7038c432aabf'),(5267,0,5267,NULL,'Amon','Bot Kiptuwei',NULL,'Kirong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3b4fc-1691-11df-97a5-7038c432aabf'),(5269,0,5269,NULL,'Elvis','Towett',NULL,'Silgich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3b735-1691-11df-97a5-7038c432aabf'),(5271,0,5271,NULL,'Nellly','Anyika',NULL,'Baiwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3b943-1691-11df-97a5-7038c432aabf'),(5272,0,5272,NULL,'Jonathan','Kipchoge',NULL,'Maranga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3bb51-1691-11df-97a5-7038c432aabf'),(5276,0,5276,NULL,'Elika','Boit',NULL,'Kerorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3bf3f-1691-11df-97a5-7038c432aabf'),(5277,0,5277,NULL,'Sarah','Minayo',NULL,'Chemwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3c162-1691-11df-97a5-7038c432aabf'),(5278,0,5278,NULL,'Jepleting','Silotei',NULL,'Chemng\'Ogk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3c3b5-1691-11df-97a5-7038c432aabf'),(5279,0,5279,NULL,'Carnilla','Simboka',NULL,'Robesi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3c5c7-1691-11df-97a5-7038c432aabf'),(5280,0,5280,NULL,'Nelson','Tigoi',NULL,'Domen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3c7c8-1691-11df-97a5-7038c432aabf'),(5281,0,5281,NULL,'Sablon','Kipchrchir',NULL,'Machanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3c9d2-1691-11df-97a5-7038c432aabf'),(5283,0,5283,NULL,'Ellcky','Ikatwa',NULL,'Minayo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3cc47-1691-11df-97a5-7038c432aabf'),(5284,0,5284,NULL,'Berily','Kipleting',NULL,'Kibichi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3ce6f-1691-11df-97a5-7038c432aabf'),(5285,0,5285,NULL,'Jude','Kasaini',NULL,'Likobero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3d08e-1691-11df-97a5-7038c432aabf'),(5287,0,5287,NULL,'Elena','Adeya',NULL,'Ogola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3d2e9-1691-11df-97a5-7038c432aabf'),(5288,0,5288,NULL,'Berly','Jebwambok',NULL,'Chesoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3d4ef-1691-11df-97a5-7038c432aabf'),(5290,0,5290,NULL,'Esther','Jepngtich',NULL,'Lilan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3d6f4-1691-11df-97a5-7038c432aabf'),(5293,0,5293,NULL,'Jimmy','Musimbi',NULL,'Kesicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3d8f5-1691-11df-97a5-7038c432aabf'),(5295,0,5295,NULL,'Hyline','Hassan',NULL,'Chemelili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3dafb-1691-11df-97a5-7038c432aabf'),(5298,0,5298,NULL,'Orba','Khabukwe',NULL,'Butuk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3dc37-1691-11df-97a5-7038c432aabf'),(5299,0,5299,NULL,'Cheptolo','Wategi',NULL,'Nafula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3dd78-1691-11df-97a5-7038c432aabf'),(5301,0,5301,NULL,'Michelle','Jerubet',NULL,'Etot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3deb5-1691-11df-97a5-7038c432aabf'),(5303,0,5303,NULL,'Bendicta','Chepolem',NULL,'Alukhum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3dff1-1691-11df-97a5-7038c432aabf'),(5304,0,5304,NULL,'Billah','Musimbi',NULL,'Chemirmir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3e12a-1691-11df-97a5-7038c432aabf'),(5305,0,5305,NULL,'Kipkerio','Ngetich',NULL,'Kechikei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3e26a-1691-11df-97a5-7038c432aabf'),(5306,0,5306,NULL,'Sheryl','Melilei',NULL,'Sing\'Ogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3e3a7-1691-11df-97a5-7038c432aabf'),(5307,0,5307,NULL,'Davies','Alionta',NULL,'Akway',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3e4e3-1691-11df-97a5-7038c432aabf'),(5308,0,5308,NULL,'Shapel','Kipkesho',NULL,'Shikwati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3e620-1691-11df-97a5-7038c432aabf'),(5310,0,5310,NULL,'Some','Adams',NULL,'Chemoges',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3e761-1691-11df-97a5-7038c432aabf'),(5312,0,5312,NULL,'Jaston','Emoni',NULL,'Odoyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3e899-1691-11df-97a5-7038c432aabf'),(5315,0,5315,NULL,'Rancy','Matilda',NULL,'Tsevi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3e9d5-1691-11df-97a5-7038c432aabf'),(5316,0,5316,NULL,'Leslyne','Jepatib',NULL,'Boiywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3eb0e-1691-11df-97a5-7038c432aabf'),(5319,0,5319,NULL,'Emacculate','Alangwe',NULL,'Cheslet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3ec4e-1691-11df-97a5-7038c432aabf'),(5320,0,5320,NULL,'Clemetina','Muronde',NULL,'Tukei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3ed82-1691-11df-97a5-7038c432aabf'),(5322,0,5322,NULL,'Geofrey','Jelagat',NULL,'Mursi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3eebf-1691-11df-97a5-7038c432aabf'),(5323,0,5323,NULL,'Steven','Ayoma',NULL,'Chepsiror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb3f000-1691-11df-97a5-7038c432aabf'),(5324,0,5324,NULL,'Bridget','Lemeto',NULL,'Keronei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb53553-1691-11df-97a5-7038c432aabf'),(5326,0,5326,NULL,'Renos','Ngisirei',NULL,'Sama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb53710-1691-11df-97a5-7038c432aabf'),(5328,0,5328,NULL,'Tecla','Kipchoge',NULL,'Chemaoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb53866-1691-11df-97a5-7038c432aabf'),(5329,0,5329,NULL,'Doreen','Jepkoge',NULL,'Chesanai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb539c5-1691-11df-97a5-7038c432aabf'),(5332,0,5332,NULL,'Famnice','Abdulahi',NULL,'Abolem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb53b17-1691-11df-97a5-7038c432aabf'),(5333,0,5333,NULL,'Elicky','Namushia',NULL,'Sabulei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb53d25-1691-11df-97a5-7038c432aabf'),(5334,0,5334,NULL,'Meregistic','Sikukuu',NULL,'Mukhwana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb53e72-1691-11df-97a5-7038c432aabf'),(5335,0,5335,NULL,'Bellons','Tekan',NULL,'Barmel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb53ffc-1691-11df-97a5-7038c432aabf'),(5336,0,5336,NULL,'Shakila','Mokaya',NULL,'Sinoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb54134-1691-11df-97a5-7038c432aabf'),(5337,0,5337,NULL,'Asbel','Chebwogen',NULL,'Kapkicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb54275-1691-11df-97a5-7038c432aabf'),(5339,0,5339,NULL,'Dennis','Jesang',NULL,'Chekwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb545dd-1691-11df-97a5-7038c432aabf'),(5341,0,5341,NULL,'Edith','Jeptok',NULL,'Adekere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb54727-1691-11df-97a5-7038c432aabf'),(5342,0,5342,NULL,'Max','Agemba',NULL,'Azenga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb54863-1691-11df-97a5-7038c432aabf'),(5343,0,5343,NULL,'Brandon','Kibor',NULL,'Jatani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb549a4-1691-11df-97a5-7038c432aabf'),(5344,0,5344,NULL,'Orba','Machuki',NULL,'Kech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb54ae5-1691-11df-97a5-7038c432aabf'),(5346,0,5346,NULL,'Apha','Asichi',NULL,'Kienyen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb54c26-1691-11df-97a5-7038c432aabf'),(5347,0,5347,NULL,'Cheptolo','Judith',NULL,'Tulus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb54d66-1691-11df-97a5-7038c432aabf'),(5350,0,5350,NULL,'Kipkerio','Makhokha',NULL,'Kimngich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb54ea3-1691-11df-97a5-7038c432aabf'),(5352,0,5352,NULL,'George','Isiako',NULL,'Baraza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb54fe4-1691-11df-97a5-7038c432aabf'),(5353,0,5353,NULL,'Robbin','Nanjiko',NULL,'Lokonye',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb55120-1691-11df-97a5-7038c432aabf'),(5354,0,5354,NULL,'Scolastica','Karambu',NULL,'Mutikire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb552e1-1691-11df-97a5-7038c432aabf'),(5355,0,5355,NULL,'Sarah','Koros',NULL,'Kosilei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5542f-1691-11df-97a5-7038c432aabf'),(5356,0,5356,NULL,'Jared','Jesan',NULL,'Mulira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb55585-1691-11df-97a5-7038c432aabf'),(5358,0,5358,NULL,'Joses','Chunguri',NULL,'Letting',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb556db-1691-11df-97a5-7038c432aabf'),(5360,0,5360,NULL,'Kimrax','Khageya',NULL,'Halambe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb55836-1691-11df-97a5-7038c432aabf'),(5361,0,5361,NULL,'Rosbin','Kisilu',NULL,'Wango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb55988-1691-11df-97a5-7038c432aabf'),(5362,0,5362,NULL,'Bill','Keses',NULL,'Lilan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb55ae2-1691-11df-97a5-7038c432aabf'),(5363,0,5363,NULL,'Saituni','Khabukwe',NULL,'Kibichi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb55c34-1691-11df-97a5-7038c432aabf'),(5365,0,5365,NULL,'Enzela','Maithsi',NULL,'Suge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb55d97-1691-11df-97a5-7038c432aabf'),(5366,0,5366,NULL,'Ruskin','Wamathai',NULL,'Adan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb55ee9-1691-11df-97a5-7038c432aabf'),(5367,0,5367,NULL,'Merceline','Jeech',NULL,'Kenduiywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb56044-1691-11df-97a5-7038c432aabf'),(5369,0,5369,NULL,'Kelly','Mbarizi',NULL,'Kutut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5619a-1691-11df-97a5-7038c432aabf'),(5370,0,5370,NULL,'Muilicent','Cheptanui',NULL,'Keronei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb562f0-1691-11df-97a5-7038c432aabf'),(5372,0,5372,NULL,'Kevin','Kagayi',NULL,'Ekiring',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb56446-1691-11df-97a5-7038c432aabf'),(5373,0,5373,NULL,'Rayan','Kipsaina',NULL,'Okello',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb565a1-1691-11df-97a5-7038c432aabf'),(5374,0,5374,NULL,'Tasila','Wangechi',NULL,'Koshiom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb56704-1691-11df-97a5-7038c432aabf'),(5376,0,5376,NULL,'Peula','Koskei',NULL,'Cherutich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5685e-1691-11df-97a5-7038c432aabf'),(5377,0,5377,NULL,'Samarine','Jebor',NULL,'Koibitat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb569bd-1691-11df-97a5-7038c432aabf'),(5378,0,5378,NULL,'Francisca','Kipleting',NULL,'Kichwani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb56b17-1691-11df-97a5-7038c432aabf'),(5379,0,5379,NULL,'Chritina','Aregen',NULL,'Buigit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb56c72-1691-11df-97a5-7038c432aabf'),(5382,0,5382,NULL,'Gensensha','Buluma',NULL,'Lomoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb56dd5-1691-11df-97a5-7038c432aabf'),(5383,0,5383,NULL,'Audray','Jael',NULL,'Simotwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb56f33-1691-11df-97a5-7038c432aabf'),(5384,0,5384,NULL,'Flora','Otieno',NULL,'Sirtuch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5708a-1691-11df-97a5-7038c432aabf'),(5385,0,5385,NULL,'Elexis','Kipleting',NULL,'Cherogony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb571e4-1691-11df-97a5-7038c432aabf'),(5386,0,5386,NULL,'Rose','Mongony',NULL,'Orwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5733f-1691-11df-97a5-7038c432aabf'),(5387,0,5387,NULL,'Seruya','Tungo',NULL,'Majanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5749d-1691-11df-97a5-7038c432aabf'),(5390,0,5390,NULL,'Isca','Jepsat',NULL,'Cherwenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb575f3-1691-11df-97a5-7038c432aabf'),(5391,0,5391,NULL,'Herllen','Chepketir',NULL,'Abolem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb58729-1691-11df-97a5-7038c432aabf'),(5392,0,5392,NULL,'Ephantus','Kisiolo',NULL,'Gikunyu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb58888-1691-11df-97a5-7038c432aabf'),(5393,0,5393,NULL,'Edda','Khashindu',NULL,'Kesho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb589d5-1691-11df-97a5-7038c432aabf'),(5397,0,5397,NULL,'Clarion','Mbalasi',NULL,'Kipsaat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb58b2c-1691-11df-97a5-7038c432aabf'),(5398,0,5398,NULL,'Eligi','Ayega',NULL,'Koshiom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb58c82-1691-11df-97a5-7038c432aabf'),(5400,0,5400,NULL,'Linus','Owilly',NULL,'Boge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb58dd8-1691-11df-97a5-7038c432aabf'),(5401,0,5401,NULL,'Fortunatus','Namawa',NULL,'Maidi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb58f2e-1691-11df-97a5-7038c432aabf'),(5403,0,5403,NULL,'Tabarno','Diana',NULL,'Baroswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb59084-1691-11df-97a5-7038c432aabf'),(5405,0,5405,NULL,'Denis','Erukudu',NULL,'Solian',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb591da-1691-11df-97a5-7038c432aabf'),(5406,0,5406,NULL,'Damary','Lokale',NULL,'Kirugi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5932c-1691-11df-97a5-7038c432aabf'),(5407,0,5407,NULL,'Rosebella','Wambui',NULL,'Masakhalia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5947e-1691-11df-97a5-7038c432aabf'),(5408,0,5408,NULL,'Senah','Nyangara',NULL,'Rongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb595fb-1691-11df-97a5-7038c432aabf'),(5410,0,5410,NULL,'Kiprotich','Kerei',NULL,'Kiyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb59740-1691-11df-97a5-7038c432aabf'),(5411,0,5411,NULL,'Aian','Kungu',NULL,'Makhungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb59881-1691-11df-97a5-7038c432aabf'),(5414,0,5414,NULL,'Janevine','Shinyalu',NULL,'Kuchwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb599c6-1691-11df-97a5-7038c432aabf'),(5415,0,5415,NULL,'Flora','Kanana',NULL,'Kiboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb59b07-1691-11df-97a5-7038c432aabf'),(5421,0,5421,NULL,'Frian','Rugudi',NULL,'Kipchai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb59c4c-1691-11df-97a5-7038c432aabf'),(5422,0,5422,NULL,'Hagar','Lokolalei',NULL,'Ekmat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb59d91-1691-11df-97a5-7038c432aabf'),(5425,0,5425,NULL,'Esnas','Chelugui',NULL,'Bosson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb59ed2-1691-11df-97a5-7038c432aabf'),(5426,0,5426,NULL,'Ibraham','Sitienei',NULL,'Magathi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5a07d-1691-11df-97a5-7038c432aabf'),(5428,0,5428,NULL,'Nicodemus','Chichir',NULL,'Okello',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5a1cf-1691-11df-97a5-7038c432aabf'),(5434,0,5434,NULL,'Anncela','Alima',NULL,'Tabarno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5a321-1691-11df-97a5-7038c432aabf'),(5436,0,5436,NULL,'Jasmin','Ngelesei',NULL,'Mukhaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5a473-1691-11df-97a5-7038c432aabf'),(5439,0,5439,NULL,'Glady','Jerubei',NULL,'Mutwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5a5c5-1691-11df-97a5-7038c432aabf'),(5440,0,5440,NULL,'Sheillah','Jebchumba',NULL,'Tamoshe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5a713-1691-11df-97a5-7038c432aabf'),(5441,0,5441,NULL,'Paul','Maasai',NULL,'Rotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5a894-1691-11df-97a5-7038c432aabf'),(5442,0,5442,NULL,'Magrine','Khaukani',NULL,'Nchoe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5a9d0-1691-11df-97a5-7038c432aabf'),(5445,0,5445,NULL,'Fannis','Tallam',NULL,'Okong\'Og',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5ab11-1691-11df-97a5-7038c432aabf'),(5446,0,5446,NULL,'Freny','Sein',NULL,'Sun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5ac4d-1691-11df-97a5-7038c432aabf'),(5447,0,5447,NULL,'Augin','Mughareich',NULL,'Jumanne',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5ad93-1691-11df-97a5-7038c432aabf'),(5448,0,5448,NULL,'Rinny','Maiyo',NULL,'Bigen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5aed3-1691-11df-97a5-7038c432aabf'),(5450,0,5450,NULL,'Patrick','Kipkirong',NULL,'Sumbaei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5b02e-1691-11df-97a5-7038c432aabf'),(5452,0,5452,NULL,'Penwel','Singoei',NULL,'Muigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5b17b-1691-11df-97a5-7038c432aabf'),(5455,0,5455,NULL,'Loice','Avanze',NULL,'Kesorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5b2ab-1691-11df-97a5-7038c432aabf'),(5456,0,5456,NULL,'Phoeba','Molongo',NULL,'Jebitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5b3d2-1691-11df-97a5-7038c432aabf'),(5458,0,5458,NULL,'Abdullaih','Mukanzi',NULL,'Silita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5b502-1691-11df-97a5-7038c432aabf'),(5459,0,5459,NULL,'Oropa','Chepkeino',NULL,'Singarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5b62d-1691-11df-97a5-7038c432aabf'),(5462,0,5462,NULL,'Bundotich','Mosh',NULL,'Kuri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5b75d-1691-11df-97a5-7038c432aabf'),(5463,0,5463,NULL,'Lawrence','Kipng\'Egtich',NULL,'Main',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5b888-1691-11df-97a5-7038c432aabf'),(5464,0,5464,NULL,'Ednah','Natir',NULL,'Jepkemboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5b9b8-1691-11df-97a5-7038c432aabf'),(5468,0,5468,NULL,'Malcom','Koligei',NULL,'Kituyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5badf-1691-11df-97a5-7038c432aabf'),(5472,0,5472,NULL,'Beliata','Mutzitzi',NULL,'Asunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5bc0b-1691-11df-97a5-7038c432aabf'),(5476,0,5476,NULL,'Frank','Ekuroit',NULL,'Kimitei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5c9f1-1691-11df-97a5-7038c432aabf'),(5478,0,5478,NULL,'Pentura','Jemanur',NULL,'Obongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5cb2e-1691-11df-97a5-7038c432aabf'),(5480,0,5480,NULL,'Francine','Mekena',NULL,'Butyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5cc66-1691-11df-97a5-7038c432aabf'),(5481,0,5481,NULL,'Emmanuela','Muhonya',NULL,'Masakhalia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5cd9e-1691-11df-97a5-7038c432aabf'),(5483,0,5483,NULL,'Iddah','Ichishi',NULL,'Keu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5d423-1691-11df-97a5-7038c432aabf'),(5484,0,5484,NULL,'Watson','Kiboi',NULL,'Yagan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5d55f-1691-11df-97a5-7038c432aabf'),(5485,0,5485,NULL,'Angelina','Chebuigut',NULL,'Kosut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5d765-1691-11df-97a5-7038c432aabf'),(5486,0,5486,NULL,'Emaqulate','Ruto',NULL,'Chomangei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5e87c-1691-11df-97a5-7038c432aabf'),(5489,0,5489,NULL,'Evas','Stephen',NULL,'Misoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5ea57-1691-11df-97a5-7038c432aabf'),(5492,0,5492,NULL,'Pascal','Ambasa',NULL,'Njeka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5ec25-1691-11df-97a5-7038c432aabf'),(5493,0,5493,NULL,'Christipher','Katam',NULL,'Teigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5ee51-1691-11df-97a5-7038c432aabf'),(5494,0,5494,NULL,'Bonifanger','Owinyo',NULL,'Edil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb5fce7-1691-11df-97a5-7038c432aabf'),(5495,0,5495,NULL,'Idi','Adina',NULL,'Karani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb600b6-1691-11df-97a5-7038c432aabf'),(5499,0,5499,NULL,'Dalton','Jimale',NULL,'Sewer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb602de-1691-11df-97a5-7038c432aabf'),(5501,0,5501,NULL,'Gertrude','Muzize',NULL,'Ngotie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb61514-1691-11df-97a5-7038c432aabf'),(5502,0,5502,NULL,'Kanda','Odunga',NULL,'Kisorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb623c4-1691-11df-97a5-7038c432aabf'),(5504,0,5504,NULL,'Chepkemei','Kipketer',NULL,'Melilie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb631c4-1691-11df-97a5-7038c432aabf'),(5505,0,5505,NULL,'Sophy','Jerobet',NULL,'Kessio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6542b-1691-11df-97a5-7038c432aabf'),(5506,0,5506,NULL,'Recho','Nzalu',NULL,'Moemi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb65570-1691-11df-97a5-7038c432aabf'),(5513,0,5513,NULL,'Imaculate','Asinyen',NULL,'Osoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb656a9-1691-11df-97a5-7038c432aabf'),(5515,0,5515,NULL,'Symon','Margai',NULL,'Kalum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb657e9-1691-11df-97a5-7038c432aabf'),(5516,0,5516,NULL,'Sablon','Ngoyo',NULL,'Maindi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6592f-1691-11df-97a5-7038c432aabf'),(5517,0,5517,NULL,'Joe','Kibyego',NULL,'Terekech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb65a67-1691-11df-97a5-7038c432aabf'),(5518,0,5518,NULL,'Braim','Omulo',NULL,'Chepkole',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb65bac-1691-11df-97a5-7038c432aabf'),(5520,0,5520,NULL,'Griffins','Kiprugun',NULL,'Muya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb65ce8-1691-11df-97a5-7038c432aabf'),(5524,0,5524,NULL,'Ian','Shairu',NULL,'Anyika',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb65e29-1691-11df-97a5-7038c432aabf'),(5526,0,5526,NULL,'Branam','Chebsiror',NULL,'Ibai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb65f66-1691-11df-97a5-7038c432aabf'),(5527,0,5527,NULL,'Septimus','Stephen',NULL,'Eteleng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb660a7-1691-11df-97a5-7038c432aabf'),(5528,0,5528,NULL,'Neima','Gesare',NULL,'Madahana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb661e7-1691-11df-97a5-7038c432aabf'),(5529,0,5529,NULL,'Pilla','Esinyeny',NULL,'Muthui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb66386-1691-11df-97a5-7038c432aabf'),(5530,0,5530,NULL,'Caren','Ngeringwony',NULL,'Tero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb664dc-1691-11df-97a5-7038c432aabf'),(5533,0,5533,NULL,'Elcy','Chamtany',NULL,'Maalum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb66633-1691-11df-97a5-7038c432aabf'),(5534,0,5534,NULL,'Orba','Munyasa',NULL,'Moindi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb66780-1691-11df-97a5-7038c432aabf'),(5535,0,5535,NULL,'Hassan','Orindo',NULL,'Tulel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb668d6-1691-11df-97a5-7038c432aabf'),(5538,0,5538,NULL,'Newton','Kipkoegi',NULL,'Tum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb66a24-1691-11df-97a5-7038c432aabf'),(5539,0,5539,NULL,'Mouritice','Emoru',NULL,'Kiprotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb66b7a-1691-11df-97a5-7038c432aabf'),(5540,0,5540,NULL,'Letisha','Lukhugu',NULL,'Sugt',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb66ccc-1691-11df-97a5-7038c432aabf'),(5542,0,5542,NULL,'Ardson','Amboswa',NULL,'Ongubo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb66e22-1691-11df-97a5-7038c432aabf'),(5545,0,5545,NULL,'Jairus','Kibasu',NULL,'Lega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb66f70-1691-11df-97a5-7038c432aabf'),(5547,0,5547,NULL,'Sarah','Bahati',NULL,'Matimit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb670c6-1691-11df-97a5-7038c432aabf'),(5548,0,5548,NULL,'Dorothy','Kimeto',NULL,'Ngeserei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb67214-1691-11df-97a5-7038c432aabf'),(5551,0,5551,NULL,'Kering','Simbe',NULL,'Chepsoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6736e-1691-11df-97a5-7038c432aabf'),(5552,0,5552,NULL,'Ficline','Ngedahimana',NULL,'Kosovo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb674c4-1691-11df-97a5-7038c432aabf'),(5553,0,5553,NULL,'Sophy','Nanka',NULL,'Madego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6761f-1691-11df-97a5-7038c432aabf'),(5555,0,5555,NULL,'Chesirgoi','Talam',NULL,'Musumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb67771-1691-11df-97a5-7038c432aabf'),(5556,0,5556,NULL,'Arukute','Jeruto',NULL,'Wilson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb678be-1691-11df-97a5-7038c432aabf'),(5559,0,5559,NULL,'Colima','Asis',NULL,'Korkorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb67a15-1691-11df-97a5-7038c432aabf'),(5560,0,5560,NULL,'Bellons','Njambi',NULL,'Mildawawa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb67b5e-1691-11df-97a5-7038c432aabf'),(5562,0,5562,NULL,'Catherin','Bulfana',NULL,'Agai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb67cd6-1691-11df-97a5-7038c432aabf'),(5563,0,5563,NULL,'John','Wamiocho',NULL,'Eteleng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb67e17-1691-11df-97a5-7038c432aabf'),(5564,0,5564,NULL,'Felisia','Barchok',NULL,'Somi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb67f54-1691-11df-97a5-7038c432aabf'),(5565,0,5565,NULL,'Fellix','Rashid',NULL,'Kirorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb68090-1691-11df-97a5-7038c432aabf'),(5566,0,5566,NULL,'Jaret','Ntiya',NULL,'Makhati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb681d1-1691-11df-97a5-7038c432aabf'),(5568,0,5568,NULL,'Matheri','Jepkoech',NULL,'Berich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb68312-1691-11df-97a5-7038c432aabf'),(5569,0,5569,NULL,'Fellix','Rop',NULL,'Kilagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6844e-1691-11df-97a5-7038c432aabf'),(5570,0,5570,NULL,'Christinie','Kamtui',NULL,'Selem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb68586-1691-11df-97a5-7038c432aabf'),(5571,0,5571,NULL,'Millelium','Masitza',NULL,'Yebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb686c7-1691-11df-97a5-7038c432aabf'),(5572,0,5572,NULL,'Zakayo','Kplagat',NULL,'Omega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb68804-1691-11df-97a5-7038c432aabf'),(5575,0,5575,NULL,'Raphel','Kitur',NULL,'Megich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb68940-1691-11df-97a5-7038c432aabf'),(5578,0,5578,NULL,'Joab','Zavai',NULL,'Asero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb68ae4-1691-11df-97a5-7038c432aabf'),(5579,0,5579,NULL,'Chebor','Chepkoros',NULL,'Agui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb68c35-1691-11df-97a5-7038c432aabf'),(5581,0,5581,NULL,'Anthonina','Atemo',NULL,'Seger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb68d87-1691-11df-97a5-7038c432aabf'),(5582,0,5582,NULL,'Unice','Mmbaka',NULL,'Keter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb68ed9-1691-11df-97a5-7038c432aabf'),(5583,0,5583,NULL,'Risper','Khacheli',NULL,'Mwika',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb69023-1691-11df-97a5-7038c432aabf'),(5584,0,5584,NULL,'Zachary','Biwwot',NULL,'Nasenga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb69174-1691-11df-97a5-7038c432aabf'),(5585,0,5585,NULL,'Rahima','Akhalibal',NULL,'Maneno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb692e9-1691-11df-97a5-7038c432aabf'),(5587,0,5587,NULL,'Bismark','Jemosop',NULL,'Kibelio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb69425-1691-11df-97a5-7038c432aabf'),(5588,0,5588,NULL,'Everline','Sinderela',NULL,'Sulo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb69566-1691-11df-97a5-7038c432aabf'),(5589,0,5589,NULL,'Benard','Kipleting',NULL,'Kiay',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb696a7-1691-11df-97a5-7038c432aabf'),(5591,0,5591,NULL,'Renny','Birabi',NULL,'Daniel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb697e3-1691-11df-97a5-7038c432aabf'),(5595,0,5595,NULL,'Mrcelline','Chemweno',NULL,'Njuguna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb69920-1691-11df-97a5-7038c432aabf'),(5596,0,5596,NULL,'Syril','Kiboit',NULL,'Odero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb69a61-1691-11df-97a5-7038c432aabf'),(5597,0,5597,NULL,'Josia','Liloba',NULL,'Mutegi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb69b9d-1691-11df-97a5-7038c432aabf'),(5598,0,5598,NULL,'Jacilene','Ekital',NULL,'Cheboror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb69cda-1691-11df-97a5-7038c432aabf'),(5603,0,5603,NULL,'Gracious','Njongwa',NULL,'Lomo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb69e16-1691-11df-97a5-7038c432aabf'),(5605,0,5605,NULL,'Tasila','Jemalenge',NULL,'Kukun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb69f57-1691-11df-97a5-7038c432aabf'),(5606,0,5606,NULL,'Night','Isike',NULL,'Kasei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6a098-1691-11df-97a5-7038c432aabf'),(5608,0,5608,NULL,'Lizzy','Achando',NULL,'Wendot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6a1d4-1691-11df-97a5-7038c432aabf'),(5609,0,5609,NULL,'Adrew','Nduko',NULL,'Zuya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6a311-1691-11df-97a5-7038c432aabf'),(5612,0,5612,NULL,'Hebishiba','Uside',NULL,'Mulwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6a452-1691-11df-97a5-7038c432aabf'),(5615,0,5615,NULL,'Wycliff','Misaga',NULL,'Mosbei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6a592-1691-11df-97a5-7038c432aabf'),(5616,0,5616,NULL,'Benedictus','Okoye',NULL,'Kipleting',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6a6cf-1691-11df-97a5-7038c432aabf'),(5617,0,5617,NULL,'Mendah','Kerito',NULL,'Muryoki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6a810-1691-11df-97a5-7038c432aabf'),(5618,0,5618,NULL,'Allazen','Kimengich',NULL,'Imbaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6a94c-1691-11df-97a5-7038c432aabf'),(5619,0,5619,NULL,'Evans','Matutu',NULL,'Ndangasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6aa91-1691-11df-97a5-7038c432aabf'),(5621,0,5621,NULL,'Beverlyn','Khasiara',NULL,'Mildawawa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6abd2-1691-11df-97a5-7038c432aabf'),(5623,0,5623,NULL,'Melvine','Abondo',NULL,'Baraswo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6ad0f-1691-11df-97a5-7038c432aabf'),(5626,0,5626,NULL,'Wicily','Endesha',NULL,'Kidogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6ae4f-1691-11df-97a5-7038c432aabf'),(5627,0,5627,NULL,'Taputany','Mbukutsa',NULL,'Ochieng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6af8c-1691-11df-97a5-7038c432aabf'),(5632,0,5632,NULL,'Arupe','Shirkoi',NULL,'Msee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6bd08-1691-11df-97a5-7038c432aabf'),(5634,0,5634,NULL,'Ivonne','Koei',NULL,'Chemurgui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6be48-1691-11df-97a5-7038c432aabf'),(5635,0,5635,NULL,'Eliazabeth','Nabwire',NULL,'Bartile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6bf81-1691-11df-97a5-7038c432aabf'),(5636,0,5636,NULL,'Soila','Aoko',NULL,'Birech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6c0c1-1691-11df-97a5-7038c432aabf'),(5637,0,5637,NULL,'Jeff','Bosco',NULL,'Lomoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6c1fe-1691-11df-97a5-7038c432aabf'),(5640,0,5640,NULL,'Uhuru','Andege',NULL,'Taprandich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6c33b-1691-11df-97a5-7038c432aabf'),(5641,0,5641,NULL,'Evaryln','Chelimo',NULL,'Aloo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6c47b-1691-11df-97a5-7038c432aabf'),(5642,0,5642,NULL,'Dominic','Okerusi',NULL,'Bungei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6c5b4-1691-11df-97a5-7038c432aabf'),(5644,0,5644,NULL,'Sharack','Kiprono',NULL,'Sama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6c6f4-1691-11df-97a5-7038c432aabf'),(5645,0,5645,NULL,'Ritah','Lakose',NULL,'Mwalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6c82d-1691-11df-97a5-7038c432aabf'),(5646,0,5646,NULL,'Ericah','Loren',NULL,'Butu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6c96d-1691-11df-97a5-7038c432aabf'),(5647,0,5647,NULL,'Nelly','Tapsigowo',NULL,'Bwanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6caa6-1691-11df-97a5-7038c432aabf'),(5649,0,5649,NULL,'Illyn','Lufina',NULL,'Ngisirai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6cbeb-1691-11df-97a5-7038c432aabf'),(5651,0,5651,NULL,'Matthew','Kibichi',NULL,'Bundo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6cd27-1691-11df-97a5-7038c432aabf'),(5652,0,5652,NULL,'Lukas','Kirwa',NULL,'Murei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6ce75-1691-11df-97a5-7038c432aabf'),(5654,0,5654,NULL,'Rodline','Mutembo',NULL,'Singoe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6d090-1691-11df-97a5-7038c432aabf'),(5655,0,5655,NULL,'Vinando','Kipfotich',NULL,'Meli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6d289-1691-11df-97a5-7038c432aabf'),(5657,0,5657,NULL,'Ada','Akumu',NULL,'Tito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6d47d-1691-11df-97a5-7038c432aabf'),(5660,0,5660,NULL,'Kenas','Ekalale',NULL,'Nyanyor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6d866-1691-11df-97a5-7038c432aabf'),(5661,0,5661,NULL,'Flossy','Cheptogom',NULL,'Sang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6da8e-1691-11df-97a5-7038c432aabf'),(5665,0,5665,NULL,'Jackton','Mochamaa',NULL,'Songkok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6dcbe-1691-11df-97a5-7038c432aabf'),(5666,0,5666,NULL,'Nafel','Mwasi',NULL,'Ebem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6deea-1691-11df-97a5-7038c432aabf'),(5667,0,5667,NULL,'Selestine','Chematia',NULL,'Nabwile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6e138-1691-11df-97a5-7038c432aabf'),(5668,0,5668,NULL,'Marcela','Wangare',NULL,'Mung\'Ugny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6e346-1691-11df-97a5-7038c432aabf'),(5669,0,5669,NULL,'Rechael','Gladys',NULL,'Nyongesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6e554-1691-11df-97a5-7038c432aabf'),(5670,0,5670,NULL,'Reny','Waithera',NULL,'Manga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6e75e-1691-11df-97a5-7038c432aabf'),(5672,0,5672,NULL,'Dorothy','Mbidiku',NULL,'Masinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6e964-1691-11df-97a5-7038c432aabf'),(5674,0,5674,NULL,'Japheth','Asenga',NULL,'Burugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6eb72-1691-11df-97a5-7038c432aabf'),(5675,0,5675,NULL,'Patrice','Biwot',NULL,'Limo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6ed7c-1691-11df-97a5-7038c432aabf'),(5676,0,5676,NULL,'Clepton','Kivuti',NULL,'Ichechi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6ef8a-1691-11df-97a5-7038c432aabf'),(5677,0,5677,NULL,'Aggrey','Odebwa',NULL,'Lowoto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6f18b-1691-11df-97a5-7038c432aabf'),(5678,0,5678,NULL,'Oliga','Bargentuny',NULL,'Rongei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6f2cc-1691-11df-97a5-7038c432aabf'),(5679,0,5679,NULL,'Ignasius','Tinega',NULL,'Chemng\'Ogk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6f40d-1691-11df-97a5-7038c432aabf'),(5680,0,5680,NULL,'Rich','Singalo',NULL,'Sekem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6f552-1691-11df-97a5-7038c432aabf'),(5684,0,5684,NULL,'Elly','Khavesa',NULL,'Siele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6f68e-1691-11df-97a5-7038c432aabf'),(5685,0,5685,NULL,'Ansella','Ndege',NULL,'Moemi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6f7cf-1691-11df-97a5-7038c432aabf'),(5686,0,5686,NULL,'Aplphine','Muronde',NULL,'Hamisi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6f90c-1691-11df-97a5-7038c432aabf'),(5688,0,5688,NULL,'Ike','Keter',NULL,'Chesiror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6fa4c-1691-11df-97a5-7038c432aabf'),(5689,0,5689,NULL,'Abital','Iminza',NULL,'Andrew',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6fb89-1691-11df-97a5-7038c432aabf'),(5690,0,5690,NULL,'Winfrida','Vigoli',NULL,'Kereger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6fcca-1691-11df-97a5-7038c432aabf'),(5691,0,5691,NULL,'Milly','Mazazi',NULL,'Aura',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6fe06-1691-11df-97a5-7038c432aabf'),(5692,0,5692,NULL,'Nilton','Kipchuba',NULL,'Mulama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb6ffa1-1691-11df-97a5-7038c432aabf'),(5693,0,5693,NULL,'Anacleta','Nanjala',NULL,'Meresei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb700ef-1691-11df-97a5-7038c432aabf'),(5695,0,5695,NULL,'Evans','Chebiwot',NULL,'Kibitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb70240-1691-11df-97a5-7038c432aabf'),(5696,0,5696,NULL,'Audencia','Chesum',NULL,'Chebichii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb70392-1691-11df-97a5-7038c432aabf'),(5698,0,5698,NULL,'Elly','Oyange',NULL,'Kipyama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb704e4-1691-11df-97a5-7038c432aabf'),(5699,0,5699,NULL,'Shemila','Lakose',NULL,'Ngeserei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb70636-1691-11df-97a5-7038c432aabf'),(5700,0,5700,NULL,'Sharlyn','Bulukhali',NULL,'Manoah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb707b7-1691-11df-97a5-7038c432aabf'),(5705,0,5705,NULL,'Peter','Kiberenge',NULL,'Kobilo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb708f4-1691-11df-97a5-7038c432aabf'),(5706,0,5706,NULL,'Shally','Mutape',NULL,'Shikuku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb70a34-1691-11df-97a5-7038c432aabf'),(5707,0,5707,NULL,'Damah','Khamete',NULL,'Ono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb70b75-1691-11df-97a5-7038c432aabf'),(5709,0,5709,NULL,'Carren','Mwavi',NULL,'Masiza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb70cb6-1691-11df-97a5-7038c432aabf'),(5711,0,5711,NULL,'Asumtha','Longuni',NULL,'Muresh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb70df7-1691-11df-97a5-7038c432aabf'),(5712,0,5712,NULL,'Velvine','Melisa',NULL,'Bichii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb70f38-1691-11df-97a5-7038c432aabf'),(5714,0,5714,NULL,'Basemate','Kiriu',NULL,'Mberi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb71078-1691-11df-97a5-7038c432aabf'),(5716,0,5716,NULL,'Tegla','Jepatip',NULL,'Chemirmir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb711b5-1691-11df-97a5-7038c432aabf'),(5718,0,5718,NULL,'Edgar','Ngok',NULL,'Kipsang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb712fa-1691-11df-97a5-7038c432aabf'),(5719,0,5719,NULL,'Briven','Kavuti',NULL,'Verano',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb71437-1691-11df-97a5-7038c432aabf'),(5720,0,5720,NULL,'Jurgen','Nyabei',NULL,'Nare',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb71577-1691-11df-97a5-7038c432aabf'),(5722,0,5722,NULL,'Eliud','Makerer',NULL,'Sukut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb716b8-1691-11df-97a5-7038c432aabf'),(5723,0,5723,NULL,'Barbaba','Vidolo',NULL,'Kibusia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb717f9-1691-11df-97a5-7038c432aabf'),(5727,0,5727,NULL,'Sosbita','Esiyen',NULL,'Lasewa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb71935-1691-11df-97a5-7038c432aabf'),(5732,0,5732,NULL,'Hellen','Said',NULL,'Munyane',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb71a7b-1691-11df-97a5-7038c432aabf'),(5734,0,5734,NULL,'Benda','Muigei',NULL,'Asis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb71bb7-1691-11df-97a5-7038c432aabf'),(5735,0,5735,NULL,'Kenneth','Nyamwea',NULL,'Kipkiror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb71cfc-1691-11df-97a5-7038c432aabf'),(5736,0,5736,NULL,'Ivor','Shifta',NULL,'Tililei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb71e3d-1691-11df-97a5-7038c432aabf'),(5737,0,5737,NULL,'Ramla','Kipkiror',NULL,'Barkebo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb71f7e-1691-11df-97a5-7038c432aabf'),(5738,0,5738,NULL,'Fortinetous','Kidula',NULL,'Ronoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb720ba-1691-11df-97a5-7038c432aabf'),(5739,0,5739,NULL,'Fanise','Shatala',NULL,'Wilson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb721fb-1691-11df-97a5-7038c432aabf'),(5740,0,5740,NULL,'Philiphine','Tamooi',NULL,'Adoga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb72333-1691-11df-97a5-7038c432aabf'),(5741,0,5741,NULL,'Kaisha','Khayesa',NULL,'Mosbei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb72474-1691-11df-97a5-7038c432aabf'),(5746,0,5746,NULL,'Rabby','Chebwogen',NULL,'Mukaka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb725ac-1691-11df-97a5-7038c432aabf'),(5748,0,5748,NULL,'Vanaline','Simion',NULL,'Sasita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7274f-1691-11df-97a5-7038c432aabf'),(5751,0,5751,NULL,'Susana','Abei',NULL,'Soi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb728a1-1691-11df-97a5-7038c432aabf'),(5752,0,5752,NULL,'Philista','Chepchirchir',NULL,'Bargetuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb729f8-1691-11df-97a5-7038c432aabf'),(5754,0,5754,NULL,'Ramla','Mansoor',NULL,'Nafula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb72b49-1691-11df-97a5-7038c432aabf'),(5755,0,5755,NULL,'Hyvine','Murandafu',NULL,'Rop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb72c9b-1691-11df-97a5-7038c432aabf'),(5756,0,5756,NULL,'Debra Kimberly','Cheptumee',NULL,'Omwenga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb72de9-1691-11df-97a5-7038c432aabf'),(5758,0,5758,NULL,'Christoper','Kibisu',NULL,'Okili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb72f66-1691-11df-97a5-7038c432aabf'),(5759,0,5759,NULL,'Bentine','Chebiy',NULL,'Mwale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb730a2-1691-11df-97a5-7038c432aabf'),(5762,0,5762,NULL,'Kiplimo','Kipkoegei',NULL,'Kiriror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb731e3-1691-11df-97a5-7038c432aabf'),(5763,0,5763,NULL,'Shaila','Katam',NULL,'Saliku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb73324-1691-11df-97a5-7038c432aabf'),(5764,0,5764,NULL,'Jackline','Chebutuk',NULL,'Ndunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb73460-1691-11df-97a5-7038c432aabf'),(5765,0,5765,NULL,'Nacius','Nakuti',NULL,'Choben',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb735ae-1691-11df-97a5-7038c432aabf'),(5767,0,5767,NULL,'Belta','Jebwabok',NULL,'Koross',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb736ef-1691-11df-97a5-7038c432aabf'),(5769,0,5769,NULL,'Josta','Mwazambe',NULL,'Aneber',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb73830-1691-11df-97a5-7038c432aabf'),(5770,0,5770,NULL,'Esnus','Kimalit',NULL,'Anaminyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb73970-1691-11df-97a5-7038c432aabf'),(5772,0,5772,NULL,'Sheila','Jemining',NULL,'Chemasa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb73ab5-1691-11df-97a5-7038c432aabf'),(5773,0,5773,NULL,'Shirlynne','Priscillah',NULL,'Nyawalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb73bfa-1691-11df-97a5-7038c432aabf'),(5775,0,5775,NULL,'Tabrinsa','Kuiya',NULL,'Bilah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb73d40-1691-11df-97a5-7038c432aabf'),(5776,0,5776,NULL,'Lucy','Jemli',NULL,'Javan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb73e80-1691-11df-97a5-7038c432aabf'),(5777,0,5777,NULL,'Sofia','Cherokony',NULL,'Wechabe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb73fca-1691-11df-97a5-7038c432aabf'),(5778,0,5778,NULL,'Cosolata','Koeke',NULL,'Khaluai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7410b-1691-11df-97a5-7038c432aabf'),(5779,0,5779,NULL,'Hyleen','Mweje',NULL,'Benard',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb74254-1691-11df-97a5-7038c432aabf'),(5780,0,5780,NULL,'Miller','Adubuka',NULL,'Kapkiya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb74390-1691-11df-97a5-7038c432aabf'),(5782,0,5782,NULL,'Caroly','Ismael',NULL,'Mukhaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb744d5-1691-11df-97a5-7038c432aabf'),(5783,0,5783,NULL,'Appolo','Kokoyo',NULL,'Wangila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb75043-1691-11df-97a5-7038c432aabf'),(5784,0,5784,NULL,'Chemeli','Mikali',NULL,'Hamisi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb75199-1691-11df-97a5-7038c432aabf'),(5785,0,5785,NULL,'Ashley','Mwaniki',NULL,'Songot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb752e3-1691-11df-97a5-7038c432aabf'),(5786,0,5786,NULL,'Kimrax','Ishaba',NULL,'Ekaran',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb75439-1691-11df-97a5-7038c432aabf'),(5788,0,5788,NULL,'Scandy','Nzasu',NULL,'Kapkicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb755ba-1691-11df-97a5-7038c432aabf'),(5789,0,5789,NULL,'Nafula','Wasike',NULL,'Ndungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb756ff-1691-11df-97a5-7038c432aabf'),(5790,0,5790,NULL,'Jepkurgat','Kaptingei',NULL,'Anderson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7583b-1691-11df-97a5-7038c432aabf'),(5792,0,5792,NULL,'Galvin','Kirong',NULL,'Tega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb75980-1691-11df-97a5-7038c432aabf'),(5794,0,5794,NULL,'Model','Yelale',NULL,'Songol',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb75ac1-1691-11df-97a5-7038c432aabf'),(5797,0,5797,NULL,'Fortunatus','Enibone',NULL,'Karsit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb75c0b-1691-11df-97a5-7038c432aabf'),(5801,0,5801,NULL,'Bryton','Olero',NULL,'Tulel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb75d50-1691-11df-97a5-7038c432aabf'),(5802,0,5802,NULL,'Vane','Kayeri',NULL,'Cheboriot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb75e90-1691-11df-97a5-7038c432aabf'),(5803,0,5803,NULL,'Emmani','Soita',NULL,'Selem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb75fd6-1691-11df-97a5-7038c432aabf'),(5804,0,5804,NULL,'Marlin','Serem',NULL,'Liyayi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb76116-1691-11df-97a5-7038c432aabf'),(5805,0,5805,NULL,'Glenice','Orenge',NULL,'Losikiria',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7625b-1691-11df-97a5-7038c432aabf'),(5807,0,5807,NULL,'Venaline','Wanja',NULL,'Kesses',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7639c-1691-11df-97a5-7038c432aabf'),(5809,0,5809,NULL,'Silvesty','Kipsongok',NULL,'Cheborgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb764dd-1691-11df-97a5-7038c432aabf'),(5810,0,5810,NULL,'Jematia','Aiyesa',NULL,'Amchon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7661e-1691-11df-97a5-7038c432aabf'),(5811,0,5811,NULL,'Sinda','Obiyo',NULL,'Kibet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb76767-1691-11df-97a5-7038c432aabf'),(5812,0,5812,NULL,'Samirah','Saisi',NULL,'Koeh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb768a4-1691-11df-97a5-7038c432aabf'),(5813,0,5813,NULL,'Israel','Nimrod',NULL,'Tukei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb769e9-1691-11df-97a5-7038c432aabf'),(5814,0,5814,NULL,'Ruskin','Mbarizi',NULL,'Sikowo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb76b2a-1691-11df-97a5-7038c432aabf'),(5815,0,5815,NULL,'Newish','Lesewa',NULL,'Mundan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb76c6f-1691-11df-97a5-7038c432aabf'),(5816,0,5816,NULL,'Riziki','Kivindyo',NULL,'Sirtich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb76da7-1691-11df-97a5-7038c432aabf'),(5817,0,5817,NULL,'Rhesa','Mwavi',NULL,'Muasya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb76eec-1691-11df-97a5-7038c432aabf'),(5819,0,5819,NULL,'Dion','Wachira',NULL,'Tines',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7702d-1691-11df-97a5-7038c432aabf'),(5822,0,5822,NULL,'Vallary','Kagendo',NULL,'Chepkiruok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7716e-1691-11df-97a5-7038c432aabf'),(5823,0,5823,NULL,'Hebishiba','Chepkering',NULL,'Rotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb772b3-1691-11df-97a5-7038c432aabf'),(5826,0,5826,NULL,'Butensia','Julius',NULL,'Mwali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb773f8-1691-11df-97a5-7038c432aabf'),(5827,0,5827,NULL,'Sisca','Kabur',NULL,'Asman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7759f-1691-11df-97a5-7038c432aabf'),(5830,0,5830,NULL,'Bonface','Ismael',NULL,'Ronoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb776fa-1691-11df-97a5-7038c432aabf'),(5831,0,5831,NULL,'Patrick','Okil',NULL,'Bilbil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb77850-1691-11df-97a5-7038c432aabf'),(5832,0,5832,NULL,'Belta','Tekan',NULL,'Achesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb779bb-1691-11df-97a5-7038c432aabf'),(5833,0,5833,NULL,'Noman','Kiplating',NULL,'Tuwel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb77b16-1691-11df-97a5-7038c432aabf'),(5834,0,5834,NULL,'Augustino','Laban',NULL,'Kimenjo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb77c8a-1691-11df-97a5-7038c432aabf'),(5836,0,5836,NULL,'Hadison','Kipotum',NULL,'Kamarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb77e02-1691-11df-97a5-7038c432aabf'),(5837,0,5837,NULL,'Emily','Langat',NULL,'Lilian',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb77f43-1691-11df-97a5-7038c432aabf'),(5840,0,5840,NULL,'Ardson','Marimoi',NULL,'Tendech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb78084-1691-11df-97a5-7038c432aabf'),(5841,0,5841,NULL,'Philip','Misanya',NULL,'Muthami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb78292-1691-11df-97a5-7038c432aabf'),(5843,0,5843,NULL,'Jonnes','Esiku',NULL,'Manyara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb783db-1691-11df-97a5-7038c432aabf'),(5845,0,5845,NULL,'Kipsugut','Lokuzi',NULL,'Mwanza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7851c-1691-11df-97a5-7038c432aabf'),(5849,0,5849,NULL,'Wlifrida','Jelemek',NULL,'Boss',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7867b-1691-11df-97a5-7038c432aabf'),(5851,0,5851,NULL,'Mendah','Salamba',NULL,'Karonei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb787a6-1691-11df-97a5-7038c432aabf'),(5852,0,5852,NULL,'Miriam','Jepwambok',NULL,'Kapkei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb79511-1691-11df-97a5-7038c432aabf'),(5853,0,5853,NULL,'Erick','Lel',NULL,'Muthomi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7963c-1691-11df-97a5-7038c432aabf'),(5854,0,5854,NULL,'Phibian','Kibet',NULL,'Sasita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7976c-1691-11df-97a5-7038c432aabf'),(5857,0,5857,NULL,'Emmanuel','Kavisa',NULL,'Ceruiyot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb79893-1691-11df-97a5-7038c432aabf'),(5858,0,5858,NULL,'Ashmy','Nyarotso',NULL,'Sambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb79eed-1691-11df-97a5-7038c432aabf'),(5859,0,5859,NULL,'John','Masitza',NULL,'Leonida',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7a036-1691-11df-97a5-7038c432aabf'),(5863,0,5863,NULL,'Brudens','Koe',NULL,'Nyogesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7a248-1691-11df-97a5-7038c432aabf'),(5864,0,5864,NULL,'Meliza','Chepto',NULL,'Ripai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7b38f-1691-11df-97a5-7038c432aabf'),(5865,0,5865,NULL,'Wilson','Jemima',NULL,'Cheptabok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7b56a-1691-11df-97a5-7038c432aabf'),(5868,0,5868,NULL,'Fatuma','Shisiali',NULL,'Belio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7b738-1691-11df-97a5-7038c432aabf'),(5869,0,5869,NULL,'Betwel','Jeplting',NULL,'Andugu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7b906-1691-11df-97a5-7038c432aabf'),(5870,0,5870,NULL,'Precious','Kadheka',NULL,'Chekwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7c786-1691-11df-97a5-7038c432aabf'),(5871,0,5871,NULL,'Dilon','Luvina',NULL,'Loyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7cba7-1691-11df-97a5-7038c432aabf'),(5873,0,5873,NULL,'Alphones','Shibwoni',NULL,'Indeche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7dcad-1691-11df-97a5-7038c432aabf'),(5874,0,5874,NULL,'Mark','Kwambok',NULL,'Eteleng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7de84-1691-11df-97a5-7038c432aabf'),(5875,0,5875,NULL,'Hillcard','Kwitira',NULL,'Kenick',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7ecf8-1691-11df-97a5-7038c432aabf'),(5876,0,5876,NULL,'Phoeba','Ngeleche',NULL,'Orwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb7fb5f-1691-11df-97a5-7038c432aabf'),(5878,0,5878,NULL,'Esebel','Ngotie',NULL,'Abua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb81a50-1691-11df-97a5-7038c432aabf'),(5879,0,5879,NULL,'Lindah','Kipkeoch',NULL,'Ndarwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb81b91-1691-11df-97a5-7038c432aabf'),(5880,0,5880,NULL,'Betha','Nakalikha',NULL,'Yebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb81cce-1691-11df-97a5-7038c432aabf'),(5882,0,5882,NULL,'Aurellia','Nyale',NULL,'Pampula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb81e13-1691-11df-97a5-7038c432aabf'),(5883,0,5883,NULL,'Edda','Muhonja',NULL,'Maisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb81f54-1691-11df-97a5-7038c432aabf'),(5884,0,5884,NULL,'Kimurgor','Ewoton',NULL,'Chemase',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb82094-1691-11df-97a5-7038c432aabf'),(5886,0,5886,NULL,'Makwon','Jepkogei',NULL,'Kenduiwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb821d9-1691-11df-97a5-7038c432aabf'),(5889,0,5889,NULL,'Alaxander','Amtuga',NULL,'Lithur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb8231a-1691-11df-97a5-7038c432aabf'),(5890,0,5890,NULL,'Cyrilene','Ojwang',NULL,'Kemoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb8245f-1691-11df-97a5-7038c432aabf'),(5892,0,5892,NULL,'Constantine','Chemok',NULL,'Cheprotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb825a4-1691-11df-97a5-7038c432aabf'),(5894,0,5894,NULL,'Halima','Nawire',NULL,'Nyabero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb826ee-1691-11df-97a5-7038c432aabf'),(5895,0,5895,NULL,'Charity','Madi',NULL,'Kechigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb82833-1691-11df-97a5-7038c432aabf'),(5896,0,5896,NULL,'Meldina','Khalenye',NULL,'Maasai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb82974-1691-11df-97a5-7038c432aabf'),(5897,0,5897,NULL,'Nelsa','Muthoni',NULL,'Andawa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb82ab4-1691-11df-97a5-7038c432aabf'),(5899,0,5899,NULL,'Basil','Lorot',NULL,'Bartile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb82bf9-1691-11df-97a5-7038c432aabf'),(5900,0,5900,NULL,'Maroline','Abok',NULL,'Ouno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb82d3a-1691-11df-97a5-7038c432aabf'),(5901,0,5901,NULL,'Lawfine','Akipoot',NULL,'Shariff',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb82e7f-1691-11df-97a5-7038c432aabf'),(5902,0,5902,NULL,'Caleb','Abdullahi',NULL,'Mboga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb82fc0-1691-11df-97a5-7038c432aabf'),(5903,0,5903,NULL,'Cliophas','Amana',NULL,'Barkutwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb97956-1691-11df-97a5-7038c432aabf'),(5904,0,5904,NULL,'George','Akwirishi',NULL,'Talaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb97abd-1691-11df-97a5-7038c432aabf'),(5906,0,5906,NULL,'Carolyne','Chebun Gei',NULL,'Ingasia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb97c07-1691-11df-97a5-7038c432aabf'),(5907,0,5907,NULL,'Alan','Oruko',NULL,'Baraswo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb97d4c-1691-11df-97a5-7038c432aabf'),(5908,0,5908,NULL,'Mariamu','Khasirani',NULL,'Lelmegit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb97e8c-1691-11df-97a5-7038c432aabf'),(5909,0,5909,NULL,'Milicent','Abdi',NULL,'Mwarey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb97fd2-1691-11df-97a5-7038c432aabf'),(5910,0,5910,NULL,'Emilio','Lubembe',NULL,'Atoti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9811b-1691-11df-97a5-7038c432aabf'),(5913,0,5913,NULL,'Drusila','Shiunzi',NULL,'Okila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb98260-1691-11df-97a5-7038c432aabf'),(5916,0,5916,NULL,'Sharack','Kbichii',NULL,'Tirior',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb983a1-1691-11df-97a5-7038c432aabf'),(5918,0,5918,NULL,'Bonifanger','Muchumbe',NULL,'Butia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb984ea-1691-11df-97a5-7038c432aabf'),(5923,0,5923,NULL,'Tarus','Italia',NULL,'Amalemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb98627-1691-11df-97a5-7038c432aabf'),(5925,0,5925,NULL,'Viginia','Jeptabok',NULL,'Tuigoin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9876c-1691-11df-97a5-7038c432aabf'),(5926,0,5926,NULL,'Asaneth','Mutembo',NULL,'Minning',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb988a8-1691-11df-97a5-7038c432aabf'),(5929,0,5929,NULL,'Frian','Kipsombe',NULL,'Chepsoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb989e9-1691-11df-97a5-7038c432aabf'),(5930,0,5930,NULL,'Chebungei','Kavaya',NULL,'Sergoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb98b2a-1691-11df-97a5-7038c432aabf'),(5931,0,5931,NULL,'Ascaline','Nakaido',NULL,'Cheptabul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb98c6b-1691-11df-97a5-7038c432aabf'),(5933,0,5933,NULL,'Gladwell','Bano',NULL,'Chemarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb98da7-1691-11df-97a5-7038c432aabf'),(5934,0,5934,NULL,'Davin','Maru',NULL,'Andege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb98eec-1691-11df-97a5-7038c432aabf'),(5936,0,5936,NULL,'Zafariano','Nakwawi',NULL,'Otepa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9902d-1691-11df-97a5-7038c432aabf'),(5938,0,5938,NULL,'Pascaline','Nafulah',NULL,'King\'Eg',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9916e-1691-11df-97a5-7038c432aabf'),(5939,0,5939,NULL,'Fricky','Njeri',NULL,'Baliech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb992b3-1691-11df-97a5-7038c432aabf'),(5941,0,5941,NULL,'Japhat','Chiraka',NULL,'Agufa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb993f8-1691-11df-97a5-7038c432aabf'),(5943,0,5943,NULL,'Beflyn','Chipini',NULL,'Sero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb99539-1691-11df-97a5-7038c432aabf'),(5944,0,5944,NULL,'Wickliffe','Kamanda',NULL,'Mego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb996e5-1691-11df-97a5-7038c432aabf'),(5945,0,5945,NULL,'Joyce','Musanga',NULL,'Rabae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9983b-1691-11df-97a5-7038c432aabf'),(5946,0,5946,NULL,'Joshwa','Mangera',NULL,'Suti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb99991-1691-11df-97a5-7038c432aabf'),(5948,0,5948,NULL,'Nelphine','Tallam',NULL,'Oduor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb99ae3-1691-11df-97a5-7038c432aabf'),(5949,0,5949,NULL,'Lynett','Lakose',NULL,'Tamutwol',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb99c3d-1691-11df-97a5-7038c432aabf'),(5950,0,5950,NULL,'Debra Kimberly','Chebungei',NULL,'Kantaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb99d93-1691-11df-97a5-7038c432aabf'),(5951,0,5951,NULL,'Lesley','Lel',NULL,'Alele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb99ef2-1691-11df-97a5-7038c432aabf'),(5952,0,5952,NULL,'Bascalia','Omnangwe',NULL,'Korigo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9a048-1691-11df-97a5-7038c432aabf'),(5954,0,5954,NULL,'Heldan','Cheptoo',NULL,'Some',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9a1a3-1691-11df-97a5-7038c432aabf'),(5958,0,5958,NULL,'Pauline','Mustafa',NULL,'Chepngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9a2f9-1691-11df-97a5-7038c432aabf'),(5961,0,5961,NULL,'Hasma','Jebosken',NULL,'Kipchichir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9a453-1691-11df-97a5-7038c432aabf'),(5962,0,5962,NULL,'Margaret','Ingasia',NULL,'Nyoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9a5ae-1691-11df-97a5-7038c432aabf'),(5963,0,5963,NULL,'Walter','Chebet',NULL,'Lemayan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9a700-1691-11df-97a5-7038c432aabf'),(5965,0,5965,NULL,'Risper','Masan',NULL,'Azenga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9a856-1691-11df-97a5-7038c432aabf'),(5969,0,5969,NULL,'Georgina','Akhan',NULL,'Barus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9a9b0-1691-11df-97a5-7038c432aabf'),(5970,0,5970,NULL,'Tabsabei','Sitienei',NULL,'Telengech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9ab07-1691-11df-97a5-7038c432aabf'),(5973,0,5973,NULL,'Levin','Lieta',NULL,'Konjir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9ac61-1691-11df-97a5-7038c432aabf'),(5975,0,5975,NULL,'Nafula','Musiti',NULL,'Barngetuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9adb7-1691-11df-97a5-7038c432aabf'),(5976,0,5976,NULL,'Philis','Okumu',NULL,'Maroa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9af09-1691-11df-97a5-7038c432aabf'),(5980,0,5980,NULL,'Lenin','Sitenei',NULL,'Agai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9b068-1691-11df-97a5-7038c432aabf'),(5981,0,5981,NULL,'Bentina','Mueni',NULL,'Bette',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9b1be-1691-11df-97a5-7038c432aabf'),(5982,0,5982,NULL,'Sabela','Elamach',NULL,'Kipsang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9b319-1691-11df-97a5-7038c432aabf'),(5985,0,5985,NULL,'Dictor','Jeptani',NULL,'Ngisirai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9b46a-1691-11df-97a5-7038c432aabf'),(5986,0,5986,NULL,'Fricton','Ngisirei',NULL,'Nzioki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9b5c5-1691-11df-97a5-7038c432aabf'),(5987,0,5987,NULL,'Elian','Kenei',NULL,'Nyale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9b71b-1691-11df-97a5-7038c432aabf'),(5988,0,5988,NULL,'Leo','Eragai',NULL,'Sego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9b87a-1691-11df-97a5-7038c432aabf'),(5989,0,5989,NULL,'Kiptarus','Kisang',NULL,'Eraya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9b9d0-1691-11df-97a5-7038c432aabf'),(5990,0,5990,NULL,'Janerose','Cheplimo',NULL,'Chesiror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9bb2f-1691-11df-97a5-7038c432aabf'),(5992,0,5992,NULL,'Elizabeth','Evanja',NULL,'Njiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9bc89-1691-11df-97a5-7038c432aabf'),(5993,0,5993,NULL,'Aden','Makacha',NULL,'Cheboror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9bdf5-1691-11df-97a5-7038c432aabf'),(5994,0,5994,NULL,'Shanshane','Silanoi',NULL,'Abogon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9cbfe-1691-11df-97a5-7038c432aabf'),(5995,0,5995,NULL,'Cyrilene','Masuai',NULL,'Akaran',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9cd4b-1691-11df-97a5-7038c432aabf'),(5997,0,5997,NULL,'Carolline','Jeokemboi',NULL,'Ogeto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9ce7f-1691-11df-97a5-7038c432aabf'),(6001,0,6001,NULL,'Shilus','Boit',NULL,'Murei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9cfc4-1691-11df-97a5-7038c432aabf'),(6003,0,6003,NULL,'Sylvester','Hussein',NULL,'Chepcheng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9d105-1691-11df-97a5-7038c432aabf'),(6004,0,6004,NULL,'Bethogla','Jemuai',NULL,'Baras',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9d246-1691-11df-97a5-7038c432aabf'),(6006,0,6006,NULL,'Shemila','Mwikali',NULL,'Chepkokei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9d387-1691-11df-97a5-7038c432aabf'),(6008,0,6008,NULL,'Elia','Mbukiza',NULL,'Guku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9d4cc-1691-11df-97a5-7038c432aabf'),(6010,0,6010,NULL,'Jackline','Akumu',NULL,'Akhoka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9d608-1691-11df-97a5-7038c432aabf'),(6013,0,6013,NULL,'Andes','Kitony',NULL,'Mabosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9d74d-1691-11df-97a5-7038c432aabf'),(6016,0,6016,NULL,'Caroly','Lomongoin',NULL,'Tionyik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9d88e-1691-11df-97a5-7038c432aabf'),(6017,0,6017,NULL,'Chelsea','Boson',NULL,'Suge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9d9cb-1691-11df-97a5-7038c432aabf'),(6020,0,6020,NULL,'Rusi','Kirong',NULL,'Mutonde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9db10-1691-11df-97a5-7038c432aabf'),(6021,0,6021,NULL,'Cleddas','Kprotich',NULL,'Alukhum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9dc51-1691-11df-97a5-7038c432aabf'),(6022,0,6022,NULL,'Helon','Opiyo',NULL,'Moi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9dd96-1691-11df-97a5-7038c432aabf'),(6025,0,6025,NULL,'Teresa','Litonde',NULL,'Chepkochoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9def0-1691-11df-97a5-7038c432aabf'),(6026,0,6026,NULL,'Pasil','Yelale',NULL,'Butu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9e129-1691-11df-97a5-7038c432aabf'),(6027,0,6027,NULL,'Abigal','Mabwai',NULL,'Anguche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9e322-1691-11df-97a5-7038c432aabf'),(6028,0,6028,NULL,'Elias','Sikaya',NULL,'Mwasia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9e570-1691-11df-97a5-7038c432aabf'),(6029,0,6029,NULL,'Celestine','Ndunda',NULL,'Sombe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9e9ea-1691-11df-97a5-7038c432aabf'),(6031,0,6031,NULL,'Zablon','Deus',NULL,'Cheburet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9ec1b-1691-11df-97a5-7038c432aabf'),(6032,0,6032,NULL,'Janet','Kibini',NULL,'Telegech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9eeba-1691-11df-97a5-7038c432aabf'),(6033,0,6033,NULL,'Rukia','Muhenje',NULL,'Bundotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9f0eb-1691-11df-97a5-7038c432aabf'),(6035,0,6035,NULL,'Geziah','Amojong',NULL,'Makenzi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9f30e-1691-11df-97a5-7038c432aabf'),(6044,0,6044,NULL,'Fransiscah','Wangui',NULL,'Wairimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9f53e-1691-11df-97a5-7038c432aabf'),(6045,0,6045,NULL,'Joyleen','Jemibei',NULL,'Maxwell',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9f784-1691-11df-97a5-7038c432aabf'),(6046,0,6046,NULL,'Consolata','Kamari',NULL,'Ngeno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9f992-1691-11df-97a5-7038c432aabf'),(6047,0,6047,NULL,'Shelmah','Jemibei',NULL,'Kibungei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9fb98-1691-11df-97a5-7038c432aabf'),(6051,0,6051,NULL,'Belda','Mukambi',NULL,'Musee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9fda6-1691-11df-97a5-7038c432aabf'),(6053,0,6053,NULL,'Sakina','Killy',NULL,'Asiundu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deb9ffb4-1691-11df-97a5-7038c432aabf'),(6054,0,6054,NULL,'Bradon','Kipchirhir',NULL,'Cheptoiek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba01c2-1691-11df-97a5-7038c432aabf'),(6055,0,6055,NULL,'Napenyo','Songot',NULL,'Kisibei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba03cc-1691-11df-97a5-7038c432aabf'),(6056,0,6056,NULL,'Cyndrax','Kingi',NULL,'Ngelo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba05da-1691-11df-97a5-7038c432aabf'),(6058,0,6058,NULL,'Abigeal','Akeyo',NULL,'Jesang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba0717-1691-11df-97a5-7038c432aabf'),(6060,0,6060,NULL,'Eugine','Ekiru',NULL,'Ombati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba0853-1691-11df-97a5-7038c432aabf'),(6062,0,6062,NULL,'Domitila','Namulanda',NULL,'Kibandu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba0b08-1691-11df-97a5-7038c432aabf'),(6063,0,6063,NULL,'Sherine','Jeptani',NULL,'Simbiandi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba0c74-1691-11df-97a5-7038c432aabf'),(6064,0,6064,NULL,'Cincia','Nyanyan',NULL,'Choben',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba0dce-1691-11df-97a5-7038c432aabf'),(6066,0,6066,NULL,'Britney','Tororei',NULL,'Simatai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba0f24-1691-11df-97a5-7038c432aabf'),(6067,0,6067,NULL,'Kipruto','Shiboni',NULL,'Ongeta',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba1076-1691-11df-97a5-7038c432aabf'),(6068,0,6068,NULL,'Anneth','Ramwenya',NULL,'Baiywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba11cc-1691-11df-97a5-7038c432aabf'),(6071,0,6071,NULL,'Claudio','Kip',NULL,'Kabilo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba1322-1691-11df-97a5-7038c432aabf'),(6072,0,6072,NULL,'Timon','Khatenje',NULL,'Liyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba1474-1691-11df-97a5-7038c432aabf'),(6073,0,6073,NULL,'Lyne','Sikukuu',NULL,'Moss',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba15c6-1691-11df-97a5-7038c432aabf'),(6074,0,6074,NULL,'Darling','Adong',NULL,'Kesion',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba1714-1691-11df-97a5-7038c432aabf'),(6075,0,6075,NULL,'Zablon','Okoye',NULL,'Liyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba1891-1691-11df-97a5-7038c432aabf'),(6077,0,6077,NULL,'Noela','Mekena',NULL,'Mbasho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba19cd-1691-11df-97a5-7038c432aabf'),(6078,0,6078,NULL,'Marcellina','Arionya',NULL,'Slow',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba1b0e-1691-11df-97a5-7038c432aabf'),(6079,0,6079,NULL,'Vansi','Anyokot',NULL,'Chechema',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba1c4a-1691-11df-97a5-7038c432aabf'),(6080,0,6080,NULL,'Maroline','Kamakhaya',NULL,'Anyika',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba1d8f-1691-11df-97a5-7038c432aabf'),(6082,0,6082,NULL,'Sela','Faustine',NULL,'Amudafi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba1ed0-1691-11df-97a5-7038c432aabf'),(6084,0,6084,NULL,'Dona','Kandie',NULL,'Lakwan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba2015-1691-11df-97a5-7038c432aabf'),(6086,0,6086,NULL,'Neema','Shenyisa',NULL,'Jemuet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba2152-1691-11df-97a5-7038c432aabf'),(6087,0,6087,NULL,'Audrey','Maasai',NULL,'Angudza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba229b-1691-11df-97a5-7038c432aabf'),(6089,0,6089,NULL,'Hezra','Jeredy',NULL,'Moso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba23d8-1691-11df-97a5-7038c432aabf'),(6090,0,6090,NULL,'Kay','Luchache',NULL,'Ogola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba251d-1691-11df-97a5-7038c432aabf'),(6092,0,6092,NULL,'Alberta','Kipkiror',NULL,'Kelei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba2659-1691-11df-97a5-7038c432aabf'),(6093,0,6093,NULL,'Cherish','Kosge',NULL,'Tere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba279a-1691-11df-97a5-7038c432aabf'),(6094,0,6094,NULL,'Lelphas','Kuchwa',NULL,'Erot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba28db-1691-11df-97a5-7038c432aabf'),(6096,0,6096,NULL,'Consolata','Nyago',NULL,'Koinet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba2a1c-1691-11df-97a5-7038c432aabf'),(6097,0,6097,NULL,'Bellons','Tiongoi',NULL,'Kalya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba2b58-1691-11df-97a5-7038c432aabf'),(6098,0,6098,NULL,'Marcella','Majuma',NULL,'Ekamais',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba2ca2-1691-11df-97a5-7038c432aabf'),(6099,0,6099,NULL,'Ephanthus','Jacob',NULL,'Obiri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba2dde-1691-11df-97a5-7038c432aabf'),(6101,0,6101,NULL,'Mevin','Jepchichir',NULL,'Mwallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba2f1f-1691-11df-97a5-7038c432aabf'),(6102,0,6102,NULL,'Ivon','Jemis',NULL,'Kebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba3060-1691-11df-97a5-7038c432aabf'),(6103,0,6103,NULL,'Adicha','Galiochi',NULL,'Keter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba31a0-1691-11df-97a5-7038c432aabf'),(6104,0,6104,NULL,'Sarafine','Bosibori',NULL,'Anyore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba32e1-1691-11df-97a5-7038c432aabf'),(6105,0,6105,NULL,'Naphatil','Omusula',NULL,'Setei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba3489-1691-11df-97a5-7038c432aabf'),(6107,0,6107,NULL,'Hassan','Mindagat',NULL,'Ingasia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba35df-1691-11df-97a5-7038c432aabf'),(6108,0,6108,NULL,'Bhila','Khavukwi',NULL,'Chamtany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba3735-1691-11df-97a5-7038c432aabf'),(6114,0,6114,NULL,'Mary','Mbone',NULL,'Samia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba3b22-1691-11df-97a5-7038c432aabf'),(6115,0,6115,NULL,'Rajab','Ngisirei',NULL,'Tirop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba3c9f-1691-11df-97a5-7038c432aabf'),(6116,0,6116,NULL,'Joanne','Tugeno',NULL,'Ng\'Ogsosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba3de4-1691-11df-97a5-7038c432aabf'),(6117,0,6117,NULL,'Vinity','Chebutuk',NULL,'Bareka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba3f25-1691-11df-97a5-7038c432aabf'),(6120,0,6120,NULL,'Judith','Nakhuminja',NULL,'Wanja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba4066-1691-11df-97a5-7038c432aabf'),(6121,0,6121,NULL,'Halanga','Kipng\'Egtich',NULL,'Ngasirei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba41a2-1691-11df-97a5-7038c432aabf'),(6122,0,6122,NULL,'Mitchell','Kigwaro',NULL,'Mayaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba42e7-1691-11df-97a5-7038c432aabf'),(6123,0,6123,NULL,'Benjamin','Molongo',NULL,'Jepkogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba4428-1691-11df-97a5-7038c432aabf'),(6124,0,6124,NULL,'Giardias','Mothon',NULL,'Legai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba456d-1691-11df-97a5-7038c432aabf'),(6126,0,6126,NULL,'Hezorei','Gesare',NULL,'Thambi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba46a5-1691-11df-97a5-7038c432aabf'),(6127,0,6127,NULL,'Labrado','Ewoi',NULL,'Kesis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba47e6-1691-11df-97a5-7038c432aabf'),(6128,0,6128,NULL,'Eranisers','Kiptego',NULL,'Masaai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba4927-1691-11df-97a5-7038c432aabf'),(6129,0,6129,NULL,'Samwel','Wambuka',NULL,'Bulungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba4a68-1691-11df-97a5-7038c432aabf'),(6131,0,6131,NULL,'Shaleen','Munyisi',NULL,'Katambani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba4bad-1691-11df-97a5-7038c432aabf'),(6132,0,6132,NULL,'Isacko','Nicholas',NULL,'Kutoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba4cee-1691-11df-97a5-7038c432aabf'),(6135,0,6135,NULL,'Eusters','Khamati',NULL,'Saenka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba4e3b-1691-11df-97a5-7038c432aabf'),(6136,0,6136,NULL,'Valex','Ogamba',NULL,'Masinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba4f85-1691-11df-97a5-7038c432aabf'),(6137,0,6137,NULL,'Tuwei','John',NULL,'Imbusi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba50ca-1691-11df-97a5-7038c432aabf'),(6138,0,6138,NULL,'Phylis','Kili',NULL,'Surei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba520a-1691-11df-97a5-7038c432aabf'),(6139,0,6139,NULL,'Jecynter','Barkogon',NULL,'Makame',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba5354-1691-11df-97a5-7038c432aabf'),(6141,0,6141,NULL,'Rosa','Elim',NULL,'Odhiambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba5495-1691-11df-97a5-7038c432aabf'),(6142,0,6142,NULL,'Asman','Manyara',NULL,'Ekwam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba55da-1691-11df-97a5-7038c432aabf'),(6143,0,6143,NULL,'Shaila','Chesum',NULL,'Kigunzu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba571f-1691-11df-97a5-7038c432aabf'),(6146,0,6146,NULL,'Pamela','Kipsimey',NULL,'Tsuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba5864-1691-11df-97a5-7038c432aabf'),(6147,0,6147,NULL,'Mechack','Kiarie',NULL,'Maisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba59a5-1691-11df-97a5-7038c432aabf'),(6149,0,6149,NULL,'Loise','Rongoei',NULL,'Singarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba5b48-1691-11df-97a5-7038c432aabf'),(6151,0,6151,NULL,'Ivy','Bot Kiptuwei',NULL,'Ochwang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba5c9e-1691-11df-97a5-7038c432aabf'),(6152,0,6152,NULL,'Rebbeca','Oyier',NULL,'Wambeo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba5df8-1691-11df-97a5-7038c432aabf'),(6153,0,6153,NULL,'Eusila','Biama',NULL,'Rampae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba6cb9-1691-11df-97a5-7038c432aabf'),(6154,0,6154,NULL,'Ancela','Jepleting',NULL,'Setanei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba6dfe-1691-11df-97a5-7038c432aabf'),(6159,0,6159,NULL,'Nyongori','Waithagei',NULL,'Mungony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba6f37-1691-11df-97a5-7038c432aabf'),(6161,0,6161,NULL,'Anthonina','Jeochunba',NULL,'Okundi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba7080-1691-11df-97a5-7038c432aabf'),(6162,0,6162,NULL,'Simeon','Kirop',NULL,'Nariya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba71c1-1691-11df-97a5-7038c432aabf'),(6164,0,6164,NULL,'Cyrilene','Chemweno',NULL,'Barus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba7306-1691-11df-97a5-7038c432aabf'),(6165,0,6165,NULL,'Peris','Kendagor',NULL,'Asami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba7447-1691-11df-97a5-7038c432aabf'),(6166,0,6166,NULL,'Kanyilu','Kiprono',NULL,'Odwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba758c-1691-11df-97a5-7038c432aabf'),(6167,0,6167,NULL,'John','Mutueneji',NULL,'Kagote',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba76d5-1691-11df-97a5-7038c432aabf'),(6169,0,6169,NULL,'Nimrod','Chemaiyo',NULL,'Bindot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba781a-1691-11df-97a5-7038c432aabf'),(6170,0,6170,NULL,'Eunica','Seurei',NULL,'Dede',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba795f-1691-11df-97a5-7038c432aabf'),(6171,0,6171,NULL,'Beckze','Isabo',NULL,'Kirorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba7a9c-1691-11df-97a5-7038c432aabf'),(6172,0,6172,NULL,'Carolly','Muthoka',NULL,'Kobulo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba7bdc-1691-11df-97a5-7038c432aabf'),(6175,0,6175,NULL,'Dipora','Masitza',NULL,'Chelel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba7d19-1691-11df-97a5-7038c432aabf'),(6178,0,6178,NULL,'Anderson','Kemei',NULL,'Ngososei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba7e5e-1691-11df-97a5-7038c432aabf'),(6180,0,6180,NULL,'Julie','Anyona',NULL,'Toroitoch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba7f9f-1691-11df-97a5-7038c432aabf'),(6181,0,6181,NULL,'Sibia','Hagula',NULL,'Chepkossium',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba80e8-1691-11df-97a5-7038c432aabf'),(6182,0,6182,NULL,'Emerson','Asieko',NULL,'Koros',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba828b-1691-11df-97a5-7038c432aabf'),(6183,0,6183,NULL,'Lavenda','Boigut',NULL,'Nyababa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba83e2-1691-11df-97a5-7038c432aabf'),(6184,0,6184,NULL,'Linda','Kavene',NULL,'Karani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba8538-1691-11df-97a5-7038c432aabf'),(6186,0,6186,NULL,'Adelite','Maiyo',NULL,'Kidiga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba868e-1691-11df-97a5-7038c432aabf'),(6187,0,6187,NULL,'Albeter','Kemei',NULL,'Lamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba87e0-1691-11df-97a5-7038c432aabf'),(6188,0,6188,NULL,'Jowaher','Kigen',NULL,'Kimutai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba8932-1691-11df-97a5-7038c432aabf'),(6191,0,6191,NULL,'Wesly','Cheseret',NULL,'Nyatida',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba8aaa-1691-11df-97a5-7038c432aabf'),(6192,0,6192,NULL,'Lawrence','Nyamari',NULL,'Ng\'Egny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba8bef-1691-11df-97a5-7038c432aabf'),(6194,0,6194,NULL,'Audry','Lenya',NULL,'Kigen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba8d30-1691-11df-97a5-7038c432aabf'),(6195,0,6195,NULL,'Marthinus','Ininde',NULL,'Akadeli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba8e75-1691-11df-97a5-7038c432aabf'),(6197,0,6197,NULL,'Glorius','Rominda',NULL,'Anyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba8fb2-1691-11df-97a5-7038c432aabf'),(6198,0,6198,NULL,'Duki','Onyango',NULL,'Sikowo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba90f7-1691-11df-97a5-7038c432aabf'),(6199,0,6199,NULL,'Delphine','Muthande',NULL,'Sakara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba923c-1691-11df-97a5-7038c432aabf'),(6201,0,6201,NULL,'Aquelus','Ochieng',NULL,'Mwalei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba9392-1691-11df-97a5-7038c432aabf'),(6202,0,6202,NULL,'Daystar','Kusa',NULL,'Obange',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba94d3-1691-11df-97a5-7038c432aabf'),(6206,0,6206,NULL,'Vansi','Senge',NULL,'Sun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba95fa-1691-11df-97a5-7038c432aabf'),(6207,0,6207,NULL,'Simom','Sanare',NULL,'Kimunyugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba9725-1691-11df-97a5-7038c432aabf'),(6208,0,6208,NULL,'Lidy','Kaptich',NULL,'Lithur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba984c-1691-11df-97a5-7038c432aabf'),(6211,0,6211,NULL,'Kiplagat','Hussein',NULL,'Muga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba9978-1691-11df-97a5-7038c432aabf'),(6212,0,6212,NULL,'Nuru','Adongo',NULL,'Shizamah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba9aa3-1691-11df-97a5-7038c432aabf'),(6213,0,6213,NULL,'Selah','Jemunai',NULL,'Cheslet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba9bcf-1691-11df-97a5-7038c432aabf'),(6214,0,6214,NULL,'Patsy','Chelanga',NULL,'Cheptit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba9cf6-1691-11df-97a5-7038c432aabf'),(6215,0,6215,NULL,'Augin','Mudora',NULL,'Egiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deba9e1d-1691-11df-97a5-7038c432aabf'),(6217,0,6217,NULL,'Samarine','Jerogony',NULL,'Kwamboka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debaabe6-1691-11df-97a5-7038c432aabf'),(6218,0,6218,NULL,'Wilder','Chemirmir',NULL,'Odhiambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debaad26-1691-11df-97a5-7038c432aabf'),(6219,0,6219,NULL,'Mildret','Akure',NULL,'Indiazi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debaae5f-1691-11df-97a5-7038c432aabf'),(6221,0,6221,NULL,'Joe','Cheptumee',NULL,'Bargogoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debaaf97-1691-11df-97a5-7038c432aabf'),(6222,0,6222,NULL,'Josyline','Jebichii',NULL,'Somi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debab0fe-1691-11df-97a5-7038c432aabf'),(6224,0,6224,NULL,'Rukia','Jerorom',NULL,'Anguche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debab713-1691-11df-97a5-7038c432aabf'),(6225,0,6225,NULL,'Benadette','Chemai',NULL,'Cheloti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debac7ab-1691-11df-97a5-7038c432aabf'),(6226,0,6226,NULL,'Gibbison','Nkoyo',NULL,'Baroswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debac996-1691-11df-97a5-7038c432aabf'),(6228,0,6228,NULL,'Luciana','Maua',NULL,'Muiruri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debacb60-1691-11df-97a5-7038c432aabf'),(6229,0,6229,NULL,'Julius','Nabeyo',NULL,'Kipkilel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debacd2a-1691-11df-97a5-7038c432aabf'),(6230,0,6230,NULL,'Shabella','Nyango',NULL,'Kipleting',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debadc22-1691-11df-97a5-7038c432aabf'),(6231,0,6231,NULL,'Wifred','Chelimo',NULL,'Siringewa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debade17-1691-11df-97a5-7038c432aabf'),(6237,0,6237,NULL,'Stan','Panyako',NULL,'Chebon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debadffe-1691-11df-97a5-7038c432aabf'),(6242,0,6242,NULL,'Gilson','Nyang\'Agu',NULL,'Ankwea',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debaf1d6-1691-11df-97a5-7038c432aabf'),(6243,0,6243,NULL,'Veron','Jepatib',NULL,'Konsolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debaf3d8-1691-11df-97a5-7038c432aabf'),(6244,0,6244,NULL,'Nomah','Tongoi',NULL,'Madenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb0652-1691-11df-97a5-7038c432aabf'),(6245,0,6245,NULL,'Priscah','Andeka',NULL,'Kuri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb1453-1691-11df-97a5-7038c432aabf'),(6246,0,6246,NULL,'Jane','Orina',NULL,'Nyogesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb3675-1691-11df-97a5-7038c432aabf'),(6248,0,6248,NULL,'Mackline','Masitza',NULL,'Erigwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb37c3-1691-11df-97a5-7038c432aabf'),(6249,0,6249,NULL,'Milicent','Owire',NULL,'Domen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb38f7-1691-11df-97a5-7038c432aabf'),(6250,0,6250,NULL,'Tresy','Cheruiyot',NULL,'Kessio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb3a33-1691-11df-97a5-7038c432aabf'),(6251,0,6251,NULL,'Crystapen','Cheruyot',NULL,'Chemwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb3b74-1691-11df-97a5-7038c432aabf'),(6252,0,6252,NULL,'Clemetina','Nyaboke',NULL,'Barbuch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb3cb1-1691-11df-97a5-7038c432aabf'),(6255,0,6255,NULL,'Benedate','Cheblatin',NULL,'Kirorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb3df1-1691-11df-97a5-7038c432aabf'),(6256,0,6256,NULL,'Emmy','Shikamahi',NULL,'Sabatia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb3f32-1691-11df-97a5-7038c432aabf'),(6257,0,6257,NULL,'Kaisha','Kageha',NULL,'Tierney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb4073-1691-11df-97a5-7038c432aabf'),(6258,0,6258,NULL,'Dionisius','Savai',NULL,'Cherugut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb41ab-1691-11df-97a5-7038c432aabf'),(6260,0,6260,NULL,'Isabella','Kavakai',NULL,'Nyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb42ec-1691-11df-97a5-7038c432aabf'),(6261,0,6261,NULL,'Allan','Jepyego',NULL,'Sertoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb4424-1691-11df-97a5-7038c432aabf'),(6262,0,6262,NULL,'Eunita','Nyamwea',NULL,'Shizamah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb4615-1691-11df-97a5-7038c432aabf'),(6264,0,6264,NULL,'Saadiah','Wakanyi',NULL,'Ojambuka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb4762-1691-11df-97a5-7038c432aabf'),(6265,0,6265,NULL,'Sophia','Edna',NULL,'Kiliswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb48b4-1691-11df-97a5-7038c432aabf'),(6266,0,6266,NULL,'Hillary','Nyambura',NULL,'Wanjonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb4a02-1691-11df-97a5-7038c432aabf'),(6267,0,6267,NULL,'Famnice','A',NULL,'Cheboriot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb4b54-1691-11df-97a5-7038c432aabf'),(6268,0,6268,NULL,'Melodin','Kasani',NULL,'Maisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb4c9d-1691-11df-97a5-7038c432aabf'),(6269,0,6269,NULL,'Maximila','J',NULL,'Sengwer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb4de6-1691-11df-97a5-7038c432aabf'),(6270,0,6270,NULL,'Hagler','Minsari',NULL,'Sinoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb4f34-1691-11df-97a5-7038c432aabf'),(6272,0,6272,NULL,'Elphis','Kipleting',NULL,'Menya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb50ac-1691-11df-97a5-7038c432aabf'),(6273,0,6273,NULL,'Laudia','Kipchirchir',NULL,'Amungune',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb51e5-1691-11df-97a5-7038c432aabf'),(6274,0,6274,NULL,'Dinah','Wandera',NULL,'Ruttoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb531d-1691-11df-97a5-7038c432aabf'),(6276,0,6276,NULL,'Stephalyne','Mbithi',NULL,'Orutaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb5455-1691-11df-97a5-7038c432aabf'),(6280,0,6280,NULL,'Lawi','Awuor',NULL,'Tilil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb5596-1691-11df-97a5-7038c432aabf'),(6283,0,6283,NULL,'Salome','Jesondin',NULL,'Bindoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb56d2-1691-11df-97a5-7038c432aabf'),(6284,0,6284,NULL,'Magdalena','Kenya',NULL,'Nyota',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb580f-1691-11df-97a5-7038c432aabf'),(6285,0,6285,NULL,'Fonex','Chematuch',NULL,'Keitany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb594b-1691-11df-97a5-7038c432aabf'),(6289,0,6289,NULL,'Colman','Eboso',NULL,'Angaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb5a88-1691-11df-97a5-7038c432aabf'),(6291,0,6291,NULL,'Kenneth','Kessio',NULL,'Anjichi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb5bc0-1691-11df-97a5-7038c432aabf'),(6294,0,6294,NULL,'Mary','Matiza',NULL,'Sirai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb5cf8-1691-11df-97a5-7038c432aabf'),(6296,0,6296,NULL,'Kiprotich','Matei',NULL,'Laboso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb5e31-1691-11df-97a5-7038c432aabf'),(6297,0,6297,NULL,'Jessie','Odera',NULL,'Komo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb5f71-1691-11df-97a5-7038c432aabf'),(6301,0,6301,NULL,'Hillcard','Kplagat',NULL,'Tarbei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb60aa-1691-11df-97a5-7038c432aabf'),(6302,0,6302,NULL,'Morine','Jepkoriri',NULL,'Kilobi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb61e6-1691-11df-97a5-7038c432aabf'),(6303,0,6303,NULL,'Iyan','Saurei',NULL,'Jematia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb6323-1691-11df-97a5-7038c432aabf'),(6305,0,6305,NULL,'Livingtone','Omentha',NULL,'Onoraa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb645f-1691-11df-97a5-7038c432aabf'),(6306,0,6306,NULL,'Rich','Barabara',NULL,'Sanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb659c-1691-11df-97a5-7038c432aabf'),(6311,0,6311,NULL,'Penedicta','Nyabuto',NULL,'Sachigor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb66d8-1691-11df-97a5-7038c432aabf'),(6315,0,6315,NULL,'Selina','Muranga',NULL,'Mwavali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb6815-1691-11df-97a5-7038c432aabf'),(6316,0,6316,NULL,'Velma','Mwende',NULL,'Sirima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb6951-1691-11df-97a5-7038c432aabf'),(6317,0,6317,NULL,'Thabita','Chebuigut',NULL,'Jerus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb6a92-1691-11df-97a5-7038c432aabf'),(6319,0,6319,NULL,'Adicha','Suge',NULL,'Letio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb6c17-1691-11df-97a5-7038c432aabf'),(6320,0,6320,NULL,'Sheel','Esiron',NULL,'Mokaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb6d72-1691-11df-97a5-7038c432aabf'),(6321,0,6321,NULL,'Morris','Mutola',NULL,'Kalya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb6ebb-1691-11df-97a5-7038c432aabf'),(6322,0,6322,NULL,'Lazons','Odongo',NULL,'Chesodin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb700d-1691-11df-97a5-7038c432aabf'),(6323,0,6323,NULL,'Victorious','Jemanur',NULL,'Kiptum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb7156-1691-11df-97a5-7038c432aabf'),(6324,0,6324,NULL,'Jerop','Makundi',NULL,'Kariuki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb72a4-1691-11df-97a5-7038c432aabf'),(6325,0,6325,NULL,'Sabitia','Eregan',NULL,'Sirai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb7421-1691-11df-97a5-7038c432aabf'),(6326,0,6326,NULL,'Raphel','Ikatwa',NULL,'Mantin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb7559-1691-11df-97a5-7038c432aabf'),(6329,0,6329,NULL,'Naman','Shihi',NULL,'Cheptabok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb7691-1691-11df-97a5-7038c432aabf'),(6333,0,6333,NULL,'Simrose','A',NULL,'Simbei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb77ce-1691-11df-97a5-7038c432aabf'),(6334,0,6334,NULL,'Tapkutuny','Akiru',NULL,'Samoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb790a-1691-11df-97a5-7038c432aabf'),(6335,0,6335,NULL,'Alpine','Iman',NULL,'Nari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb7a47-1691-11df-97a5-7038c432aabf'),(6336,0,6336,NULL,'Aileen','Nafulah',NULL,'Nyanjama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb7b7f-1691-11df-97a5-7038c432aabf'),(6337,0,6337,NULL,'Samuel','Shichei',NULL,'Yagan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb7cc0-1691-11df-97a5-7038c432aabf'),(6338,0,6338,NULL,'Mackline','Murei',NULL,'Jebi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb7df8-1691-11df-97a5-7038c432aabf'),(6339,0,6339,NULL,'Nelvin','Kheseli',NULL,'Terikin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb7f35-1691-11df-97a5-7038c432aabf'),(6340,0,6340,NULL,'Jepchirchir','Bore',NULL,'Solonom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb8071-1691-11df-97a5-7038c432aabf'),(6341,0,6341,NULL,'Jurgen','Anaro',NULL,'Amungune',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb81b2-1691-11df-97a5-7038c432aabf'),(6342,0,6342,NULL,'Teresa','Nakalikha',NULL,'Matanchi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb82ee-1691-11df-97a5-7038c432aabf'),(6343,0,6343,NULL,'Milkah','Jemis',NULL,'Musibi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb842f-1691-11df-97a5-7038c432aabf'),(6345,0,6345,NULL,'Kipkemboi','Musyoka',NULL,'Bnyama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb8567-1691-11df-97a5-7038c432aabf'),(6346,0,6346,NULL,'Constatine','Bulfana',NULL,'Ogeto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb86a4-1691-11df-97a5-7038c432aabf'),(6347,0,6347,NULL,'Joan','Makona',NULL,'Wambeo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb87e0-1691-11df-97a5-7038c432aabf'),(6348,0,6348,NULL,'Joseline','Awor',NULL,'Chepkoros',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb891d-1691-11df-97a5-7038c432aabf'),(6349,0,6349,NULL,'Analine','Jerobet',NULL,'Mzee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb8a55-1691-11df-97a5-7038c432aabf'),(6350,0,6350,NULL,'Manoah','Kipbwabok',NULL,'Mungai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb8b96-1691-11df-97a5-7038c432aabf'),(6351,0,6351,NULL,'Eusila','Rutto',NULL,'Khagasa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb8cd3-1691-11df-97a5-7038c432aabf'),(6352,0,6352,NULL,'Lazons','Mung\'Agsia',NULL,'Waula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb8eba-1691-11df-97a5-7038c432aabf'),(6353,0,6353,NULL,'Rasoa','Borchigei',NULL,'Wambeo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb8ff7-1691-11df-97a5-7038c432aabf'),(6356,0,6356,NULL,'Docieh','Elamach',NULL,'Kayanche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb9133-1691-11df-97a5-7038c432aabf'),(6357,0,6357,NULL,'Madilda','Machuki',NULL,'Chemelili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb9cea-1691-11df-97a5-7038c432aabf'),(6358,0,6358,NULL,'Glori','Lokurka',NULL,'Kipsanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb9e26-1691-11df-97a5-7038c432aabf'),(6359,0,6359,NULL,'Sabira','Ongera',NULL,'Kattam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debb9f5a-1691-11df-97a5-7038c432aabf'),(6362,0,6362,NULL,'Ivor','Mideva',NULL,'Kabondo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debba092-1691-11df-97a5-7038c432aabf'),(6363,0,6363,NULL,'Sebi','Shisia',NULL,'Tiong\'Igk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debba1d3-1691-11df-97a5-7038c432aabf'),(6366,0,6366,NULL,'Bilar','Williams',NULL,'Kobulo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debba310-1691-11df-97a5-7038c432aabf'),(6367,0,6367,NULL,'Josina','Mosbei',NULL,'Imbusi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debba44c-1691-11df-97a5-7038c432aabf'),(6368,0,6368,NULL,'Rispar','Cheruiot',NULL,'Kipkemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debba584-1691-11df-97a5-7038c432aabf'),(6370,0,6370,NULL,'Helton','J',NULL,'Jelimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debba6c1-1691-11df-97a5-7038c432aabf'),(6371,0,6371,NULL,'Caral','Lucheti',NULL,'Omuse',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debba7f9-1691-11df-97a5-7038c432aabf'),(6372,0,6372,NULL,'Bethlemoew','Sirma',NULL,'Sicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debba936-1691-11df-97a5-7038c432aabf'),(6373,0,6373,NULL,'Oliver','Kalekye',NULL,'Ogal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbaa6e-1691-11df-97a5-7038c432aabf'),(6374,0,6374,NULL,'Valetine','Nasambu',NULL,'Torisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbabaf-1691-11df-97a5-7038c432aabf'),(6375,0,6375,NULL,'Domtila','Kigen',NULL,'Talai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbace7-1691-11df-97a5-7038c432aabf'),(6377,0,6377,NULL,'Shamshi','Akwam',NULL,'Teigong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbae28-1691-11df-97a5-7038c432aabf'),(6378,0,6378,NULL,'Sheillah','Chepkosgei',NULL,'Kelvin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbaf6d-1691-11df-97a5-7038c432aabf'),(6379,0,6379,NULL,'Denida','Machuki',NULL,'Mbaiza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbb17f-1691-11df-97a5-7038c432aabf'),(6380,0,6380,NULL,'Fantus','Amaye',NULL,'Kilagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbb367-1691-11df-97a5-7038c432aabf'),(6381,0,6381,NULL,'Shirongoto','Nakhuminja',NULL,'Raham',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbb557-1691-11df-97a5-7038c432aabf'),(6382,0,6382,NULL,'Sakina','Khacheli',NULL,'Mwambula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbb86a-1691-11df-97a5-7038c432aabf'),(6383,0,6383,NULL,'Fatih','Vigoli',NULL,'Makame',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbbad2-1691-11df-97a5-7038c432aabf'),(6384,0,6384,NULL,'Ennice','Mukwon',NULL,'Tengekyon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbbcfa-1691-11df-97a5-7038c432aabf'),(6386,0,6386,NULL,'Piscah','Magare',NULL,'Sirio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbbf21-1691-11df-97a5-7038c432aabf'),(6387,0,6387,NULL,'Turphena','Namarome',NULL,'Kungun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbc138-1691-11df-97a5-7038c432aabf'),(6388,0,6388,NULL,'Delvin','Nyaboke',NULL,'Kichangaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbc37a-1691-11df-97a5-7038c432aabf'),(6389,0,6389,NULL,'Jack','Klipchirchir',NULL,'Butuk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbc57b-1691-11df-97a5-7038c432aabf'),(6394,0,6394,NULL,'Laxsin','Muge',NULL,'Sabulei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbc780-1691-11df-97a5-7038c432aabf'),(6395,0,6395,NULL,'Rahima','Cherobon',NULL,'Ceruiyot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbc97d-1691-11df-97a5-7038c432aabf'),(6396,0,6396,NULL,'Edinah','Aganua',NULL,'Barnoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbcb83-1691-11df-97a5-7038c432aabf'),(6397,0,6397,NULL,'Conny','Kemuto',NULL,'Makame',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbcd89-1691-11df-97a5-7038c432aabf'),(6398,0,6398,NULL,'Hagar','Wategi',NULL,'Muya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbcf8a-1691-11df-97a5-7038c432aabf'),(6399,0,6399,NULL,'Shyly','Jeptani',NULL,'Kemoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbd18b-1691-11df-97a5-7038c432aabf'),(6401,0,6401,NULL,'Richard','Lungatso',NULL,'Bilali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbd2d0-1691-11df-97a5-7038c432aabf'),(6403,0,6403,NULL,'Alphones','Abitek',NULL,'Kivulwe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbd411-1691-11df-97a5-7038c432aabf'),(6406,0,6406,NULL,'Rensa','Alumba',NULL,'Masaai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbd549-1691-11df-97a5-7038c432aabf'),(6407,0,6407,NULL,'Heronus','Nabol',NULL,'Jemaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbd686-1691-11df-97a5-7038c432aabf'),(6409,0,6409,NULL,'Bellons','Oluoch',NULL,'Mutini',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbd7c2-1691-11df-97a5-7038c432aabf'),(6410,0,6410,NULL,'Maglorious','Kaptingei',NULL,'Chebirir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbd8ff-1691-11df-97a5-7038c432aabf'),(6411,0,6411,NULL,'Ivonne','Pelimo',NULL,'Murei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbda40-1691-11df-97a5-7038c432aabf'),(6412,0,6412,NULL,'Kimibei','Shibaya',NULL,'Karayi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbdb7c-1691-11df-97a5-7038c432aabf'),(6413,0,6413,NULL,'Reiner','Maloba',NULL,'Mandago',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbdcb4-1691-11df-97a5-7038c432aabf'),(6415,0,6415,NULL,'Odrill','Huqa',NULL,'Makhugu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbddf1-1691-11df-97a5-7038c432aabf'),(6417,0,6417,NULL,'Lucia','Chebotip',NULL,'Kosgey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbdf2d-1691-11df-97a5-7038c432aabf'),(6420,0,6420,NULL,'Edah','Khasiara',NULL,'Natir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbe06a-1691-11df-97a5-7038c432aabf'),(6423,0,6423,NULL,'Emily','Makena',NULL,'Bande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbe204-1691-11df-97a5-7038c432aabf'),(6426,0,6426,NULL,'Rejo','Jepwambok',NULL,'Ketet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbe352-1691-11df-97a5-7038c432aabf'),(6427,0,6427,NULL,'Helina','Esinyen',NULL,'Ongubo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbe49b-1691-11df-97a5-7038c432aabf'),(6430,0,6430,NULL,'Benfrida','Chema',NULL,'Kipngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbe5ed-1691-11df-97a5-7038c432aabf'),(6431,0,6431,NULL,'Roselne','Mutzitzi',NULL,'Jumanne',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbe737-1691-11df-97a5-7038c432aabf'),(6432,0,6432,NULL,'Lissy','Vuenza',NULL,'Chemwami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbe889-1691-11df-97a5-7038c432aabf'),(6433,0,6433,NULL,'Elzeba','Jerorom',NULL,'Handa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbea01-1691-11df-97a5-7038c432aabf'),(6435,0,6435,NULL,'Bentina','Aliviza',NULL,'Kabelsiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbeb3e-1691-11df-97a5-7038c432aabf'),(6436,0,6436,NULL,'Quelyn','Wairimu',NULL,'Epem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbec76-1691-11df-97a5-7038c432aabf'),(6437,0,6437,NULL,'Laboko','Kadama',NULL,'Sirtuch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbedb2-1691-11df-97a5-7038c432aabf'),(6442,0,6442,NULL,'Cherotich','Chemayio',NULL,'Berut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbeeef-1691-11df-97a5-7038c432aabf'),(6443,0,6443,NULL,'Zipora','Bunei',NULL,'Kechei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbf02b-1691-11df-97a5-7038c432aabf'),(6444,0,6444,NULL,'Sylyvia','Chebobrota',NULL,'Leeli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debbf168-1691-11df-97a5-7038c432aabf'),(6445,0,6445,NULL,'Mourine','Jane',NULL,'Bosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd38f0-1691-11df-97a5-7038c432aabf'),(6446,0,6446,NULL,'Nancy','Akhasa',NULL,'Bwanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd3a57-1691-11df-97a5-7038c432aabf'),(6448,0,6448,NULL,'Mackdon','Kiptarus',NULL,'Khaemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd3b93-1691-11df-97a5-7038c432aabf'),(6450,0,6450,NULL,'Aseneth','Chepkoros',NULL,'Kalya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd3cd4-1691-11df-97a5-7038c432aabf'),(6452,0,6452,NULL,'Joshwa','Mfungo',NULL,'Esike',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd3e11-1691-11df-97a5-7038c432aabf'),(6454,0,6454,NULL,'Amilia','Rominda',NULL,'Kubende',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd3f51-1691-11df-97a5-7038c432aabf'),(6455,0,6455,NULL,'Iverse','Kiptul',NULL,'Chesoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd40d7-1691-11df-97a5-7038c432aabf'),(6458,0,6458,NULL,'Lucy','Nakere',NULL,'Misoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd43d9-1691-11df-97a5-7038c432aabf'),(6462,0,6462,NULL,'Relif','Tarmo',NULL,'Chepkwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd4533-1691-11df-97a5-7038c432aabf'),(6463,0,6463,NULL,'Samanda','Jeptiony',NULL,'Berich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd468e-1691-11df-97a5-7038c432aabf'),(6464,0,6464,NULL,'Petronila','Kimisik',NULL,'Carter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd47db-1691-11df-97a5-7038c432aabf'),(6466,0,6466,NULL,'Moureen','Emry',NULL,'Leting',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd4931-1691-11df-97a5-7038c432aabf'),(6467,0,6467,NULL,'Olivenger','Kavai',NULL,'Lokudor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd4a7f-1691-11df-97a5-7038c432aabf'),(6468,0,6468,NULL,'Racheal','Taptich',NULL,'Wesuas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd4bd1-1691-11df-97a5-7038c432aabf'),(6469,0,6469,NULL,'Susan','Mathi',NULL,'Cherwon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd4d45-1691-11df-97a5-7038c432aabf'),(6470,0,6470,NULL,'Sospeter','Abongo',NULL,'Muigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd4e86-1691-11df-97a5-7038c432aabf'),(6472,0,6472,NULL,'Bonny','Robert',NULL,'Akway',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd4fc7-1691-11df-97a5-7038c432aabf'),(6473,0,6473,NULL,'Hyvone','Chepsaat',NULL,'Omae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd5103-1691-11df-97a5-7038c432aabf'),(6474,0,6474,NULL,'Michael','Savai',NULL,'Nyandieka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd5244-1691-11df-97a5-7038c432aabf'),(6475,0,6475,NULL,'Japhthat','Chimani',NULL,'Benjamin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd5389-1691-11df-97a5-7038c432aabf'),(6476,0,6476,NULL,'Gasper','Achuma',NULL,'Kazi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd54c1-1691-11df-97a5-7038c432aabf'),(6478,0,6478,NULL,'Javerious','Kipleiting',NULL,'Kimaiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd5602-1691-11df-97a5-7038c432aabf'),(6482,0,6482,NULL,'Venny','Anzalla',NULL,'Murey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd573f-1691-11df-97a5-7038c432aabf'),(6483,0,6483,NULL,'Eliud','Jepkemboi',NULL,'Ketet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd587f-1691-11df-97a5-7038c432aabf'),(6485,0,6485,NULL,'Agnatius','Etabo',NULL,'Naringi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd59c0-1691-11df-97a5-7038c432aabf'),(6486,0,6486,NULL,'Junior','Kweyu',NULL,'Jemwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd5b01-1691-11df-97a5-7038c432aabf'),(6487,0,6487,NULL,'Georgina','Andaya',NULL,'Lihanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd5c3d-1691-11df-97a5-7038c432aabf'),(6489,0,6489,NULL,'Ruben','Khamati',NULL,'Kegodah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd5d87-1691-11df-97a5-7038c432aabf'),(6490,0,6490,NULL,'Serah','Suluny',NULL,'Metto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd5ecc-1691-11df-97a5-7038c432aabf'),(6491,0,6491,NULL,'Sofia','Chelanga',NULL,'Augustine',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd600d-1691-11df-97a5-7038c432aabf'),(6492,0,6492,NULL,'Getrude','Mweni',NULL,'Ombati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd6156-1691-11df-97a5-7038c432aabf'),(6493,0,6493,NULL,'Ambilia','Buluma',NULL,'Chebichii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd6293-1691-11df-97a5-7038c432aabf'),(6495,0,6495,NULL,'Saituni','Jemengich',NULL,'Surtoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd63d8-1691-11df-97a5-7038c432aabf'),(6497,0,6497,NULL,'Yasin','Ikaru',NULL,'Bwaber',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd6518-1691-11df-97a5-7038c432aabf'),(6498,0,6498,NULL,'Victoria','Burgei',NULL,'Sulung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd665e-1691-11df-97a5-7038c432aabf'),(6500,0,6500,NULL,'Dayavine','Barsambu',NULL,'Ngetogoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd67eb-1691-11df-97a5-7038c432aabf'),(6502,0,6502,NULL,'Justice','Indusa',NULL,'Chemarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd694e-1691-11df-97a5-7038c432aabf'),(6504,0,6504,NULL,'Justin','Andegwa',NULL,'Ojiambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd6aa0-1691-11df-97a5-7038c432aabf'),(6505,0,6505,NULL,'Viona','Jesoimo',NULL,'Tiongik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd6bf2-1691-11df-97a5-7038c432aabf'),(6507,0,6507,NULL,'Kassim','Ochuok',NULL,'Aiyeko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd6d40-1691-11df-97a5-7038c432aabf'),(6508,0,6508,NULL,'Nakudi','Nyambura',NULL,'Savana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd78ff-1691-11df-97a5-7038c432aabf'),(6510,0,6510,NULL,'Berialricky','Moti',NULL,'Kasei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd7a3f-1691-11df-97a5-7038c432aabf'),(6511,0,6511,NULL,'Victorai','Hibei',NULL,'Moti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd7b7c-1691-11df-97a5-7038c432aabf'),(6514,0,6514,NULL,'Magdelene','Imadic',NULL,'Mbogaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd7cb9-1691-11df-97a5-7038c432aabf'),(6515,0,6515,NULL,'Renny','Lemusu',NULL,'Singarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd7dfe-1691-11df-97a5-7038c432aabf'),(6517,0,6517,NULL,'Zerdah','Jemosbei',NULL,'Saia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd7f3a-1691-11df-97a5-7038c432aabf'),(6518,0,6518,NULL,'Joakim','Nyokosei',NULL,'Bet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd807f-1691-11df-97a5-7038c432aabf'),(6519,0,6519,NULL,'Lameck','Kbiwot',NULL,'Rutoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd81c0-1691-11df-97a5-7038c432aabf'),(6521,0,6521,NULL,'Elita','Ngeny',NULL,'Wilson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd8301-1691-11df-97a5-7038c432aabf'),(6522,0,6522,NULL,'Miriam','Embolo',NULL,'Olengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd843d-1691-11df-97a5-7038c432aabf'),(6523,0,6523,NULL,'Merab','Said',NULL,'Nabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd8582-1691-11df-97a5-7038c432aabf'),(6525,0,6525,NULL,'Rosebella','Riyai',NULL,'Owiti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd86c7-1691-11df-97a5-7038c432aabf'),(6526,0,6526,NULL,'Lameck','Cheruget',NULL,'Kabilo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd880d-1691-11df-97a5-7038c432aabf'),(6527,0,6527,NULL,'Diavine','Arengwony',NULL,'Moror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd894d-1691-11df-97a5-7038c432aabf'),(6528,0,6528,NULL,'Saadiah','Buluma',NULL,'Kibunot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd8a8e-1691-11df-97a5-7038c432aabf'),(6529,0,6529,NULL,'Silvia','Saisi',NULL,'Kechigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd8bcf-1691-11df-97a5-7038c432aabf'),(6530,0,6530,NULL,'Ratliff','Awoi',NULL,'Sinari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd8d10-1691-11df-97a5-7038c432aabf'),(6531,0,6531,NULL,'Nora','Karambu',NULL,'Luyesi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd8e51-1691-11df-97a5-7038c432aabf'),(6532,0,6532,NULL,'Jacquline','Tuigony',NULL,'Masheti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd8ff8-1691-11df-97a5-7038c432aabf'),(6533,0,6533,NULL,'Glenice','Jepbore',NULL,'Soi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd914a-1691-11df-97a5-7038c432aabf'),(6535,0,6535,NULL,'Clance','Clementina',NULL,'Oduol',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd9293-1691-11df-97a5-7038c432aabf'),(6537,0,6537,NULL,'Inoam','Vitaji',NULL,'Kili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd93e9-1691-11df-97a5-7038c432aabf'),(6539,0,6539,NULL,'Adi','Irago',NULL,'Muhadi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd9537-1691-11df-97a5-7038c432aabf'),(6541,0,6541,NULL,'Mecy','Wanjiro',NULL,'Motoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd968d-1691-11df-97a5-7038c432aabf'),(6542,0,6542,NULL,'Dalphine','Kipchoge',NULL,'Okila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd9806-1691-11df-97a5-7038c432aabf'),(6543,0,6543,NULL,'Felistus','Mumbi',NULL,'Karioki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd9946-1691-11df-97a5-7038c432aabf'),(6544,0,6544,NULL,'Gilbert','Cheptoom',NULL,'Ndode',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd9a87-1691-11df-97a5-7038c432aabf'),(6545,0,6545,NULL,'Afexde','Ogare',NULL,'Kongai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd9bc8-1691-11df-97a5-7038c432aabf'),(6547,0,6547,NULL,'Beta','Chema',NULL,'Seiko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd9d05-1691-11df-97a5-7038c432aabf'),(6548,0,6548,NULL,'Valary','Jesenge',NULL,'Samak',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd9e45-1691-11df-97a5-7038c432aabf'),(6550,0,6550,NULL,'Charline','Ndamberi',NULL,'Kirungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debd9f86-1691-11df-97a5-7038c432aabf'),(6553,0,6553,NULL,'Caroly','Jemalenge',NULL,'Seonowe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debda0cb-1691-11df-97a5-7038c432aabf'),(6555,0,6555,NULL,'Fecody','Anzalla',NULL,'Bowen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debda21d-1691-11df-97a5-7038c432aabf'),(6558,0,6558,NULL,'Jelsie','Nyasuguta',NULL,'Chemoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debda366-1691-11df-97a5-7038c432aabf'),(6559,0,6559,NULL,'Bryan','Siamuk',NULL,'Nabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debda492-1691-11df-97a5-7038c432aabf'),(6560,0,6560,NULL,'Ronny','Cherwon',NULL,'Murey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debda5b9-1691-11df-97a5-7038c432aabf'),(6562,0,6562,NULL,'Lorine','Kerei',NULL,'Kongalut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debda6e4-1691-11df-97a5-7038c432aabf'),(6563,0,6563,NULL,'Stephen','Kiptum',NULL,'Matei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debda810-1691-11df-97a5-7038c432aabf'),(6564,0,6564,NULL,'Dismas','Choge',NULL,'Krop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debda93b-1691-11df-97a5-7038c432aabf'),(6565,0,6565,NULL,'Rancy','Jepkenei',NULL,'Kituyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debdaa67-1691-11df-97a5-7038c432aabf'),(6566,0,6566,NULL,'Darling','Jenai',NULL,'Turgut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debdab8e-1691-11df-97a5-7038c432aabf'),(6568,0,6568,NULL,'Maxiba','Kiprono',NULL,'Jepkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debdacb5-1691-11df-97a5-7038c432aabf'),(6569,0,6569,NULL,'Chepkoech','Albert',NULL,'Oyigo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debdbaa4-1691-11df-97a5-7038c432aabf'),(6570,0,6570,NULL,'Joylene','Jepkirui',NULL,'Mabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debdbbdc-1691-11df-97a5-7038c432aabf'),(6571,0,6571,NULL,'Brian','Jepkorir',NULL,'Wangoto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debdbd19-1691-11df-97a5-7038c432aabf'),(6572,0,6572,NULL,'Kilachei','Ochieng',NULL,'Barywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debdbe80-1691-11df-97a5-7038c432aabf'),(6573,0,6573,NULL,'Shirlynne','Cheptepkeny',NULL,'Karobi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debdbfac-1691-11df-97a5-7038c432aabf'),(6574,0,6574,NULL,'Carris','Owilly',NULL,'Chemaoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debdc5c1-1691-11df-97a5-7038c432aabf'),(6575,0,6575,NULL,'Anderson','Jebii',NULL,'Chelanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debdd6e5-1691-11df-97a5-7038c432aabf'),(6576,0,6576,NULL,'Ravin','Nimrod',NULL,'Ngochoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debdd8b7-1691-11df-97a5-7038c432aabf'),(6578,0,6578,NULL,'Caudensia','Kisorio',NULL,'Bisem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debdda8a-1691-11df-97a5-7038c432aabf'),(6580,0,6580,NULL,'Alphresi','Elimo',NULL,'Killy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debddc53-1691-11df-97a5-7038c432aabf'),(6582,0,6582,NULL,'Felicity','Nanga',NULL,'Kirgiren',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debdeb3b-1691-11df-97a5-7038c432aabf'),(6583,0,6583,NULL,'Rabi','Oyere',NULL,'Bergen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debded00-1691-11df-97a5-7038c432aabf'),(6586,0,6586,NULL,'Zerila','Scholy',NULL,'Barngetung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debdeed2-1691-11df-97a5-7038c432aabf'),(6588,0,6588,NULL,'Eliakim','Koibir',NULL,'Chares',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe01e7-1691-11df-97a5-7038c432aabf'),(6589,0,6589,NULL,'Michael','Koros',NULL,'Shikwati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe03b9-1691-11df-97a5-7038c432aabf'),(6590,0,6590,NULL,'Joynner','Naibei',NULL,'Makenzi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe12a0-1691-11df-97a5-7038c432aabf'),(6591,0,6591,NULL,'Freny','Kosge',NULL,'Korir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe2094-1691-11df-97a5-7038c432aabf'),(6592,0,6592,NULL,'Framsisca','Esilengwa',NULL,'Tegere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe4258-1691-11df-97a5-7038c432aabf'),(6593,0,6593,NULL,'Beckze','Steve',NULL,'Aluch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe4399-1691-11df-97a5-7038c432aabf'),(6594,0,6594,NULL,'Alosius','Tum',NULL,'Kinyaru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe44d1-1691-11df-97a5-7038c432aabf'),(6596,0,6596,NULL,'Jepkeino','Isich',NULL,'Ibrahim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe460a-1691-11df-97a5-7038c432aabf'),(6598,0,6598,NULL,'Lauryn','Chepkoros',NULL,'Chebutich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe474a-1691-11df-97a5-7038c432aabf'),(6600,0,6600,NULL,'Hyline','Ngina',NULL,'Masaba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe4887-1691-11df-97a5-7038c432aabf'),(6603,0,6603,NULL,'Shilus','Euusa',NULL,'Jeptanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe49c8-1691-11df-97a5-7038c432aabf'),(6604,0,6604,NULL,'Septimus','Joel',NULL,'Chesodin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe4b04-1691-11df-97a5-7038c432aabf'),(6605,0,6605,NULL,'Alexender','Kimeli',NULL,'Kiliswa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe4c45-1691-11df-97a5-7038c432aabf'),(6606,0,6606,NULL,'Stylianos','Adina',NULL,'Masazi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe4d82-1691-11df-97a5-7038c432aabf'),(6607,0,6607,NULL,'Wilson','Shamatala',NULL,'Jalagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe4ec2-1691-11df-97a5-7038c432aabf'),(6609,0,6609,NULL,'Freny','Correti',NULL,'Saliku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe5003-1691-11df-97a5-7038c432aabf'),(6611,0,6611,NULL,'Barkson','Igwenyi',NULL,'Musali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe5140-1691-11df-97a5-7038c432aabf'),(6612,0,6612,NULL,'Ainea','Towett',NULL,'Libwob',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe52df-1691-11df-97a5-7038c432aabf'),(6613,0,6613,NULL,'Kettar','Jesanga',NULL,'Litale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe5435-1691-11df-97a5-7038c432aabf'),(6616,0,6616,NULL,'Britain','Dida',NULL,'Ooko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe557e-1691-11df-97a5-7038c432aabf'),(6617,0,6617,NULL,'Elizabeth','Jepoo',NULL,'Lukalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe56d4-1691-11df-97a5-7038c432aabf'),(6620,0,6620,NULL,'Elizavan','Khasiala',NULL,'Tolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe5826-1691-11df-97a5-7038c432aabf'),(6621,0,6621,NULL,'Atwele','Togom',NULL,'Lunani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe5974-1691-11df-97a5-7038c432aabf'),(6622,0,6622,NULL,'Janetricks','Jeptalam',NULL,'Sing\'Ogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe5af5-1691-11df-97a5-7038c432aabf'),(6623,0,6623,NULL,'Charline','Jeppchirchir',NULL,'Tirikin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe5c31-1691-11df-97a5-7038c432aabf'),(6624,0,6624,NULL,'Helton','Makiya',NULL,'Chesire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe5d72-1691-11df-97a5-7038c432aabf'),(6625,0,6625,NULL,'Pricilah','Kibusia',NULL,'Kikunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe5eaa-1691-11df-97a5-7038c432aabf'),(6626,0,6626,NULL,'Thomas','Ravai',NULL,'Kaveva',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe5feb-1691-11df-97a5-7038c432aabf'),(6628,0,6628,NULL,'Bonsiano','Nchebere',NULL,'Atisa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe6128-1691-11df-97a5-7038c432aabf'),(6629,0,6629,NULL,'Justus','Chepkurgat',NULL,'Guto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe6264-1691-11df-97a5-7038c432aabf'),(6631,0,6631,NULL,'Ashley','Eoyih',NULL,'Sewer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe63a1-1691-11df-97a5-7038c432aabf'),(6632,0,6632,NULL,'Kibiwot','Kiproticvh',NULL,'Obanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe64dd-1691-11df-97a5-7038c432aabf'),(6634,0,6634,NULL,'Malikia','Butuk',NULL,'Sanbu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe661a-1691-11df-97a5-7038c432aabf'),(6635,0,6635,NULL,'Flomena','Alice',NULL,'Barmalel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe675b-1691-11df-97a5-7038c432aabf'),(6636,0,6636,NULL,'Paulvas','Oruta',NULL,'Ngechelei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe6893-1691-11df-97a5-7038c432aabf'),(6637,0,6637,NULL,'Shailine','Chepolem',NULL,'Olengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe69cb-1691-11df-97a5-7038c432aabf'),(6640,0,6640,NULL,'Anyisa','Kiprop',NULL,'Tines',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe6b03-1691-11df-97a5-7038c432aabf'),(6641,0,6641,NULL,'Rene','Esokon',NULL,'Kuriku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe6c44-1691-11df-97a5-7038c432aabf'),(6642,0,6642,NULL,'Neima','Jepkemoi',NULL,'Natir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe6d81-1691-11df-97a5-7038c432aabf'),(6643,0,6643,NULL,'Winnine','Namudu',NULL,'Syombua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe6ec1-1691-11df-97a5-7038c432aabf'),(6647,0,6647,NULL,'Helmud','Nyogosei',NULL,'Kering',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe6ffe-1691-11df-97a5-7038c432aabf'),(6648,0,6648,NULL,'Letisha','Kipkirong',NULL,'Sirio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe713f-1691-11df-97a5-7038c432aabf'),(6649,0,6649,NULL,'Faith','Jemandis',NULL,'Tawich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe727b-1691-11df-97a5-7038c432aabf'),(6650,0,6650,NULL,'Cornex','Tororei',NULL,'Abdinoor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe73bc-1691-11df-97a5-7038c432aabf'),(6651,0,6651,NULL,'Perpetua','Simboka',NULL,'Jepkorir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe74fd-1691-11df-97a5-7038c432aabf'),(6654,0,6654,NULL,'Martina','Said',NULL,'Kutuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe763e-1691-11df-97a5-7038c432aabf'),(6655,0,6655,NULL,'Olga','Abdulahi',NULL,'Kolel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe777a-1691-11df-97a5-7038c432aabf'),(6659,0,6659,NULL,'Philester','Tamenei',NULL,'Muten',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe78b7-1691-11df-97a5-7038c432aabf'),(6660,0,6660,NULL,'Clarise','Ekai',NULL,'Chelimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe7a5a-1691-11df-97a5-7038c432aabf'),(6661,0,6661,NULL,'Abraham','Kipkenei',NULL,'Barkirei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe7bac-1691-11df-97a5-7038c432aabf'),(6662,0,6662,NULL,'Elvin','Shally',NULL,'Cheboskwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe7cfe-1691-11df-97a5-7038c432aabf'),(6664,0,6664,NULL,'Edwin','Guyo',NULL,'Jepkemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe7e50-1691-11df-97a5-7038c432aabf'),(6666,0,6666,NULL,'Lynneth','Havere',NULL,'Oguthu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe7f9d-1691-11df-97a5-7038c432aabf'),(6667,0,6667,NULL,'Valarie','Eboloi',NULL,'Ohuru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe80ef-1691-11df-97a5-7038c432aabf'),(6669,0,6669,NULL,'Keith','Ongiya',NULL,'Anjiji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe8267-1691-11df-97a5-7038c432aabf'),(6670,0,6670,NULL,'Hebsiba','Buikut',NULL,'Syombua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe83a4-1691-11df-97a5-7038c432aabf'),(6672,0,6672,NULL,'Josphine','Bot Leina',NULL,'Nerenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe84e0-1691-11df-97a5-7038c432aabf'),(6674,0,6674,NULL,'Fraklin','Jelagat',NULL,'Siginet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe8626-1691-11df-97a5-7038c432aabf'),(6676,0,6676,NULL,'Syril','Kahum',NULL,'Cheboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe8762-1691-11df-97a5-7038c432aabf'),(6677,0,6677,NULL,'Merylne','Kimisik',NULL,'Mocha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe889f-1691-11df-97a5-7038c432aabf'),(6682,0,6682,NULL,'Evarlyn','Mutai',NULL,'Mursoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe89df-1691-11df-97a5-7038c432aabf'),(6683,0,6683,NULL,'Damaris','Mukhwana',NULL,'Elbon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe8b1c-1691-11df-97a5-7038c432aabf'),(6684,0,6684,NULL,'Silas','Kaptingei',NULL,'Kapelesiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe8c58-1691-11df-97a5-7038c432aabf'),(6687,0,6687,NULL,'Levin','Chepkeino',NULL,'Ongori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe8d95-1691-11df-97a5-7038c432aabf'),(6688,0,6688,NULL,'Lilly','Akumu',NULL,'Ekamais',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe8ed1-1691-11df-97a5-7038c432aabf'),(6690,0,6690,NULL,'Eliakim','Iliokono',NULL,'Asunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe900a-1691-11df-97a5-7038c432aabf'),(6692,0,6692,NULL,'Alberto','Musyoka',NULL,'Ankwea',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe9146-1691-11df-97a5-7038c432aabf'),(6696,0,6696,NULL,'Neurine','Ngeringwony',NULL,'Stuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe9283-1691-11df-97a5-7038c432aabf'),(6697,0,6697,NULL,'Conorine','Barsambu',NULL,'Kitilit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe93c4-1691-11df-97a5-7038c432aabf'),(6698,0,6698,NULL,'Julius','Aiyala',NULL,'Inden',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe9500-1691-11df-97a5-7038c432aabf'),(6699,0,6699,NULL,'Nelphat','Oyange',NULL,'Litakwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe9641-1691-11df-97a5-7038c432aabf'),(6700,0,6700,NULL,'Paulin','Mwaqnda',NULL,'Koros',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe977d-1691-11df-97a5-7038c432aabf'),(6702,0,6702,NULL,'Agrippina','Sharo',NULL,'Ewoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe98ba-1691-11df-97a5-7038c432aabf'),(6704,0,6704,NULL,'Millelium','Killy',NULL,'Tulel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe99f6-1691-11df-97a5-7038c432aabf'),(6706,0,6706,NULL,'Glori','Killy',NULL,'Taigor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe9b33-1691-11df-97a5-7038c432aabf'),(6707,0,6707,NULL,'Clarah','Matei',NULL,'Kipkilel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debe9c6f-1691-11df-97a5-7038c432aabf'),(6708,0,6708,NULL,'Ivyvine','Battle',NULL,'Ogeto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debea7d9-1691-11df-97a5-7038c432aabf'),(6709,0,6709,NULL,'Anxila','Lochii',NULL,'Naitui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debea949-1691-11df-97a5-7038c432aabf'),(6710,0,6710,NULL,'Julius','Manziri',NULL,'Luchion',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debeaa78-1691-11df-97a5-7038c432aabf'),(6712,0,6712,NULL,'Shanney','Indosi',NULL,'Mosonik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debeabb5-1691-11df-97a5-7038c432aabf'),(6713,0,6713,NULL,'Liza','Jemibei',NULL,'Etiang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debeacf6-1691-11df-97a5-7038c432aabf'),(6714,0,6714,NULL,'Eckla','Nyagoha',NULL,'Cherop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debeae32-1691-11df-97a5-7038c432aabf'),(6715,0,6715,NULL,'Cheruiyot','Ntanin',NULL,'Asami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debeaf6f-1691-11df-97a5-7038c432aabf'),(6717,0,6717,NULL,'Wlifrida','Kimisik',NULL,'Wagura',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debeb0a7-1691-11df-97a5-7038c432aabf'),(6718,0,6718,NULL,'Jamoto','Shimor',NULL,'Akesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debeb1e8-1691-11df-97a5-7038c432aabf'),(6721,0,6721,NULL,'Chemutai','Abdirahman',NULL,'Rongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debeb324-1691-11df-97a5-7038c432aabf'),(6724,0,6724,NULL,'Lenin','Nyogosei',NULL,'Tamoshe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debeb461-1691-11df-97a5-7038c432aabf'),(6725,0,6725,NULL,'Ernest','Lumula',NULL,'Sabul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debeb59d-1691-11df-97a5-7038c432aabf'),(6728,0,6728,NULL,'Mzee','Cheboi',NULL,'Ashika',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debeb6d6-1691-11df-97a5-7038c432aabf'),(6729,0,6729,NULL,'Maryann','Galma',NULL,'Tarno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debeb81b-1691-11df-97a5-7038c432aabf'),(6731,0,6731,NULL,'Berialricky','Sing\'Ogre',NULL,'Anunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debeb957-1691-11df-97a5-7038c432aabf'),(6734,0,6734,NULL,'Kipkering','Demesi',NULL,'Muthonde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debebaa9-1691-11df-97a5-7038c432aabf'),(6735,0,6735,NULL,'Nemiah','Nimrod',NULL,'Makani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debebcb3-1691-11df-97a5-7038c432aabf'),(6736,0,6736,NULL,'Mevine','Luzuli',NULL,'Mogire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debebea7-1691-11df-97a5-7038c432aabf'),(6737,0,6737,NULL,'Macos','Nkana',NULL,'Asiundu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debec098-1691-11df-97a5-7038c432aabf'),(6738,0,6738,NULL,'Iscah','Jesenge',NULL,'Sutei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debec3a6-1691-11df-97a5-7038c432aabf'),(6740,0,6740,NULL,'Nathaniel','Cherokony',NULL,'Madenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debec5b0-1691-11df-97a5-7038c432aabf'),(6741,0,6741,NULL,'Chamatia','Jeruto',NULL,'King\'Eg',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debec825-1691-11df-97a5-7038c432aabf'),(6743,0,6743,NULL,'Viginia','Sabai',NULL,'Obedi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debeca55-1691-11df-97a5-7038c432aabf'),(6744,0,6744,NULL,'Eulita','Luvandwa',NULL,'Chweya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debecc7d-1691-11df-97a5-7038c432aabf'),(6745,0,6745,NULL,'Chepchirchir','Marus',NULL,'Kaliochi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debecea0-1691-11df-97a5-7038c432aabf'),(6746,0,6746,NULL,'Lesly','Kipsat',NULL,'Tanai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debed0ef-1691-11df-97a5-7038c432aabf'),(6747,0,6747,NULL,'Jimi','Jeserek',NULL,'Bwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debed2f9-1691-11df-97a5-7038c432aabf'),(6748,0,6748,NULL,'Besty','Sitiemei',NULL,'Esike',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debed4fe-1691-11df-97a5-7038c432aabf'),(6749,0,6749,NULL,'Venny','Meli',NULL,'Tugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debed704-1691-11df-97a5-7038c432aabf'),(6750,0,6750,NULL,'Wycliff','Bulako',NULL,'Katambani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debed90d-1691-11df-97a5-7038c432aabf'),(6751,0,6751,NULL,'Beffry','Jesang',NULL,'Atieno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debedb17-1691-11df-97a5-7038c432aabf'),(6753,0,6753,NULL,'Petronila','Indosi',NULL,'Kapelesiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debedd1d-1691-11df-97a5-7038c432aabf'),(6754,0,6754,NULL,'Gilion','Atabo',NULL,'Orina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debede59-1691-11df-97a5-7038c432aabf'),(6757,0,6757,NULL,'Ziporah','Mukonya',NULL,'Tuigon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debedf9e-1691-11df-97a5-7038c432aabf'),(6758,0,6758,NULL,'Justus','Mbaka',NULL,'Chelem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debee0db-1691-11df-97a5-7038c432aabf'),(6760,0,6760,NULL,'Ambhilia','Lumu',NULL,'Torotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debee217-1691-11df-97a5-7038c432aabf'),(6761,0,6761,NULL,'Kelly','Rotich',NULL,'Belat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debee358-1691-11df-97a5-7038c432aabf'),(6762,0,6762,NULL,'Merceline','Kiriu',NULL,'Kessio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debee49d-1691-11df-97a5-7038c432aabf'),(6764,0,6764,NULL,'Hobert','Ekital',NULL,'Wairimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debee5da-1691-11df-97a5-7038c432aabf'),(6765,0,6765,NULL,'Levy','Jebiwot',NULL,'Yamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debee716-1691-11df-97a5-7038c432aabf'),(6766,0,6766,NULL,'Gilson','Chesiminy',NULL,'Kiprop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debee853-1691-11df-97a5-7038c432aabf'),(6767,0,6767,NULL,'Vaziliza','Nyanyor',NULL,'Karisa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debee98f-1691-11df-97a5-7038c432aabf'),(6770,0,6770,NULL,'Zadik','Selin',NULL,'Okoko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debeeacc-1691-11df-97a5-7038c432aabf'),(6772,0,6772,NULL,'Janes','Waruguru',NULL,'Daniel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debeec04-1691-11df-97a5-7038c432aabf'),(6773,0,6773,NULL,'Benedect','Jepbore',NULL,'Sirorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debeed45-1691-11df-97a5-7038c432aabf'),(6775,0,6775,NULL,'Annastacia','Aliyele',NULL,'Manyinya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debeeed7-1691-11df-97a5-7038c432aabf'),(6776,0,6776,NULL,'Marysella','Amara',NULL,'Mwinyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debef029-1691-11df-97a5-7038c432aabf'),(6777,0,6777,NULL,'Lumlucky','Mudachi',NULL,'Sisanya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debef177-1691-11df-97a5-7038c432aabf'),(6779,0,6779,NULL,'Scola','Hussein',NULL,'Kimwore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debef2c8-1691-11df-97a5-7038c432aabf'),(6780,0,6780,NULL,'Malon','Togom',NULL,'Empenzi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debef416-1691-11df-97a5-7038c432aabf'),(6784,0,6784,NULL,'Nancy','Opiayo',NULL,'Tenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debef568-1691-11df-97a5-7038c432aabf'),(6786,0,6786,NULL,'Lister','Vyenda',NULL,'Ng\'Ogtie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debef6e9-1691-11df-97a5-7038c432aabf'),(6788,0,6788,NULL,'Sambai','Kipkiyen',NULL,'Chililei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debef82a-1691-11df-97a5-7038c432aabf'),(6791,0,6791,NULL,'Jenefiv','Mbukutsa',NULL,'Beth',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debef966-1691-11df-97a5-7038c432aabf'),(6792,0,6792,NULL,'Kipyator','Vitinyo',NULL,'Lamae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debefaab-1691-11df-97a5-7038c432aabf'),(6793,0,6793,NULL,'Fricky','Jepngeny',NULL,'Chuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debefbe4-1691-11df-97a5-7038c432aabf'),(6795,0,6795,NULL,'Kirstel','Nehema',NULL,'Mbogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debefd29-1691-11df-97a5-7038c432aabf'),(6801,0,6801,NULL,'Prexedes','Alivitza',NULL,'Teigong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debefe69-1691-11df-97a5-7038c432aabf'),(6802,0,6802,NULL,'Slot','Oduango',NULL,'Tengekyon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debeffa6-1691-11df-97a5-7038c432aabf'),(6803,0,6803,NULL,'Justus','Mzee',NULL,'Malaba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf00de-1691-11df-97a5-7038c432aabf'),(6808,0,6808,NULL,'Henry','Matilda',NULL,'Mukwame',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf021f-1691-11df-97a5-7038c432aabf'),(6809,0,6809,NULL,'Victorai','Nelimo',NULL,'Kuino',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf035c-1691-11df-97a5-7038c432aabf'),(6810,0,6810,NULL,'Kiprotich','Maritim',NULL,'Legai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf049c-1691-11df-97a5-7038c432aabf'),(6811,0,6811,NULL,'Abrham','Kole',NULL,'Ingonga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf05d9-1691-11df-97a5-7038c432aabf'),(6814,0,6814,NULL,'Electine','Jebeichi',NULL,'Lung\'Agho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf071a-1691-11df-97a5-7038c432aabf'),(6816,0,6816,NULL,'Anjeline','Jepkogei',NULL,'Matelong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf0856-1691-11df-97a5-7038c432aabf'),(6817,0,6817,NULL,'Victorine','Mbala',NULL,'Mutai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf0997-1691-11df-97a5-7038c432aabf'),(6819,0,6819,NULL,'Rispar','Abetet',NULL,'Leitich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf0ad4-1691-11df-97a5-7038c432aabf'),(6820,0,6820,NULL,'Newlyne','Shira',NULL,'Mesamba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf0c10-1691-11df-97a5-7038c432aabf'),(6821,0,6821,NULL,'Macbeth','Chebwambok',NULL,'Arogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf0d4d-1691-11df-97a5-7038c432aabf'),(6823,0,6823,NULL,'Audia','Kesio',NULL,'Borr',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf0e8d-1691-11df-97a5-7038c432aabf'),(6826,0,6826,NULL,'Isaac','Acholo',NULL,'Kipyego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf0fca-1691-11df-97a5-7038c432aabf'),(6827,0,6827,NULL,'Eliazabeth','Talam',NULL,'Ceruiyot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf1102-1691-11df-97a5-7038c432aabf'),(6830,0,6830,NULL,'Miriam','Elim',NULL,'Shem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf1243-1691-11df-97a5-7038c432aabf'),(6832,0,6832,NULL,'Keva','Muzize',NULL,'Likobero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf137f-1691-11df-97a5-7038c432aabf'),(6833,0,6833,NULL,'Fhibian','Gatakaa',NULL,'Omwoma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf14c0-1691-11df-97a5-7038c432aabf'),(6834,0,6834,NULL,'Jedida','Njambi',NULL,'Akota',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf165b-1691-11df-97a5-7038c432aabf'),(6835,0,6835,NULL,'Goreti','Erusa',NULL,'Cheruon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf17b1-1691-11df-97a5-7038c432aabf'),(6838,0,6838,NULL,'Belinda','Mwenderani',NULL,'Wendot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf18fa-1691-11df-97a5-7038c432aabf'),(6839,0,6839,NULL,'Falen','Chematai',NULL,'Mukanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf1a48-1691-11df-97a5-7038c432aabf'),(6841,0,6841,NULL,'Lamlucky','Landich',NULL,'Akaran',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf1ff2-1691-11df-97a5-7038c432aabf'),(6843,0,6843,NULL,'Zwigil','Nazy',NULL,'Nasiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf2137-1691-11df-97a5-7038c432aabf'),(6846,0,6846,NULL,'Ashley','Gwada',NULL,'Kibusia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf2278-1691-11df-97a5-7038c432aabf'),(6848,0,6848,NULL,'Nzuu','Ndeti',NULL,'Mangoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf23b4-1691-11df-97a5-7038c432aabf'),(6849,0,6849,NULL,'Neemia','Ogito',NULL,'Bamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf25ba-1691-11df-97a5-7038c432aabf'),(6851,0,6851,NULL,'Ambilia','Jerono',NULL,'Aden',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf2703-1691-11df-97a5-7038c432aabf'),(6854,0,6854,NULL,'Stesy','Jelemek',NULL,'Bargogoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf2848-1691-11df-97a5-7038c432aabf'),(6855,0,6855,NULL,'Ngetich','Mateb',NULL,'Kimitei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf2985-1691-11df-97a5-7038c432aabf'),(6859,0,6859,NULL,'Elius','Bii',NULL,'Seroney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf2ac6-1691-11df-97a5-7038c432aabf'),(6860,0,6860,NULL,'Kipserem','Isaya',NULL,'Amuyunso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf2c06-1691-11df-97a5-7038c432aabf'),(6864,0,6864,NULL,'Pasilisa','Kipkogei',NULL,'Sekeron',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf2d54-1691-11df-97a5-7038c432aabf'),(6865,0,6865,NULL,'Fricton','Ambasa',NULL,'Biama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf2e95-1691-11df-97a5-7038c432aabf'),(6868,0,6868,NULL,'Janeth','Lemeto',NULL,'Ikey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf2fd6-1691-11df-97a5-7038c432aabf'),(6869,0,6869,NULL,'Roselyne','Chebwogen',NULL,'Osengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf3112-1691-11df-97a5-7038c432aabf'),(6871,0,6871,NULL,'Jacksa','Amana',NULL,'Jepkurgat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf3257-1691-11df-97a5-7038c432aabf'),(6872,0,6872,NULL,'Audray','Beninah',NULL,'Moiben',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf3398-1691-11df-97a5-7038c432aabf'),(6873,0,6873,NULL,'Cliver','Ogareh',NULL,'Masiza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf34dd-1691-11df-97a5-7038c432aabf'),(6877,0,6877,NULL,'Marriam','Ebor',NULL,'Anyakuna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf4098-1691-11df-97a5-7038c432aabf'),(6878,0,6878,NULL,'Zena','Chirchir',NULL,'Masazi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf41ee-1691-11df-97a5-7038c432aabf'),(6879,0,6879,NULL,'Braison','Keshio',NULL,'Maihidi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf4337-1691-11df-97a5-7038c432aabf'),(6880,0,6880,NULL,'Rickly','Kipkemboi',NULL,'Baliach',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf44c1-1691-11df-97a5-7038c432aabf'),(6881,0,6881,NULL,'Jepchumba','Kosgei',NULL,'Sike',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf4602-1691-11df-97a5-7038c432aabf'),(6882,0,6882,NULL,'Joshine','Kagai',NULL,'Talai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf474b-1691-11df-97a5-7038c432aabf'),(6884,0,6884,NULL,'Aian','Kibii',NULL,'Kidiga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf488c-1691-11df-97a5-7038c432aabf'),(6886,0,6886,NULL,'Emmie','Kimisik',NULL,'Sugt',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf49cd-1691-11df-97a5-7038c432aabf'),(6887,0,6887,NULL,'Emacculate','Williams',NULL,'Nyamumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf4b12-1691-11df-97a5-7038c432aabf'),(6890,0,6890,NULL,'James','Terigin',NULL,'Alele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf4c5b-1691-11df-97a5-7038c432aabf'),(6892,0,6892,NULL,'Nina','Ogii',NULL,'Ekidor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf4da0-1691-11df-97a5-7038c432aabf'),(6894,0,6894,NULL,'Benta','Kigunzu',NULL,'Maihidi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf4edd-1691-11df-97a5-7038c432aabf'),(6895,0,6895,NULL,'Audence','Nyarotso',NULL,'Samoie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf5026-1691-11df-97a5-7038c432aabf'),(6896,0,6896,NULL,'Germaine','Tenyera',NULL,'Buseinei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf5163-1691-11df-97a5-7038c432aabf'),(6900,0,6900,NULL,'Csmas','Imweni',NULL,'Jerobon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf52a8-1691-11df-97a5-7038c432aabf'),(6901,0,6901,NULL,'Elija','Buikut',NULL,'Kedau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf53e4-1691-11df-97a5-7038c432aabf'),(6903,0,6903,NULL,'Scamel','Auko',NULL,'Koe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf5529-1691-11df-97a5-7038c432aabf'),(6904,0,6904,NULL,'Alvin','Shanzo',NULL,'Ngechelei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf566a-1691-11df-97a5-7038c432aabf'),(6905,0,6905,NULL,'Nasan','Okisai',NULL,'Kibelio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf57af-1691-11df-97a5-7038c432aabf'),(6906,0,6906,NULL,'Gideon','Nyanumba',NULL,'Manoah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf58f0-1691-11df-97a5-7038c432aabf'),(6907,0,6907,NULL,'Getrude','Kimunyak',NULL,'Nyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf5a35-1691-11df-97a5-7038c432aabf'),(6908,0,6908,NULL,'Sabella','Kutto',NULL,'Mutimba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf5b76-1691-11df-97a5-7038c432aabf'),(6910,0,6910,NULL,'Robai','Kirwa',NULL,'Ekmat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf5cbb-1691-11df-97a5-7038c432aabf'),(6913,0,6913,NULL,'Mica','Elimilim',NULL,'Matheka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf5dfc-1691-11df-97a5-7038c432aabf'),(6915,0,6915,NULL,'Minna','Megesa',NULL,'Tulel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf5f3c-1691-11df-97a5-7038c432aabf'),(6916,0,6916,NULL,'Elena','Muroli',NULL,'Nakadi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf607d-1691-11df-97a5-7038c432aabf'),(6917,0,6917,NULL,'Morris','Nelimo',NULL,'Barmel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf61be-1691-11df-97a5-7038c432aabf'),(6919,0,6919,NULL,'Dansun','Jeserem',NULL,'Atoti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf62fa-1691-11df-97a5-7038c432aabf'),(6921,0,6921,NULL,'Domtila','Chepchubol',NULL,'Kobilo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf64a2-1691-11df-97a5-7038c432aabf'),(6922,0,6922,NULL,'Marcelline','Mbarak',NULL,'Sitati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf65f4-1691-11df-97a5-7038c432aabf'),(6923,0,6923,NULL,'Laeh','Bundo',NULL,'Mali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf674e-1691-11df-97a5-7038c432aabf'),(6924,0,6924,NULL,'Eliazabeth','Jemosbei',NULL,'Ong\'Ogndo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf68a4-1691-11df-97a5-7038c432aabf'),(6925,0,6925,NULL,'Ivan','Chile',NULL,'Tero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf6a08-1691-11df-97a5-7038c432aabf'),(6926,0,6926,NULL,'Alphine','Awina',NULL,'Osengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf6b66-1691-11df-97a5-7038c432aabf'),(6927,0,6927,NULL,'Hellon','Chuchu',NULL,'Bette',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf6cd2-1691-11df-97a5-7038c432aabf'),(6928,0,6928,NULL,'Bravin','Mutisya',NULL,'Alfani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf6e02-1691-11df-97a5-7038c432aabf'),(6930,0,6930,NULL,'Pauline','Matei',NULL,'Shiunira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf6f31-1691-11df-97a5-7038c432aabf'),(6931,0,6931,NULL,'Asanate','Agai',NULL,'Simani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf705d-1691-11df-97a5-7038c432aabf'),(6932,0,6932,NULL,'Geraldine','Musanga',NULL,'Ngonyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf7191-1691-11df-97a5-7038c432aabf'),(6934,0,6934,NULL,'Levine','Muyonga',NULL,'Obange',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf72c0-1691-11df-97a5-7038c432aabf'),(6935,0,6935,NULL,'Leen','Amboya',NULL,'Tomno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf73f0-1691-11df-97a5-7038c432aabf'),(6936,0,6936,NULL,'Franscis','Ekiru',NULL,'Sheikh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf751b-1691-11df-97a5-7038c432aabf'),(6939,0,6939,NULL,'Akui','Ewoi',NULL,'Barsile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf7647-1691-11df-97a5-7038c432aabf'),(6940,0,6940,NULL,'Florence','Akai',NULL,'Nzomo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf8387-1691-11df-97a5-7038c432aabf'),(6941,0,6941,NULL,'Frenda','Jepsang',NULL,'Solonom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf84b6-1691-11df-97a5-7038c432aabf'),(6942,0,6942,NULL,'Timos','Sanare',NULL,'Achesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf85e6-1691-11df-97a5-7038c432aabf'),(6943,0,6943,NULL,'Augustino','Shibeke',NULL,'Ong\'Ogndo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf870d-1691-11df-97a5-7038c432aabf'),(6944,0,6944,NULL,'Wency','Nduko',NULL,'Ndubeneti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf8d2f-1691-11df-97a5-7038c432aabf'),(6946,0,6946,NULL,'Lucky','Kipwachoi',NULL,'Kisaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debf8e78-1691-11df-97a5-7038c432aabf'),(6947,0,6947,NULL,'Scandy','Khasiana',NULL,'Yalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debfa010-1691-11df-97a5-7038c432aabf'),(6949,0,6949,NULL,'Asanate','Vudaga',NULL,'Pating',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debfa1e7-1691-11df-97a5-7038c432aabf'),(6951,0,6951,NULL,'Hilllary','Chepsiror',NULL,'Wambeo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debfa3bd-1691-11df-97a5-7038c432aabf'),(6952,0,6952,NULL,'Macvillian','Kongwalei',NULL,'Lichodi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debfa58b-1691-11df-97a5-7038c432aabf'),(6954,0,6954,NULL,'Festus','Cheplimo',NULL,'Boke',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debfb3ee-1691-11df-97a5-7038c432aabf'),(6956,0,6956,NULL,'Felix','Masan',NULL,'Sielei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debfb5de-1691-11df-97a5-7038c432aabf'),(6957,0,6957,NULL,'Naum','Kwambok',NULL,'Munjumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debfba18-1691-11df-97a5-7038c432aabf'),(6958,0,6958,NULL,'Kenicious','Ekitara',NULL,'Wairimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debfcb2c-1691-11df-97a5-7038c432aabf'),(6961,0,6961,NULL,'Jelsie','Butuk',NULL,'Kogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debfcd02-1691-11df-97a5-7038c432aabf'),(6962,0,6962,NULL,'Debborah','Eng\'Oglan',NULL,'Zirai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debfdbb2-1691-11df-97a5-7038c432aabf'),(6963,0,6963,NULL,'Sambai','Ngelo',NULL,'Lule',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'debfea26-1691-11df-97a5-7038c432aabf'),(6965,0,6965,NULL,'Johnstone','Chebochok',NULL,'Laboso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec00841-1691-11df-97a5-7038c432aabf'),(6966,0,6966,NULL,'Jonas','Rop',NULL,'Kiyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec00987-1691-11df-97a5-7038c432aabf'),(6967,0,6967,NULL,'Geylord','Lizero',NULL,'Suleiman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec00ac3-1691-11df-97a5-7038c432aabf'),(6969,0,6969,NULL,'Josphine','Eragai',NULL,'Chesiror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec00c0c-1691-11df-97a5-7038c432aabf'),(6970,0,6970,NULL,'Everline','Wachuka',NULL,'Kipchichir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec00d4d-1691-11df-97a5-7038c432aabf'),(6972,0,6972,NULL,'Betnan','Kutuny',NULL,'Banoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec00e8e-1691-11df-97a5-7038c432aabf'),(6973,0,6973,NULL,'Winfridah','Narika',NULL,'Bogi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec00fcf-1691-11df-97a5-7038c432aabf'),(6974,0,6974,NULL,'Egil','Aramoya',NULL,'Maswai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec01110-1691-11df-97a5-7038c432aabf'),(6975,0,6975,NULL,'Eunice','Muigamba',NULL,'Pating',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec01250-1691-11df-97a5-7038c432aabf'),(6976,0,6976,NULL,'Shyly','Khavesu',NULL,'Sorgor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec01391-1691-11df-97a5-7038c432aabf'),(6977,0,6977,NULL,'Korir','Kingi',NULL,'Bwama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec014d2-1691-11df-97a5-7038c432aabf'),(6979,0,6979,NULL,'Hazel','Jenai',NULL,'Ngotie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec01613-1691-11df-97a5-7038c432aabf'),(6980,0,6980,NULL,'Justus','Naibei',NULL,'Kutto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec01754-1691-11df-97a5-7038c432aabf'),(6981,0,6981,NULL,'Neville','Isava',NULL,'Ripai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec01894-1691-11df-97a5-7038c432aabf'),(6982,0,6982,NULL,'Victory','Amojong',NULL,'Kulei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec019d5-1691-11df-97a5-7038c432aabf'),(6985,0,6985,NULL,'Lovella','Mutueneji',NULL,'Wango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec01b12-1691-11df-97a5-7038c432aabf'),(6986,0,6986,NULL,'Cornelius','Kamadi',NULL,'Muge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec01c52-1691-11df-97a5-7038c432aabf'),(6987,0,6987,NULL,'Beatrice','Barabara',NULL,'Sayo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec01d93-1691-11df-97a5-7038c432aabf'),(6989,0,6989,NULL,'Delvin','Sitinei',NULL,'Ong\'Ogndo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec01ed8-1691-11df-97a5-7038c432aabf'),(6991,0,6991,NULL,'Jared','Ndoro',NULL,'Muthanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec0201d-1691-11df-97a5-7038c432aabf'),(6992,0,6992,NULL,'Polycalp','Mcray',NULL,'Nyababa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec0215a-1691-11df-97a5-7038c432aabf'),(6993,0,6993,NULL,'Bonface','Kebenei',NULL,'Solian',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec0229b-1691-11df-97a5-7038c432aabf'),(6994,0,6994,NULL,'Meshack','Mansoor',NULL,'Sirorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec023d7-1691-11df-97a5-7038c432aabf'),(6995,0,6995,NULL,'Cherono','Kipkirong',NULL,'Afande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec02518-1691-11df-97a5-7038c432aabf'),(6996,0,6996,NULL,'Dickson','Chogo',NULL,'Kuria',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec02655-1691-11df-97a5-7038c432aabf'),(6997,0,6997,NULL,'Korir','Jepkogen',NULL,'Kireger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec027fc-1691-11df-97a5-7038c432aabf'),(6998,0,6998,NULL,'Kipngetich','Avanze',NULL,'Nyamoe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec0294a-1691-11df-97a5-7038c432aabf'),(7002,0,7002,NULL,'Zennah','Madanah',NULL,'Totor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec02a9c-1691-11df-97a5-7038c432aabf'),(7003,0,7003,NULL,'Turphena','Imali',NULL,'Ingasia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec02be9-1691-11df-97a5-7038c432aabf'),(7004,0,7004,NULL,'Antonina','Bogi',NULL,'Chemutai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec02d37-1691-11df-97a5-7038c432aabf'),(7007,0,7007,NULL,'Ravine','Kiprono',NULL,'Wetuku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec02e84-1691-11df-97a5-7038c432aabf'),(7013,0,7013,NULL,'Jeremiah','Barngetuny',NULL,'Kom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec03001-1691-11df-97a5-7038c432aabf'),(7015,0,7015,NULL,'Lulu','Bartile',NULL,'Mulindi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec0313e-1691-11df-97a5-7038c432aabf'),(7016,0,7016,NULL,'Newton','Kavukwi',NULL,'Bnyama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec0327e-1691-11df-97a5-7038c432aabf'),(7018,0,7018,NULL,'Ketrin','Jeptum',NULL,'Mosoy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec033bb-1691-11df-97a5-7038c432aabf'),(7019,0,7019,NULL,'Lonnex','Sukukuu',NULL,'Rotto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec034fc-1691-11df-97a5-7038c432aabf'),(7023,0,7023,NULL,'Evaline','Wamalwa',NULL,'Sambai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec17c2e-1691-11df-97a5-7038c432aabf'),(7024,0,7024,NULL,'Nelphine','Shanjiza',NULL,'Balosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec17d7c-1691-11df-97a5-7038c432aabf'),(7025,0,7025,NULL,'Bahati','Ondoro',NULL,'Chamu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec17ebc-1691-11df-97a5-7038c432aabf'),(7026,0,7026,NULL,'Kipyego','Stiko',NULL,'Hassan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec17ffd-1691-11df-97a5-7038c432aabf'),(7027,0,7027,NULL,'Enok','Hassan',NULL,'Zippy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1813a-1691-11df-97a5-7038c432aabf'),(7029,0,7029,NULL,'Rejo','Lokale',NULL,'Chepngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec18276-1691-11df-97a5-7038c432aabf'),(7030,0,7030,NULL,'Emon','Cheserek',NULL,'Erakai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec183b7-1691-11df-97a5-7038c432aabf'),(7031,0,7031,NULL,'Melvin','Kipkirong',NULL,'Maunga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec184fc-1691-11df-97a5-7038c432aabf'),(7032,0,7032,NULL,'Jael','Kipchumo',NULL,'Ndiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec18639-1691-11df-97a5-7038c432aabf'),(7036,0,7036,NULL,'Justice','Nehemiah',NULL,'Chepkorir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec187e4-1691-11df-97a5-7038c432aabf'),(7038,0,7038,NULL,'Chebungei','Namarome',NULL,'Kidogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec18936-1691-11df-97a5-7038c432aabf'),(7040,0,7040,NULL,'Alocius','Akayai',NULL,'Sachigor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec18a84-1691-11df-97a5-7038c432aabf'),(7041,0,7041,NULL,'Gladys','Barchok',NULL,'Kipkasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec18bd6-1691-11df-97a5-7038c432aabf'),(7045,0,7045,NULL,'Mirriam','Abok',NULL,'Maswai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec18d28-1691-11df-97a5-7038c432aabf'),(7047,0,7047,NULL,'Satuta','Omwenga',NULL,'Maindi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec18ea9-1691-11df-97a5-7038c432aabf'),(7049,0,7049,NULL,'Chepkwony','Mweresa',NULL,'Waula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec18fe9-1691-11df-97a5-7038c432aabf'),(7051,0,7051,NULL,'Agathias','Kimayo',NULL,'Bururu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec19126-1691-11df-97a5-7038c432aabf'),(7052,0,7052,NULL,'Brandon','Marimoi',NULL,'Kogei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec19262-1691-11df-97a5-7038c432aabf'),(7053,0,7053,NULL,'Dancan','Khatemba',NULL,'Sonoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec193a3-1691-11df-97a5-7038c432aabf'),(7054,0,7054,NULL,'Linsy','Madi',NULL,'Ziwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec194e4-1691-11df-97a5-7038c432aabf'),(7055,0,7055,NULL,'Veron','Kipsat',NULL,'Cheptabul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec19625-1691-11df-97a5-7038c432aabf'),(7056,0,7056,NULL,'Eusilah','Mohammed',NULL,'Kasei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec19761-1691-11df-97a5-7038c432aabf'),(7057,0,7057,NULL,'Joice','Akhalibal',NULL,'Kibalala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1989e-1691-11df-97a5-7038c432aabf'),(7058,0,7058,NULL,'Jothan','Erupe',NULL,'Chepngeno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec199df-1691-11df-97a5-7038c432aabf'),(7059,0,7059,NULL,'Winny','Maloba',NULL,'Wanjala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec19b1f-1691-11df-97a5-7038c432aabf'),(7060,0,7060,NULL,'Rebby','Jelegat',NULL,'Nyoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec19c5c-1691-11df-97a5-7038c432aabf'),(7061,0,7061,NULL,'Hebishiba','Kadiala',NULL,'Sagara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec19d98-1691-11df-97a5-7038c432aabf'),(7064,0,7064,NULL,'Fransisca','Muyuka',NULL,'Tionyik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec19ed5-1691-11df-97a5-7038c432aabf'),(7066,0,7066,NULL,'Phellister','Temuge',NULL,'Ifeda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1a01a-1691-11df-97a5-7038c432aabf'),(7067,0,7067,NULL,'Zera','Chepchirchir',NULL,'Tuei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1a157-1691-11df-97a5-7038c432aabf'),(7069,0,7069,NULL,'Dinah','Jerogony',NULL,'Makao',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1a293-1691-11df-97a5-7038c432aabf'),(7070,0,7070,NULL,'Pascalina','Tabwogo',NULL,'Kechikei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1a3cb-1691-11df-97a5-7038c432aabf'),(7072,0,7072,NULL,'Lizie','Kashohi',NULL,'Mildawawa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1a50c-1691-11df-97a5-7038c432aabf'),(7073,0,7073,NULL,'Jazon','Mwirozth',NULL,'Murgor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1a649-1691-11df-97a5-7038c432aabf'),(7074,0,7074,NULL,'Kathlene','Shilwatzo',NULL,'Echessa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1a789-1691-11df-97a5-7038c432aabf'),(7076,0,7076,NULL,'Winnie','Jjepchumba',NULL,'Chepngok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1a8c6-1691-11df-97a5-7038c432aabf'),(7077,0,7077,NULL,'Faith','Soy',NULL,'Ombaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1b7ba-1691-11df-97a5-7038c432aabf'),(7078,0,7078,NULL,'Mecy','Ayabei',NULL,'Ketter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1b8f2-1691-11df-97a5-7038c432aabf'),(7080,0,7080,NULL,'Arphaxard','Ambani',NULL,'Wendot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1ba2b-1691-11df-97a5-7038c432aabf'),(7083,0,7083,NULL,'Ambhilia','Tapletgoi',NULL,'Kipyego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1bb70-1691-11df-97a5-7038c432aabf'),(7084,0,7084,NULL,'Joash','Klipchirchir',NULL,'Langat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1bcb1-1691-11df-97a5-7038c432aabf'),(7085,0,7085,NULL,'Fhilister','Merkwa',NULL,'Lithur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1bdf1-1691-11df-97a5-7038c432aabf'),(7087,0,7087,NULL,'Ineal','Chile',NULL,'Leparamarai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1bf32-1691-11df-97a5-7038c432aabf'),(7088,0,7088,NULL,'Lynneth','Kitur',NULL,'Lumasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1c073-1691-11df-97a5-7038c432aabf'),(7089,0,7089,NULL,'Hezra','Koech',NULL,'Keiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1c1ab-1691-11df-97a5-7038c432aabf'),(7091,0,7091,NULL,'Caren','Mogoti',NULL,'Wilson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1c2ec-1691-11df-97a5-7038c432aabf'),(7092,0,7092,NULL,'Caudensi','Ambako',NULL,'Madenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1c42d-1691-11df-97a5-7038c432aabf'),(7093,0,7093,NULL,'Jacquiline','Matei',NULL,'Berer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1c56e-1691-11df-97a5-7038c432aabf'),(7094,0,7094,NULL,'Jepkemboi','Jerubet',NULL,'Wanyama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1c6ae-1691-11df-97a5-7038c432aabf'),(7095,0,7095,NULL,'Nuru','Chechirchir',NULL,'Kiregger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1c7f8-1691-11df-97a5-7038c432aabf'),(7096,0,7096,NULL,'Valerine','Jeptalan',NULL,'Chesingare',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1c94a-1691-11df-97a5-7038c432aabf'),(7098,0,7098,NULL,'Eusila','Tireito',NULL,'Mego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1cb65-1691-11df-97a5-7038c432aabf'),(7101,0,7101,NULL,'Crecia','Jones',NULL,'Wangila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1cd5d-1691-11df-97a5-7038c432aabf'),(7102,0,7102,NULL,'Lamek','Masinga',NULL,'Tugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1cf5a-1691-11df-97a5-7038c432aabf'),(7103,0,7103,NULL,'Nakudi','Karwitha',NULL,'Elbon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1d2bf-1691-11df-97a5-7038c432aabf'),(7107,0,7107,NULL,'Hanifa','Jepbore',NULL,'Sing\'Oge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1d52f-1691-11df-97a5-7038c432aabf'),(7108,0,7108,NULL,'Everyline','Nakumija',NULL,'Munyane',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1d76c-1691-11df-97a5-7038c432aabf'),(7109,0,7109,NULL,'Madilda','Tsindoli',NULL,'Syomwere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1d9a5-1691-11df-97a5-7038c432aabf'),(7110,0,7110,NULL,'Rabby','Shikamahi',NULL,'Aleli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1dbd1-1691-11df-97a5-7038c432aabf'),(7111,0,7111,NULL,'Jackline','Shimor',NULL,'Katolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1de28-1691-11df-97a5-7038c432aabf'),(7115,0,7115,NULL,'Bevlyne','Suge',NULL,'Okila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1e03a-1691-11df-97a5-7038c432aabf'),(7116,0,7116,NULL,'Praxedes','Aloyo',NULL,'Munga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1e24d-1691-11df-97a5-7038c432aabf'),(7117,0,7117,NULL,'Sanubis','Nafulah',NULL,'Ochola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1e45b-1691-11df-97a5-7038c432aabf'),(7118,0,7118,NULL,'Ineal','Okisai',NULL,'Aura',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1e66d-1691-11df-97a5-7038c432aabf'),(7119,0,7119,NULL,'Eliab','Likono',NULL,'Mwashi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1e884-1691-11df-97a5-7038c432aabf'),(7121,0,7121,NULL,'Berryl','Ribei',NULL,'Ojienda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1ea92-1691-11df-97a5-7038c432aabf'),(7124,0,7124,NULL,'Pasiliza','Khamete',NULL,'Rongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1ec9c-1691-11df-97a5-7038c432aabf'),(7125,0,7125,NULL,'Joshua','Kembio',NULL,'Choge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1eeae-1691-11df-97a5-7038c432aabf'),(7127,0,7127,NULL,'Moureen','Ndakala',NULL,'Karambu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1efef-1691-11df-97a5-7038c432aabf'),(7128,0,7128,NULL,'Martin','Jesugut',NULL,'Jeluget',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1f134-1691-11df-97a5-7038c432aabf'),(7130,0,7130,NULL,'Sarafina','Jemurgor',NULL,'Jutu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1f275-1691-11df-97a5-7038c432aabf'),(7131,0,7131,NULL,'Franscis','Siong\'Egi',NULL,'America',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1f3b6-1691-11df-97a5-7038c432aabf'),(7132,0,7132,NULL,'Monicah','Shichei',NULL,'Maityo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1f4fb-1691-11df-97a5-7038c432aabf'),(7133,0,7133,NULL,'Agness','Kibichii',NULL,'Mabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1f640-1691-11df-97a5-7038c432aabf'),(7134,0,7134,NULL,'Bevline','Jemaget',NULL,'Ekaru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1f781-1691-11df-97a5-7038c432aabf'),(7135,0,7135,NULL,'Nicole','Chepkios',NULL,'Bindooi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1f8c1-1691-11df-97a5-7038c432aabf'),(7136,0,7136,NULL,'Martin','Kisiswa',NULL,'Marindany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1fa02-1691-11df-97a5-7038c432aabf'),(7137,0,7137,NULL,'Tonny','Kibirech',NULL,'Chemitan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1fb43-1691-11df-97a5-7038c432aabf'),(7138,0,7138,NULL,'Joyleen','Kachuchu',NULL,'Chelagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec1feb0-1691-11df-97a5-7038c432aabf'),(7140,0,7140,NULL,'Yuda','Agani',NULL,'Onano',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec20013-1691-11df-97a5-7038c432aabf'),(7141,0,7141,NULL,'Zafariano','Odanga',NULL,'Lubembe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2016d-1691-11df-97a5-7038c432aabf'),(7142,0,7142,NULL,'Framsisca','Lenya',NULL,'Mesis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec202c3-1691-11df-97a5-7038c432aabf'),(7143,0,7143,NULL,'Rene','Muthiu',NULL,'Mwambula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2041e-1691-11df-97a5-7038c432aabf'),(7145,0,7145,NULL,'Sarafine','Chemindil',NULL,'Ngelechei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec20574-1691-11df-97a5-7038c432aabf'),(7150,0,7150,NULL,'Maxpillar','Hassan',NULL,'Mogel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec206cf-1691-11df-97a5-7038c432aabf'),(7152,0,7152,NULL,'Thabita','Tarus',NULL,'Ngasirei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec20820-1691-11df-97a5-7038c432aabf'),(7153,0,7153,NULL,'Clarion','Akayai',NULL,'Ediati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec20977-1691-11df-97a5-7038c432aabf'),(7155,0,7155,NULL,'Kimisik','Kusima',NULL,'Kuino',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec20b00-1691-11df-97a5-7038c432aabf'),(7156,0,7156,NULL,'Jacilene','Nashibai',NULL,'Ochieng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec20c41-1691-11df-97a5-7038c432aabf'),(7157,0,7157,NULL,'Belda','Albert',NULL,'Ibai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec20d86-1691-11df-97a5-7038c432aabf'),(7158,0,7158,NULL,'Lavin','Makungu',NULL,'Matie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec20ecb-1691-11df-97a5-7038c432aabf'),(7160,0,7160,NULL,'Melodius','Chesanga',NULL,'Karoney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2100c-1691-11df-97a5-7038c432aabf'),(7165,0,7165,NULL,'Gedeon','Mamwa',NULL,'Omboya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec21151-1691-11df-97a5-7038c432aabf'),(7169,0,7169,NULL,'Herman','Muthui',NULL,'Badiah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec21289-1691-11df-97a5-7038c432aabf'),(7170,0,7170,NULL,'Martin','Nyacio',NULL,'Kolill',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec213ca-1691-11df-97a5-7038c432aabf'),(7171,0,7171,NULL,'Daisylene','Ayabei',NULL,'Atanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec21507-1691-11df-97a5-7038c432aabf'),(7172,0,7172,NULL,'Rahima','Temko',NULL,'Kobilo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2164c-1691-11df-97a5-7038c432aabf'),(7173,0,7173,NULL,'Agnasius','Kipkering',NULL,'Bergen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2178c-1691-11df-97a5-7038c432aabf'),(7175,0,7175,NULL,'Anastasia','Soi',NULL,'Ogalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec218d2-1691-11df-97a5-7038c432aabf'),(7177,0,7177,NULL,'Zaitun','Jeronon',NULL,'Ingashia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec21a17-1691-11df-97a5-7038c432aabf'),(7179,0,7179,NULL,'Sylivia','Chebosukul',NULL,'Sisiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec21b57-1691-11df-97a5-7038c432aabf'),(7181,0,7181,NULL,'Alima','Jepsaat',NULL,'Singoey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec21c9c-1691-11df-97a5-7038c432aabf'),(7182,0,7182,NULL,'Penina','Akai',NULL,'Ominde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec21dd9-1691-11df-97a5-7038c432aabf'),(7183,0,7183,NULL,'Letisha','Abongali',NULL,'Lel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec21f1e-1691-11df-97a5-7038c432aabf'),(7184,0,7184,NULL,'Albina','Vudaga',NULL,'Githaiga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2205f-1691-11df-97a5-7038c432aabf'),(7187,0,7187,NULL,'Nur','Agasnip',NULL,'Amutebe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec221a4-1691-11df-97a5-7038c432aabf'),(7188,0,7188,NULL,'Dolvine','Kipchirchir',NULL,'Songot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2233a-1691-11df-97a5-7038c432aabf'),(7189,0,7189,NULL,'Elly','Oside',NULL,'Chelule',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec22495-1691-11df-97a5-7038c432aabf'),(7191,0,7191,NULL,'Kimogoi','Awoi',NULL,'Mbogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec225eb-1691-11df-97a5-7038c432aabf'),(7194,0,7194,NULL,'Eunica','Jepngetich',NULL,'Melli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2273d-1691-11df-97a5-7038c432aabf'),(7195,0,7195,NULL,'Elizeba','Cheptuge',NULL,'Sumbaei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec22893-1691-11df-97a5-7038c432aabf'),(7196,0,7196,NULL,'Livingtone','Chile',NULL,'Kipngor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec229ed-1691-11df-97a5-7038c432aabf'),(7197,0,7197,NULL,'Nahashion','Kiprutoh',NULL,'Ohala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec22b3b-1691-11df-97a5-7038c432aabf'),(7198,0,7198,NULL,'Fidelis','Kipchumba',NULL,'Nzioki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec22c91-1691-11df-97a5-7038c432aabf'),(7199,0,7199,NULL,'Faith','Kip',NULL,'Adoyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec22e0a-1691-11df-97a5-7038c432aabf'),(7200,0,7200,NULL,'Mattew','Odago',NULL,'Amolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec22f53-1691-11df-97a5-7038c432aabf'),(7201,0,7201,NULL,'Deborah','Chepwambok',NULL,'Ezekiel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec23094-1691-11df-97a5-7038c432aabf'),(7204,0,7204,NULL,'Sharleen','Koskei',NULL,'Shitaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec231d5-1691-11df-97a5-7038c432aabf'),(7207,0,7207,NULL,'Barnabas','Titus',NULL,'Ndeva',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec23315-1691-11df-97a5-7038c432aabf'),(7208,0,7208,NULL,'Betsheba','Thomas',NULL,'Kuriku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2345f-1691-11df-97a5-7038c432aabf'),(7209,0,7209,NULL,'Esline','Chepterer',NULL,'Kipnyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec235a4-1691-11df-97a5-7038c432aabf'),(7210,0,7210,NULL,'Clarix','Hagula',NULL,'Kisa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec236f1-1691-11df-97a5-7038c432aabf'),(7212,0,7212,NULL,'Jecinta','Eng\'Oglan',NULL,'Slow',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec23832-1691-11df-97a5-7038c432aabf'),(7216,0,7216,NULL,'Belvin','Jogo',NULL,'Jemwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2397c-1691-11df-97a5-7038c432aabf'),(7218,0,7218,NULL,'Underson','Kira',NULL,'Chepwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec23ac1-1691-11df-97a5-7038c432aabf'),(7219,0,7219,NULL,'Margeret','Asiptal',NULL,'Anyakuna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec23c0a-1691-11df-97a5-7038c432aabf'),(7220,0,7220,NULL,'Elexis','Vienda',NULL,'Akaran',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec23d4f-1691-11df-97a5-7038c432aabf'),(7221,0,7221,NULL,'Dorine','Chepchubol',NULL,'Matie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec23e94-1691-11df-97a5-7038c432aabf'),(7222,0,7222,NULL,'Jonnes','Wakanyi',NULL,'Tiongik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec23fde-1691-11df-97a5-7038c432aabf'),(7223,0,7223,NULL,'Elida','Keny',NULL,'Talam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2411e-1691-11df-97a5-7038c432aabf'),(7224,0,7224,NULL,'Shaila','Lel',NULL,'Kom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec24268-1691-11df-97a5-7038c432aabf'),(7225,0,7225,NULL,'Crascencia','Katuiyo',NULL,'Ronoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec243b1-1691-11df-97a5-7038c432aabf'),(7226,0,7226,NULL,'Molline','Shikamahi',NULL,'Omwenga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec24f74-1691-11df-97a5-7038c432aabf'),(7227,0,7227,NULL,'Cladiu','Kipsaina',NULL,'Bosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec250c6-1691-11df-97a5-7038c432aabf'),(7228,0,7228,NULL,'Selinah','Chebos',NULL,'Sirtich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec25247-1691-11df-97a5-7038c432aabf'),(7229,0,7229,NULL,'Delila','Mokaya',NULL,'Kiring',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2538c-1691-11df-97a5-7038c432aabf'),(7232,0,7232,NULL,'Simba','Lelei',NULL,'Sang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec254d6-1691-11df-97a5-7038c432aabf'),(7233,0,7233,NULL,'Berryl','Morogo',NULL,'Mosonik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec25616-1691-11df-97a5-7038c432aabf'),(7235,0,7235,NULL,'Cecelia','Jepletting',NULL,'Moemi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2575b-1691-11df-97a5-7038c432aabf'),(7236,0,7236,NULL,'Kenneth','Akure',NULL,'Sisiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec258a0-1691-11df-97a5-7038c432aabf'),(7238,0,7238,NULL,'Goreti','Cheluget',NULL,'Nyambwegi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec259e1-1691-11df-97a5-7038c432aabf'),(7239,0,7239,NULL,'Monicah','Katoni',NULL,'Shem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec25b22-1691-11df-97a5-7038c432aabf'),(7240,0,7240,NULL,'Chebos','Ng\'Egtich',NULL,'Seger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec25c6b-1691-11df-97a5-7038c432aabf'),(7241,0,7241,NULL,'Beula','Sarah',NULL,'Kamugor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec25db1-1691-11df-97a5-7038c432aabf'),(7243,0,7243,NULL,'Bennex','Abdi',NULL,'Kirior',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec25efa-1691-11df-97a5-7038c432aabf'),(7244,0,7244,NULL,'Medina','Khasiala',NULL,'Sombe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2603b-1691-11df-97a5-7038c432aabf'),(7245,0,7245,NULL,'Geoffrey','Ekiru',NULL,'Abolem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec26180-1691-11df-97a5-7038c432aabf'),(7247,0,7247,NULL,'Nicanol','Kipchrchir',NULL,'Siele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec262c1-1691-11df-97a5-7038c432aabf'),(7248,0,7248,NULL,'Jacqualine','Adam',NULL,'Munun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2640a-1691-11df-97a5-7038c432aabf'),(7249,0,7249,NULL,'Adria','Lelei',NULL,'Korigo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2654b-1691-11df-97a5-7038c432aabf'),(7250,0,7250,NULL,'Rebbecah','Kakalisa',NULL,'Seronei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec26694-1691-11df-97a5-7038c432aabf'),(7251,0,7251,NULL,'Taidas','Mbakaya',NULL,'Kenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec267dd-1691-11df-97a5-7038c432aabf'),(7252,0,7252,NULL,'Elkana','Otieno',NULL,'Macharia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2691e-1691-11df-97a5-7038c432aabf'),(7253,0,7253,NULL,'Shifran','Mukwana',NULL,'Litakwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec26a68-1691-11df-97a5-7038c432aabf'),(7254,0,7254,NULL,'Depporah','Ndeti',NULL,'Agala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec26ba8-1691-11df-97a5-7038c432aabf'),(7255,0,7255,NULL,'Honary','Pauline',NULL,'Kiptanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec26ced-1691-11df-97a5-7038c432aabf'),(7256,0,7256,NULL,'Margaret','Jepyamai',NULL,'Kangwana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec26e2e-1691-11df-97a5-7038c432aabf'),(7257,0,7257,NULL,'Vickline','Mase',NULL,'Kegodah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec26f78-1691-11df-97a5-7038c432aabf'),(7258,0,7258,NULL,'Esline','Magut',NULL,'Arusei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec270b4-1691-11df-97a5-7038c432aabf'),(7259,0,7259,NULL,'Kipyego','Chunguri',NULL,'Kesicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec27264-1691-11df-97a5-7038c432aabf'),(7263,0,7263,NULL,'Mixkson','Lemusu',NULL,'Mabengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec273b6-1691-11df-97a5-7038c432aabf'),(7266,0,7266,NULL,'Allazen','Lumashe',NULL,'Ayebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec27510-1691-11df-97a5-7038c432aabf'),(7267,0,7267,NULL,'Jelagat','Nasaka',NULL,'Tito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec27662-1691-11df-97a5-7038c432aabf'),(7268,0,7268,NULL,'Mabel','Coli',NULL,'Koroit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec277ca-1691-11df-97a5-7038c432aabf'),(7270,0,7270,NULL,'Zandra','Jelagt',NULL,'Kamusia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec27957-1691-11df-97a5-7038c432aabf'),(7271,0,7271,NULL,'Antonina','Khavere',NULL,'Chepkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec27a87-1691-11df-97a5-7038c432aabf'),(7272,0,7272,NULL,'Kipchirchir','Kiptanui',NULL,'Omollo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec27bb7-1691-11df-97a5-7038c432aabf'),(7273,0,7273,NULL,'Elsheba','Ekitowo',NULL,'Lasewa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec27ce6-1691-11df-97a5-7038c432aabf'),(7274,0,7274,NULL,'Cladys','Mwei',NULL,'Jelagat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec27e12-1691-11df-97a5-7038c432aabf'),(7275,0,7275,NULL,'Abigael','Chesanga',NULL,'Kireger',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec27f42-1691-11df-97a5-7038c432aabf'),(7277,0,7277,NULL,'Skylar','Orenge',NULL,'Muket',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec28071-1691-11df-97a5-7038c432aabf'),(7278,0,7278,NULL,'Eunica','Tapsimei',NULL,'Sangas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2819d-1691-11df-97a5-7038c432aabf'),(7279,0,7279,NULL,'Evaline','Orua',NULL,'Kipkiror',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec282c8-1691-11df-97a5-7038c432aabf'),(7280,0,7280,NULL,'John','Mamwa',NULL,'Shavola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec29026-1691-11df-97a5-7038c432aabf'),(7282,0,7282,NULL,'Joram','Ole',NULL,'Sulu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2915a-1691-11df-97a5-7038c432aabf'),(7283,0,7283,NULL,'Bravine','Kipkoch',NULL,'Logi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec29281-1691-11df-97a5-7038c432aabf'),(7284,0,7284,NULL,'Elka','Ratemo',NULL,'Ngirutin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec293b1-1691-11df-97a5-7038c432aabf'),(7285,0,7285,NULL,'Precious','Bututu',NULL,'Brotherson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec294dc-1691-11df-97a5-7038c432aabf'),(7286,0,7286,NULL,'Egil','Morara',NULL,'Tereito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec29b4f-1691-11df-97a5-7038c432aabf'),(7287,0,7287,NULL,'Philister','Kaari',NULL,'Muzee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec29ca5-1691-11df-97a5-7038c432aabf'),(7288,0,7288,NULL,'Delvin','Ouma',NULL,'Karone',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2ae1f-1691-11df-97a5-7038c432aabf'),(7290,0,7290,NULL,'Lenah','Mwanji',NULL,'Samburumo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2aff6-1691-11df-97a5-7038c432aabf'),(7291,0,7291,NULL,'Morris','Khasandi',NULL,'Magoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2b1d1-1691-11df-97a5-7038c432aabf'),(7292,0,7292,NULL,'Cosmass','Anondi',NULL,'Cheptum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2b39f-1691-11df-97a5-7038c432aabf'),(7295,0,7295,NULL,'Loteiya','Lungahi',NULL,'Busio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2c206-1691-11df-97a5-7038c432aabf'),(7296,0,7296,NULL,'Shifran','Cheluget',NULL,'Baliach',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2c3f2-1691-11df-97a5-7038c432aabf'),(7297,0,7297,NULL,'Fellen','Koima',NULL,'Chesingare',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2c81b-1691-11df-97a5-7038c432aabf'),(7299,0,7299,NULL,'Bethogla','Chepkones',NULL,'Kuto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2d92a-1691-11df-97a5-7038c432aabf'),(7300,0,7300,NULL,'Wilson','Liluma',NULL,'Mugchenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2db00-1691-11df-97a5-7038c432aabf'),(7302,0,7302,NULL,'Augustin','Angusa',NULL,'Baraza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2e97d-1691-11df-97a5-7038c432aabf'),(7303,0,7303,NULL,'Napenyo','Saii',NULL,'Agai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec2f7e8-1691-11df-97a5-7038c432aabf'),(7304,0,7304,NULL,'Noela','Khashindu',NULL,'Amalemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3197d-1691-11df-97a5-7038c432aabf'),(7307,0,7307,NULL,'Stanly','Lochom',NULL,'Kitocho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec31ac7-1691-11df-97a5-7038c432aabf'),(7309,0,7309,NULL,'Piscah','Kuto',NULL,'Ketwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec31c03-1691-11df-97a5-7038c432aabf'),(7311,0,7311,NULL,'Wiinny','Ayega',NULL,'Soo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec31d44-1691-11df-97a5-7038c432aabf'),(7315,0,7315,NULL,'Alphonce','Dennis',NULL,'Cherwenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec31e8d-1691-11df-97a5-7038c432aabf'),(7316,0,7316,NULL,'Ecclesius','Akelo',NULL,'Chamdany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec31fca-1691-11df-97a5-7038c432aabf'),(7320,0,7320,NULL,'Salina','Galma',NULL,'Alfani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3210f-1691-11df-97a5-7038c432aabf'),(7321,0,7321,NULL,'Divinah','Akuria',NULL,'Sitonik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec32250-1691-11df-97a5-7038c432aabf'),(7322,0,7322,NULL,'Nallick','Mudoka',NULL,'Abdinoor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec32395-1691-11df-97a5-7038c432aabf'),(7323,0,7323,NULL,'Benwel','Nyabola',NULL,'Nyaboke',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec324cd-1691-11df-97a5-7038c432aabf'),(7325,0,7325,NULL,'Betha','Mutindi',NULL,'Ogii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3260e-1691-11df-97a5-7038c432aabf'),(7329,0,7329,NULL,'Daniel','Jeptiony',NULL,'Nyawalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3274a-1691-11df-97a5-7038c432aabf'),(7330,0,7330,NULL,'Joandine','Odinga',NULL,'Talai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3288f-1691-11df-97a5-7038c432aabf'),(7331,0,7331,NULL,'Javan','Lerasuna',NULL,'Rono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec329cc-1691-11df-97a5-7038c432aabf'),(7333,0,7333,NULL,'Nahashion','Angumba',NULL,'Koibitat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec32b11-1691-11df-97a5-7038c432aabf'),(7334,0,7334,NULL,'Ketrin','Ndunda',NULL,'Sigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec32c52-1691-11df-97a5-7038c432aabf'),(7335,0,7335,NULL,'Mica','Ngaira',NULL,'Cherutich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec32d93-1691-11df-97a5-7038c432aabf'),(7336,0,7336,NULL,'Shakinah','Koleta',NULL,'Kibandu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec32ecf-1691-11df-97a5-7038c432aabf'),(7337,0,7337,NULL,'Cornex','Matilda',NULL,'Kiyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec33010-1691-11df-97a5-7038c432aabf'),(7339,0,7339,NULL,'Josyline','Jepkutwa',NULL,'Amge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3314c-1691-11df-97a5-7038c432aabf'),(7340,0,7340,NULL,'Nimrode','Mwaniki',NULL,'Kedau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec33289-1691-11df-97a5-7038c432aabf'),(7341,0,7341,NULL,'Ronalo','Omwoma',NULL,'Sino',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec333ca-1691-11df-97a5-7038c432aabf'),(7342,0,7342,NULL,'Eudia','Anderia',NULL,'Kiyen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec33632-1691-11df-97a5-7038c432aabf'),(7343,0,7343,NULL,'Scovia','Tiya',NULL,'Wesuas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec337b3-1691-11df-97a5-7038c432aabf'),(7344,0,7344,NULL,'Selina','Katuiyo',NULL,'Sitin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec33911-1691-11df-97a5-7038c432aabf'),(7346,0,7346,NULL,'Norbert','Benaiza',NULL,'Jepchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec33a70-1691-11df-97a5-7038c432aabf'),(7347,0,7347,NULL,'Shadrack','Tumwet',NULL,'Kiay',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec33bcb-1691-11df-97a5-7038c432aabf'),(7348,0,7348,NULL,'Tirigoi','Bwalei',NULL,'Makhati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec33d25-1691-11df-97a5-7038c432aabf'),(7351,0,7351,NULL,'Diavine','Akuria',NULL,'Dombi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec33e7b-1691-11df-97a5-7038c432aabf'),(7352,0,7352,NULL,'Davine','Kibiwot',NULL,'Togum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec33fd6-1691-11df-97a5-7038c432aabf'),(7355,0,7355,NULL,'Nevin','Maru',NULL,'Wanyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3412c-1691-11df-97a5-7038c432aabf'),(7356,0,7356,NULL,'Arbano','Akuria',NULL,'Temugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3428b-1691-11df-97a5-7038c432aabf'),(7358,0,7358,NULL,'Ansen','Maiji',NULL,'Chesimet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec343e5-1691-11df-97a5-7038c432aabf'),(7360,0,7360,NULL,'Rogders','Eskondi',NULL,'Luke',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3453f-1691-11df-97a5-7038c432aabf'),(7363,0,7363,NULL,'Cheriyl','Ndoro',NULL,'Ngechelei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec34696-1691-11df-97a5-7038c432aabf'),(7364,0,7364,NULL,'Vilda','Kivan',NULL,'Sulu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec347f4-1691-11df-97a5-7038c432aabf'),(7365,0,7365,NULL,'Josia','Lokitala',NULL,'Chebitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec34946-1691-11df-97a5-7038c432aabf'),(7366,0,7366,NULL,'Arnoda','Mindagat',NULL,'Chepsoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec34aa1-1691-11df-97a5-7038c432aabf'),(7367,0,7367,NULL,'Lara','Khanari',NULL,'Wangoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec34bfb-1691-11df-97a5-7038c432aabf'),(7368,0,7368,NULL,'Marysella','Karwitha',NULL,'Samak',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec34d56-1691-11df-97a5-7038c432aabf'),(7369,0,7369,NULL,'Eslen','Chebwogen',NULL,'Kiroerei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec34eac-1691-11df-97a5-7038c432aabf'),(7370,0,7370,NULL,'Prunilla','Obiero',NULL,'Kesicho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3500b-1691-11df-97a5-7038c432aabf'),(7371,0,7371,NULL,'Surtan','Kiphirchir',NULL,'Kerebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec35161-1691-11df-97a5-7038c432aabf'),(7373,0,7373,NULL,'Dophilus','Akello',NULL,'Kadenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec352bb-1691-11df-97a5-7038c432aabf'),(7375,0,7375,NULL,'Beta','Wairimo',NULL,'Ochola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec35411-1691-11df-97a5-7038c432aabf'),(7376,0,7376,NULL,'Mika','Kimurei',NULL,'Balosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3556c-1691-11df-97a5-7038c432aabf'),(7377,0,7377,NULL,'Meshark','Manyara',NULL,'Oguthu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec356c2-1691-11df-97a5-7038c432aabf'),(7378,0,7378,NULL,'Marsella','Cherob',NULL,'Kenana',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3581d-1691-11df-97a5-7038c432aabf'),(7379,0,7379,NULL,'Jael','Nanga',NULL,'Syomwere',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec35973-1691-11df-97a5-7038c432aabf'),(7380,0,7380,NULL,'Olive','Einterz',NULL,'Njuguna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec35aeb-1691-11df-97a5-7038c432aabf'),(7381,0,7381,NULL,'Paulo','Bet',NULL,'Kilel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec35c46-1691-11df-97a5-7038c432aabf'),(7385,0,7385,NULL,'Shaila','Samoei',NULL,'Cheptoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec35da4-1691-11df-97a5-7038c432aabf'),(7389,0,7389,NULL,'Lawfine','Jesoimo',NULL,'Nakong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec36189-1691-11df-97a5-7038c432aabf'),(7394,0,7394,NULL,'Eliseba','Rop',NULL,'Keneck',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec362f4-1691-11df-97a5-7038c432aabf'),(7396,0,7396,NULL,'Micah','Tega',NULL,'Mulusa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3644b-1691-11df-97a5-7038c432aabf'),(7397,0,7397,NULL,'Mary','Meringo',NULL,'Ledama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec365a5-1691-11df-97a5-7038c432aabf'),(7399,0,7399,NULL,'Benard','Jepwambok',NULL,'Thamas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec36700-1691-11df-97a5-7038c432aabf'),(7400,0,7400,NULL,'Pilvas','Kipsanga',NULL,'Soy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3685a-1691-11df-97a5-7038c432aabf'),(7401,0,7401,NULL,'Dayavine','Jeresem',NULL,'Shelbel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec369b5-1691-11df-97a5-7038c432aabf'),(7402,0,7402,NULL,'Christinie','Bartile',NULL,'Ngesirei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec36b0b-1691-11df-97a5-7038c432aabf'),(7405,0,7405,NULL,'Chemeli','Beninah',NULL,'Gwaro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec36c61-1691-11df-97a5-7038c432aabf'),(7406,0,7406,NULL,'Trusila','Etikwen',NULL,'Teireito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec36dbb-1691-11df-97a5-7038c432aabf'),(7408,0,7408,NULL,'Silvesty','Nyancha',NULL,'Lichodi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec36f0d-1691-11df-97a5-7038c432aabf'),(7409,0,7409,NULL,'Rebeca','Cheprotich',NULL,'Muinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec37068-1691-11df-97a5-7038c432aabf'),(7410,0,7410,NULL,'Lawi','Liyayi',NULL,'Solian',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec371c2-1691-11df-97a5-7038c432aabf'),(7414,0,7414,NULL,'Bowel','Luseka',NULL,'Chebos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec37318-1691-11df-97a5-7038c432aabf'),(7415,0,7415,NULL,'Shylah','Teresa',NULL,'Kipruto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec37473-1691-11df-97a5-7038c432aabf'),(7416,0,7416,NULL,'Tabsabei','Virtue',NULL,'Muchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec375c9-1691-11df-97a5-7038c432aabf'),(7417,0,7417,NULL,'Fatma','Maloba',NULL,'Chemiron',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec37723-1691-11df-97a5-7038c432aabf'),(7424,0,7424,NULL,'Maxwel','Kipkeyo',NULL,'Syombua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec37875-1691-11df-97a5-7038c432aabf'),(7425,0,7425,NULL,'Jibrik','Kimwole',NULL,'Bwalei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec379d0-1691-11df-97a5-7038c432aabf'),(7426,0,7426,NULL,'Conorine','Nyale',NULL,'Bartilol',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec37b26-1691-11df-97a5-7038c432aabf'),(7431,0,7431,NULL,'Gerald','Amalemba',NULL,'Mengich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec386ff-1691-11df-97a5-7038c432aabf'),(7435,0,7435,NULL,'Gezia','Musanga',NULL,'Nyigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec38855-1691-11df-97a5-7038c432aabf'),(7438,0,7438,NULL,'Freny','Indoshi',NULL,'Wagura',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec389a2-1691-11df-97a5-7038c432aabf'),(7439,0,7439,NULL,'Darius','Atolwa',NULL,'Mengechi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec38afd-1691-11df-97a5-7038c432aabf'),(7440,0,7440,NULL,'Milkah','Kering',NULL,'Turguit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec38c57-1691-11df-97a5-7038c432aabf'),(7441,0,7441,NULL,'Mercurine','Jepkatam',NULL,'Jemokos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec38da9-1691-11df-97a5-7038c432aabf'),(7442,0,7442,NULL,'Pheres','Muyoga',NULL,'Kipkosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec38f04-1691-11df-97a5-7038c432aabf'),(7443,0,7443,NULL,'Lara','Taptich',NULL,'Kipkalis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3905a-1691-11df-97a5-7038c432aabf'),(7446,0,7446,NULL,'Shelma','Jepkechei',NULL,'Kidogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec391b0-1691-11df-97a5-7038c432aabf'),(7449,0,7449,NULL,'Myrah','Kirong',NULL,'Lenye',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec39306-1691-11df-97a5-7038c432aabf'),(7452,0,7452,NULL,'Celestin','Jeptepweny',NULL,'Cherugut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec39461-1691-11df-97a5-7038c432aabf'),(7455,0,7455,NULL,'Rehema','Selevesta',NULL,'Chemutai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec395b7-1691-11df-97a5-7038c432aabf'),(7457,0,7457,NULL,'Tonny','Lipondo',NULL,'Chemis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec39716-1691-11df-97a5-7038c432aabf'),(7459,0,7459,NULL,'Mogan','Torisen',NULL,'Bwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3986c-1691-11df-97a5-7038c432aabf'),(7463,0,7463,NULL,'Gladwell','Choge',NULL,'Obondi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec399e0-1691-11df-97a5-7038c432aabf'),(7465,0,7465,NULL,'Anacleta','Abetet',NULL,'Mohammed',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec39c21-1691-11df-97a5-7038c432aabf'),(7467,0,7467,NULL,'Bruce','Steve',NULL,'Karore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec39e45-1691-11df-97a5-7038c432aabf'),(7468,0,7468,NULL,'Perpetual','Melisa',NULL,'Antonet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3a064-1691-11df-97a5-7038c432aabf'),(7469,0,7469,NULL,'Framsisca','Ali',NULL,'Wendot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3a411-1691-11df-97a5-7038c432aabf'),(7470,0,7470,NULL,'Shemila','Mursoi',NULL,'Kesho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3a64a-1691-11df-97a5-7038c432aabf'),(7471,0,7471,NULL,'Desmon','Adom',NULL,'Ting\'Egi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3a883-1691-11df-97a5-7038c432aabf'),(7472,0,7472,NULL,'Ezkiel','Chormoi',NULL,'Wanjiko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3aae6-1691-11df-97a5-7038c432aabf'),(7475,0,7475,NULL,'Abdalla','Muchare',NULL,'Meto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3ad17-1691-11df-97a5-7038c432aabf'),(7476,0,7476,NULL,'Jerita','Sikanga',NULL,'Barasa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3af4b-1691-11df-97a5-7038c432aabf'),(7477,0,7477,NULL,'Bascalia','Burgei',NULL,'Jepkurgat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3b180-1691-11df-97a5-7038c432aabf'),(7478,0,7478,NULL,'Emilio','Kiprukut',NULL,'Singarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3b3bd-1691-11df-97a5-7038c432aabf'),(7480,0,7480,NULL,'Asaneth','Luseno',NULL,'Mbasho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3b5e9-1691-11df-97a5-7038c432aabf'),(7481,0,7481,NULL,'Sibia','Sania',NULL,'Betyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3b822-1691-11df-97a5-7038c432aabf'),(7482,0,7482,NULL,'Magdalena','Tapago',NULL,'Samia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3ba5b-1691-11df-97a5-7038c432aabf'),(7483,0,7483,NULL,'Jasmine','Mwange',NULL,'Kongalut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3bc94-1691-11df-97a5-7038c432aabf'),(7484,0,7484,NULL,'Emmaculate','Keny',NULL,'Agala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3bec4-1691-11df-97a5-7038c432aabf'),(7486,0,7486,NULL,'Gorreth','Moti',NULL,'Tionyik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3c0f9-1691-11df-97a5-7038c432aabf'),(7487,0,7487,NULL,'Esher','Mosau',NULL,'Omwega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3c24f-1691-11df-97a5-7038c432aabf'),(7488,0,7488,NULL,'Tungo','Nyawencha',NULL,'Makame',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3c3a9-1691-11df-97a5-7038c432aabf'),(7489,0,7489,NULL,'Batula','Jeruto',NULL,'Chela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3c500-1691-11df-97a5-7038c432aabf'),(7491,0,7491,NULL,'Syrus','Ariom',NULL,'Nater',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3c656-1691-11df-97a5-7038c432aabf'),(7492,0,7492,NULL,'Wilfrida','Ichishi',NULL,'Chongik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3c7b0-1691-11df-97a5-7038c432aabf'),(7493,0,7493,NULL,'Clatte','Auko',NULL,'Nari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3c90b-1691-11df-97a5-7038c432aabf'),(7494,0,7494,NULL,'Relvin','Jerubei',NULL,'Nagola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3ca61-1691-11df-97a5-7038c432aabf'),(7495,0,7495,NULL,'Kevin','Etabo',NULL,'Chebose',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3cbbb-1691-11df-97a5-7038c432aabf'),(7496,0,7496,NULL,'Cherish','Cheplimo',NULL,'Liyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3cd12-1691-11df-97a5-7038c432aabf'),(7497,0,7497,NULL,'Crascencia','Khayanga',NULL,'Abdi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3ce6c-1691-11df-97a5-7038c432aabf'),(7498,0,7498,NULL,'Elena','Chemisunde',NULL,'Chepkany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3cfc2-1691-11df-97a5-7038c432aabf'),(7500,0,7500,NULL,'Clarah','Akipoot',NULL,'Bartera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3d23b-1691-11df-97a5-7038c432aabf'),(7501,0,7501,NULL,'Shylene','Keya',NULL,'Kipsanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3d396-1691-11df-97a5-7038c432aabf'),(7502,0,7502,NULL,'Kenald','Bigen',NULL,'Bosan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3d4f0-1691-11df-97a5-7038c432aabf'),(7504,0,7504,NULL,'Pricila','Koe',NULL,'Mukaka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3d642-1691-11df-97a5-7038c432aabf'),(7505,0,7505,NULL,'Thomas','Chebande',NULL,'Gitau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3d79d-1691-11df-97a5-7038c432aabf'),(7508,0,7508,NULL,'Shailly','Eng\'Oglan',NULL,'Ibrahim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3d8f7-1691-11df-97a5-7038c432aabf'),(7510,0,7510,NULL,'Judah','Akwenyi',NULL,'Tuitoek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3da4d-1691-11df-97a5-7038c432aabf'),(7511,0,7511,NULL,'Ileen','Muisyo',NULL,'Mali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3dba8-1691-11df-97a5-7038c432aabf'),(7512,0,7512,NULL,'Risper','Halima',NULL,'Berut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3dcfa-1691-11df-97a5-7038c432aabf'),(7513,0,7513,NULL,'Eusila','Jebutia',NULL,'Chelem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3de54-1691-11df-97a5-7038c432aabf'),(7514,0,7514,NULL,'Drusila','Bukhutza',NULL,'Merisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3dfae-1691-11df-97a5-7038c432aabf'),(7516,0,7516,NULL,'Lawfine','Chemurgor',NULL,'Chepkwai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3e10d-1691-11df-97a5-7038c432aabf'),(7518,0,7518,NULL,'Matred','Mararen',NULL,'Mukangu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3e263-1691-11df-97a5-7038c432aabf'),(7520,0,7520,NULL,'Cyril','Kipas',NULL,'Oliech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3e3be-1691-11df-97a5-7038c432aabf'),(7522,0,7522,NULL,'Jibril','Cherono',NULL,'Magathi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3e514-1691-11df-97a5-7038c432aabf'),(7524,0,7524,NULL,'Kipribai','Randich',NULL,'Simatei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3e66a-1691-11df-97a5-7038c432aabf'),(7525,0,7525,NULL,'Janeth','Taprongoei',NULL,'Eliman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3e7bc-1691-11df-97a5-7038c432aabf'),(7526,0,7526,NULL,'Uzina','Kerio',NULL,'Mokhaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3e917-1691-11df-97a5-7038c432aabf'),(7527,0,7527,NULL,'Ike','Munjera',NULL,'Nyandieka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3ea6d-1691-11df-97a5-7038c432aabf'),(7528,0,7528,NULL,'Lyn','Jeptekweny',NULL,'Omar',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3ebc7-1691-11df-97a5-7038c432aabf'),(7529,0,7529,NULL,'Cherono','Shally',NULL,'Adoyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3ed1d-1691-11df-97a5-7038c432aabf'),(7531,0,7531,NULL,'Betsheba','Shibiti',NULL,'Soo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3ee78-1691-11df-97a5-7038c432aabf'),(7535,0,7535,NULL,'Rabby','Omune',NULL,'Lelan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3efce-1691-11df-97a5-7038c432aabf'),(7536,0,7536,NULL,'Pamela','Nyabero',NULL,'Ombati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3f128-1691-11df-97a5-7038c432aabf'),(7538,0,7538,NULL,'Winnie','Kisorio',NULL,'Kimenjo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3f27a-1691-11df-97a5-7038c432aabf'),(7539,0,7539,NULL,'Shailine','Jepchumba',NULL,'Ruttoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3f3d5-1691-11df-97a5-7038c432aabf'),(7540,0,7540,NULL,'Bacilia','Katzungu',NULL,'Ekeno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3f52b-1691-11df-97a5-7038c432aabf'),(7541,0,7541,NULL,'Silvester','Kimaru',NULL,'Chemen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3f681-1691-11df-97a5-7038c432aabf'),(7542,0,7542,NULL,'Gideion','Ngisirai',NULL,'Morio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3f7e4-1691-11df-97a5-7038c432aabf'),(7545,0,7545,NULL,'Larin','Birgen',NULL,'Kutuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3f93f-1691-11df-97a5-7038c432aabf'),(7546,0,7546,NULL,'Wilberforce','Kiriba',NULL,'Wnajonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3fa95-1691-11df-97a5-7038c432aabf'),(7547,0,7547,NULL,'Havilah','Abwao',NULL,'Kipsaat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3fbef-1691-11df-97a5-7038c432aabf'),(7549,0,7549,NULL,'Videlis','Edok',NULL,'Oluoch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3fd46-1691-11df-97a5-7038c432aabf'),(7552,0,7552,NULL,'Agneta','Kivan',NULL,'Obongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3fe9c-1691-11df-97a5-7038c432aabf'),(7554,0,7554,NULL,'Gibbison','Chepchieng',NULL,'Lihanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec3fff2-1691-11df-97a5-7038c432aabf'),(7556,0,7556,NULL,'Recho','Asalai',NULL,'Kerorei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec40144-1691-11df-97a5-7038c432aabf'),(7557,0,7557,NULL,'Britney','Shanzo',NULL,'Oteki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec4029e-1691-11df-97a5-7038c432aabf'),(7558,0,7558,NULL,'Ascaline','Jepngtich',NULL,'Bios',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec403f0-1691-11df-97a5-7038c432aabf'),(7560,0,7560,NULL,'Ronaldo','Kiplelei',NULL,'Ng\'Egno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec4054f-1691-11df-97a5-7038c432aabf'),(7561,0,7561,NULL,'Perminus','Chelugui',NULL,'Tenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec406a5-1691-11df-97a5-7038c432aabf'),(7563,0,7563,NULL,'Anthony','Karani',NULL,'Andawa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec554e9-1691-11df-97a5-7038c432aabf'),(7564,0,7564,NULL,'Brendas','Alavi',NULL,'Oindo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec55672-1691-11df-97a5-7038c432aabf'),(7567,0,7567,NULL,'Patroba','Barabara',NULL,'Shitaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec55849-1691-11df-97a5-7038c432aabf'),(7569,0,7569,NULL,'Ansella','Mueni',NULL,'Matonda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec559ac-1691-11df-97a5-7038c432aabf'),(7570,0,7570,NULL,'Hyan','Kiproticvh',NULL,'Bisem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec55b0f-1691-11df-97a5-7038c432aabf'),(7571,0,7571,NULL,'Janet','Agness',NULL,'Nyambura',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec55c69-1691-11df-97a5-7038c432aabf'),(7572,0,7572,NULL,'Cynthia Maureen','Nakumicha',NULL,'Kutto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5601f-1691-11df-97a5-7038c432aabf'),(7573,0,7573,NULL,'Ameta','Gloria',NULL,'Akose',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec56171-1691-11df-97a5-7038c432aabf'),(7574,0,7574,NULL,'Isaiah','Kaplelach',NULL,'Yamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec562be-1691-11df-97a5-7038c432aabf'),(7576,0,7576,NULL,'Patrillam','Kavesa',NULL,'Ngaira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec56410-1691-11df-97a5-7038c432aabf'),(7579,0,7579,NULL,'Antonet','Kapinge',NULL,'Ngeleiji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec56559-1691-11df-97a5-7038c432aabf'),(7581,0,7581,NULL,'Rensy','Barsambu',NULL,'Ong\'Ogndo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec566a3-1691-11df-97a5-7038c432aabf'),(7584,0,7584,NULL,'Tamurei','Bosibori',NULL,'Nyolei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec567f0-1691-11df-97a5-7038c432aabf'),(7585,0,7585,NULL,'Cheptanui','Jeech',NULL,'Maranga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec576a4-1691-11df-97a5-7038c432aabf'),(7586,0,7586,NULL,'Senah','Bot Kinyor',NULL,'Empenzi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec577ee-1691-11df-97a5-7038c432aabf'),(7592,0,7592,NULL,'Naum','Elimo',NULL,'Oyoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5792f-1691-11df-97a5-7038c432aabf'),(7593,0,7593,NULL,'Dixon','Kitai',NULL,'Belat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec57a78-1691-11df-97a5-7038c432aabf'),(7594,0,7594,NULL,'Livingstone','Wanjala',NULL,'Evusa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec57bc1-1691-11df-97a5-7038c432aabf'),(7596,0,7596,NULL,'Leonard','Jechumba',NULL,'Lokai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec57d06-1691-11df-97a5-7038c432aabf'),(7599,0,7599,NULL,'Asca','Khasandi',NULL,'Missoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec57eb6-1691-11df-97a5-7038c432aabf'),(7601,0,7601,NULL,'Gina','Akai',NULL,'Sonyor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5800d-1691-11df-97a5-7038c432aabf'),(7602,0,7602,NULL,'Nethanian','Mathi',NULL,'Kolum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec58167-1691-11df-97a5-7038c432aabf'),(7604,0,7604,NULL,'Abigeal','Mutaha',NULL,'Kareng\'Ag',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec582bd-1691-11df-97a5-7038c432aabf'),(7605,0,7605,NULL,'Kiptarus','Benaiza',NULL,'Biwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5841c-1691-11df-97a5-7038c432aabf'),(7606,0,7606,NULL,'Isacko','Rugut',NULL,'Nyatida',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec58572-1691-11df-97a5-7038c432aabf'),(7607,0,7607,NULL,'Delaviv','Kimutai',NULL,'Nyelilei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec586fc-1691-11df-97a5-7038c432aabf'),(7608,0,7608,NULL,'Misled','Tum',NULL,'Obedi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec58841-1691-11df-97a5-7038c432aabf'),(7609,0,7609,NULL,'Aplphine','Jepngeny',NULL,'Ndiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5898a-1691-11df-97a5-7038c432aabf'),(7611,0,7611,NULL,'Talaa','Cheposken',NULL,'Kibor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec58acf-1691-11df-97a5-7038c432aabf'),(7612,0,7612,NULL,'Watson','Kipteigong',NULL,'Beren',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec58c1d-1691-11df-97a5-7038c432aabf'),(7618,0,7618,NULL,'Malakwen','Mathul',NULL,'Jepkosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec58d66-1691-11df-97a5-7038c432aabf'),(7619,0,7619,NULL,'Clive','Aiyala',NULL,'Simba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec58ea7-1691-11df-97a5-7038c432aabf'),(7620,0,7620,NULL,'Drusilla','Akolo',NULL,'Marindany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec58ff0-1691-11df-97a5-7038c432aabf'),(7622,0,7622,NULL,'Breda','Khabugwe',NULL,'Kipkones',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec59131-1691-11df-97a5-7038c432aabf'),(7623,0,7623,NULL,'Franklin','Komen',NULL,'Obange',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5927a-1691-11df-97a5-7038c432aabf'),(7624,0,7624,NULL,'Deporah','Chebosio',NULL,'Aloo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec593bf-1691-11df-97a5-7038c432aabf'),(7629,0,7629,NULL,'Joyceline','Ambogo',NULL,'Ndode',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec59505-1691-11df-97a5-7038c432aabf'),(7634,0,7634,NULL,'Joandine','Chepkois',NULL,'Nabangala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5964a-1691-11df-97a5-7038c432aabf'),(7637,0,7637,NULL,'Chebos','Mwandawiro',NULL,'Mutiso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec59793-1691-11df-97a5-7038c432aabf'),(7638,0,7638,NULL,'Clarise','Lusweti',NULL,'Sino',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec598d4-1691-11df-97a5-7038c432aabf'),(7639,0,7639,NULL,'Kipsanga','Kipbungei',NULL,'Achibikha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec59a1d-1691-11df-97a5-7038c432aabf'),(7643,0,7643,NULL,'Wlifrida','Amana',NULL,'Lung\'Agho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec59b5e-1691-11df-97a5-7038c432aabf'),(7646,0,7646,NULL,'Ernest','Angaluki',NULL,'Cherus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec59ca7-1691-11df-97a5-7038c432aabf'),(7648,0,7648,NULL,'Reagan','Musikhu',NULL,'Chemugos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec59dec-1691-11df-97a5-7038c432aabf'),(7649,0,7649,NULL,'Damaris','Ekorin',NULL,'Njage',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec59f4f-1691-11df-97a5-7038c432aabf'),(7652,0,7652,NULL,'Monicah','Nakiru',NULL,'Machanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5a090-1691-11df-97a5-7038c432aabf'),(7653,0,7653,NULL,'Gladys','Esokon',NULL,'Kipsanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5a1c0-1691-11df-97a5-7038c432aabf'),(7654,0,7654,NULL,'Emsy','Natar',NULL,'Siromba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5a2e7-1691-11df-97a5-7038c432aabf'),(7655,0,7655,NULL,'Bundotich','Oruko',NULL,'Olekorio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5a412-1691-11df-97a5-7038c432aabf'),(7657,0,7657,NULL,'Recho','Amulangwo',NULL,'Siria',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5a593-1691-11df-97a5-7038c432aabf'),(7658,0,7658,NULL,'Reagen','Swanyiri',NULL,'Kenebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5a6d0-1691-11df-97a5-7038c432aabf'),(7659,0,7659,NULL,'Imelda','Abdi',NULL,'Ekibitot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5a80c-1691-11df-97a5-7038c432aabf'),(7661,0,7661,NULL,'Kipleting','Serem',NULL,'Murei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5a945-1691-11df-97a5-7038c432aabf'),(7662,0,7662,NULL,'Edgar','Meli',NULL,'Kiplamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5aa79-1691-11df-97a5-7038c432aabf'),(7663,0,7663,NULL,'Romano','Jepkinyor',NULL,'Ogero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5abb1-1691-11df-97a5-7038c432aabf'),(7665,0,7665,NULL,'Maximila','Lumu',NULL,'Sama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5b94f-1691-11df-97a5-7038c432aabf'),(7667,0,7667,NULL,'Flora','Mohamed',NULL,'Nyandieka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5ba76-1691-11df-97a5-7038c432aabf'),(7670,0,7670,NULL,'Albino','Ambizi',NULL,'Melilie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5bba6-1691-11df-97a5-7038c432aabf'),(7671,0,7671,NULL,'Jacinta','Rogony',NULL,'Totor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5bccd-1691-11df-97a5-7038c432aabf'),(7672,0,7672,NULL,'Betha','Mwenje',NULL,'Tum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5c24c-1691-11df-97a5-7038c432aabf'),(7673,0,7673,NULL,'Briton','Ekal',NULL,'Kerugoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5c384-1691-11df-97a5-7038c432aabf'),(7674,0,7674,NULL,'Rahima','Jepmweno',NULL,'Wanja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5c570-1691-11df-97a5-7038c432aabf'),(7675,0,7675,NULL,'Elva','Wamboi',NULL,'Cherome',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5d751-1691-11df-97a5-7038c432aabf'),(7676,0,7676,NULL,'Bervery','Shahib',NULL,'Kobulo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5d927-1691-11df-97a5-7038c432aabf'),(7679,0,7679,NULL,'Vibeh','Tenyera',NULL,'Thambi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5daed-1691-11df-97a5-7038c432aabf'),(7680,0,7680,NULL,'Zainabu','Aketch',NULL,'Burget',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5dcb2-1691-11df-97a5-7038c432aabf'),(7681,0,7681,NULL,'Odia','Jepkorors',NULL,'Kalu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5ea99-1691-11df-97a5-7038c432aabf'),(7683,0,7683,NULL,'Maxilina','Jemogoch',NULL,'Chelebech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec5ee4e-1691-11df-97a5-7038c432aabf'),(7684,0,7684,NULL,'Joab','Saidumu',NULL,'Shiperu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec60038-1691-11df-97a5-7038c432aabf'),(7685,0,7685,NULL,'Caudensia','Kakai',NULL,'Tereito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec601fd-1691-11df-97a5-7038c432aabf'),(7687,0,7687,NULL,'Sheel','Erusa',NULL,'Cherutoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec60fe8-1691-11df-97a5-7038c432aabf'),(7688,0,7688,NULL,'Fausta','Lusuli',NULL,'Kong\'Agi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec61e5c-1691-11df-97a5-7038c432aabf'),(7689,0,7689,NULL,'Felisia','Alivitza',NULL,'Ngata',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec63e9b-1691-11df-97a5-7038c432aabf'),(7691,0,7691,NULL,'Wilkester','Khayeshe',NULL,'Temoiech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec63fdc-1691-11df-97a5-7038c432aabf'),(7692,0,7692,NULL,'Milly','Chelanga',NULL,'Nyongesa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec64114-1691-11df-97a5-7038c432aabf'),(7694,0,7694,NULL,'Ausilia','Munyuli',NULL,'Bwogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec642bb-1691-11df-97a5-7038c432aabf'),(7695,0,7695,NULL,'Magaret','Chebii',NULL,'Akidua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6440d-1691-11df-97a5-7038c432aabf'),(7696,0,7696,NULL,'Ansella','Jepkinyeny',NULL,'Kiprugut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec64557-1691-11df-97a5-7038c432aabf'),(7698,0,7698,NULL,'Videlis','Khabokoi',NULL,'Baiwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec646a9-1691-11df-97a5-7038c432aabf'),(7699,0,7699,NULL,'Brigit','Jepchichir',NULL,'Tines',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec647f2-1691-11df-97a5-7038c432aabf'),(7701,0,7701,NULL,'Chepkwony','Bamai',NULL,'Tolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec64940-1691-11df-97a5-7038c432aabf'),(7706,0,7706,NULL,'Conceshus','Bulako',NULL,'Kisaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec64ab8-1691-11df-97a5-7038c432aabf'),(7707,0,7707,NULL,'Chepkoit','Nawis',NULL,'Lango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec64bf5-1691-11df-97a5-7038c432aabf'),(7708,0,7708,NULL,'Serah','Kamakhaya',NULL,'Mudavadi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec64d2d-1691-11df-97a5-7038c432aabf'),(7709,0,7709,NULL,'Elisheba','Shatala',NULL,'Simbiandi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec64e6e-1691-11df-97a5-7038c432aabf'),(7711,0,7711,NULL,'Alima','Chepyegen',NULL,'Kendagor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec64fa6-1691-11df-97a5-7038c432aabf'),(7712,0,7712,NULL,'Moi','Chepkemei',NULL,'Minning',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec650e7-1691-11df-97a5-7038c432aabf'),(7715,0,7715,NULL,'Kirarei','Lizero',NULL,'Tines',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec65223-1691-11df-97a5-7038c432aabf'),(7717,0,7717,NULL,'Eve','Lopere',NULL,'Sisanya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec65360-1691-11df-97a5-7038c432aabf'),(7718,0,7718,NULL,'Shamilla','Njeri',NULL,'Mukyenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec65498-1691-11df-97a5-7038c432aabf'),(7725,0,7725,NULL,'Elsy','Lobuo',NULL,'Mesamba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec655d4-1691-11df-97a5-7038c432aabf'),(7726,0,7726,NULL,'Andibas','Ereng',NULL,'Ckepkwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6571a-1691-11df-97a5-7038c432aabf'),(7727,0,7727,NULL,'Rodar','Furaha',NULL,'Ronoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec65852-1691-11df-97a5-7038c432aabf'),(7728,0,7728,NULL,'Wilfred','Avakalwa',NULL,'Obange',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6598e-1691-11df-97a5-7038c432aabf'),(7729,0,7729,NULL,'Rusy','Chumba',NULL,'Cherus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec65b6d-1691-11df-97a5-7038c432aabf'),(7731,0,7731,NULL,'Neville','Mustafa',NULL,'Magattai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec65caa-1691-11df-97a5-7038c432aabf'),(7734,0,7734,NULL,'Olive','Silale',NULL,'Halambe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec65de2-1691-11df-97a5-7038c432aabf'),(7742,0,7742,NULL,'Edna','Toroitich',NULL,'Siker',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec65f1a-1691-11df-97a5-7038c432aabf'),(7745,0,7745,NULL,'Teckla','Muyama',NULL,'Muhadi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec66053-1691-11df-97a5-7038c432aabf'),(7748,0,7748,NULL,'Maryanne','Nakumija',NULL,'Chepkwong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6618f-1691-11df-97a5-7038c432aabf'),(7749,0,7749,NULL,'Melvine','Chebarias',NULL,'Ndangasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec662c7-1691-11df-97a5-7038c432aabf'),(7750,0,7750,NULL,'Sofia','Karafu',NULL,'Ronojeptum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec66404-1691-11df-97a5-7038c432aabf'),(7752,0,7752,NULL,'Kephers','Wanjala',NULL,'Mathekwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec66538-1691-11df-97a5-7038c432aabf'),(7753,0,7753,NULL,'Benedito','Baraba',NULL,'Ngetch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec66674-1691-11df-97a5-7038c432aabf'),(7755,0,7755,NULL,'Ebenetus','Wafaiyi',NULL,'Magret',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec667a8-1691-11df-97a5-7038c432aabf'),(7756,0,7756,NULL,'Elvin','Mboke',NULL,'Akiya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6693f-1691-11df-97a5-7038c432aabf'),(7757,0,7757,NULL,'Nasteya','Hamed',NULL,'Natir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec66a88-1691-11df-97a5-7038c432aabf'),(7758,0,7758,NULL,'Carnilla','Mureu',NULL,'Mwale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec66bda-1691-11df-97a5-7038c432aabf'),(7759,0,7759,NULL,'Ellosious','Mileo',NULL,'Tirop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec66d23-1691-11df-97a5-7038c432aabf'),(7760,0,7760,NULL,'Augustino','Ratemo',NULL,'Wambui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec66e71-1691-11df-97a5-7038c432aabf'),(7761,0,7761,NULL,'Kipteigong','Kioko',NULL,'Odouri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec66fba-1691-11df-97a5-7038c432aabf'),(7762,0,7762,NULL,'Scott','Jacob',NULL,'Barmasaai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec67137-1691-11df-97a5-7038c432aabf'),(7763,0,7763,NULL,'Saline','Kibiyego',NULL,'Metto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6726f-1691-11df-97a5-7038c432aabf'),(7764,0,7764,NULL,'Albeter','Vagoli',NULL,'Ouno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec673ac-1691-11df-97a5-7038c432aabf'),(7766,0,7766,NULL,'Daystar','Chepkiyeny',NULL,'Kech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec674e4-1691-11df-97a5-7038c432aabf'),(7767,0,7767,NULL,'Benias','Kibiwot',NULL,'Kili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec67625-1691-11df-97a5-7038c432aabf'),(7768,0,7768,NULL,'Kipketer','Indusa',NULL,'Obatsa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6775d-1691-11df-97a5-7038c432aabf'),(7769,0,7769,NULL,'Wickliffe','Indandasi',NULL,'Kipkones',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec67899-1691-11df-97a5-7038c432aabf'),(7770,0,7770,NULL,'Daud','Buiguit',NULL,'Maneago',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec679d6-1691-11df-97a5-7038c432aabf'),(7771,0,7771,NULL,'Benail','Alavi',NULL,'Gullet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec67b17-1691-11df-97a5-7038c432aabf'),(7774,0,7774,NULL,'Novestuas','Odinga',NULL,'Shizamah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec67c53-1691-11df-97a5-7038c432aabf'),(7776,0,7776,NULL,'Clear','Chebande',NULL,'Kebenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec67d8c-1691-11df-97a5-7038c432aabf'),(7777,0,7777,NULL,'Beckze','Lobetet',NULL,'Chepsa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec67ec4-1691-11df-97a5-7038c432aabf'),(7778,0,7778,NULL,'Berly','Jepmagut',NULL,'Nari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec68005-1691-11df-97a5-7038c432aabf'),(7779,0,7779,NULL,'Gletta','Aden',NULL,'Baroni',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6813d-1691-11df-97a5-7038c432aabf'),(7780,0,7780,NULL,'Expranza','Kiprop',NULL,'Biwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec68279-1691-11df-97a5-7038c432aabf'),(7781,0,7781,NULL,'Magret','Arengwony',NULL,'Shiv',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec683ad-1691-11df-97a5-7038c432aabf'),(7783,0,7783,NULL,'Filister','Cherop',NULL,'Timona',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec684ea-1691-11df-97a5-7038c432aabf'),(7784,0,7784,NULL,'Lokwatir','Lusaka',NULL,'Ayega',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec68626-1691-11df-97a5-7038c432aabf'),(7785,0,7785,NULL,'Alpine','Okumu',NULL,'Kabilo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6875a-1691-11df-97a5-7038c432aabf'),(7786,0,7786,NULL,'Elka','Erusa',NULL,'Erukudi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec68897-1691-11df-97a5-7038c432aabf'),(7789,0,7789,NULL,'Anncela','Kabilo',NULL,'Owiti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec689cf-1691-11df-97a5-7038c432aabf'),(7790,0,7790,NULL,'Frankline','Obonya',NULL,'Robert',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec68b07-1691-11df-97a5-7038c432aabf'),(7791,0,7791,NULL,'Hillcard','Khabokoi',NULL,'Nakitare',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec68c40-1691-11df-97a5-7038c432aabf'),(7792,0,7792,NULL,'Lawrence','Mogire',NULL,'Bilali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec68d7c-1691-11df-97a5-7038c432aabf'),(7794,0,7794,NULL,'Prisila','J',NULL,'Sirtuch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec68eb9-1691-11df-97a5-7038c432aabf'),(7795,0,7795,NULL,'Jane','Anzemo',NULL,'Kolom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6904f-1691-11df-97a5-7038c432aabf'),(7796,0,7796,NULL,'Ronarld','Ekoma',NULL,'Halambe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec69198-1691-11df-97a5-7038c432aabf'),(7798,0,7798,NULL,'Daisylene','Khabukwe',NULL,'Main',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec692e6-1691-11df-97a5-7038c432aabf'),(7800,0,7800,NULL,'Constant','Imran',NULL,'Otanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6942f-1691-11df-97a5-7038c432aabf'),(7801,0,7801,NULL,'Josina','Kariuki',NULL,'Ngososei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec69579-1691-11df-97a5-7038c432aabf'),(7802,0,7802,NULL,'Herbert','Ethir',NULL,'Kaunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec696c2-1691-11df-97a5-7038c432aabf'),(7803,0,7803,NULL,'Evaline','Eyanai',NULL,'Kabelsiwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6983f-1691-11df-97a5-7038c432aabf'),(7805,0,7805,NULL,'Nelvin','Lore',NULL,'Munyane',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec69977-1691-11df-97a5-7038c432aabf'),(7809,0,7809,NULL,'Shullamide','Madekwa',NULL,'Chobongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6a428-1691-11df-97a5-7038c432aabf'),(7810,0,7810,NULL,'Cari','Jemanyur',NULL,'Chepleting',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6a561-1691-11df-97a5-7038c432aabf'),(7814,0,7814,NULL,'Adows','Jacob',NULL,'Bwalei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6a695-1691-11df-97a5-7038c432aabf'),(7816,0,7816,NULL,'Eva','Bitutu',NULL,'Lomiyen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6a7d1-1691-11df-97a5-7038c432aabf'),(7817,0,7817,NULL,'Septimus','Chemos',NULL,'Chongenio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6a90e-1691-11df-97a5-7038c432aabf'),(7818,0,7818,NULL,'Valenitne','Elim',NULL,'Kigunzu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6aa46-1691-11df-97a5-7038c432aabf'),(7819,0,7819,NULL,'Esyline','Ekiru',NULL,'Badiah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6ab82-1691-11df-97a5-7038c432aabf'),(7820,0,7820,NULL,'Bot Jepkoech','Masitsa',NULL,'Chepsoin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6acbb-1691-11df-97a5-7038c432aabf'),(7822,0,7822,NULL,'Petla','Memba',NULL,'Owiti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6adf7-1691-11df-97a5-7038c432aabf'),(7824,0,7824,NULL,'Lui','Oruko',NULL,'Jemokos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6af2f-1691-11df-97a5-7038c432aabf'),(7825,0,7825,NULL,'Jactone','Kipkinyor',NULL,'Natir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6b06c-1691-11df-97a5-7038c432aabf'),(7826,0,7826,NULL,'Consolata','Akwam',NULL,'Awat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6b1a4-1691-11df-97a5-7038c432aabf'),(7827,0,7827,NULL,'Juliet','Kheseli',NULL,'Kipkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6b2e5-1691-11df-97a5-7038c432aabf'),(7829,0,7829,NULL,'Kaisha','Anangwe',NULL,'Fazel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6b426-1691-11df-97a5-7038c432aabf'),(7830,0,7830,NULL,'Emilian','Arusa',NULL,'Chebutich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6b56b-1691-11df-97a5-7038c432aabf'),(7832,0,7832,NULL,'Lemuya','Owade',NULL,'Muthui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6b7d3-1691-11df-97a5-7038c432aabf'),(7834,0,7834,NULL,'Calvine','Shinyalu',NULL,'Jumanne',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6b9dd-1691-11df-97a5-7038c432aabf'),(7835,0,7835,NULL,'Eusta','Mdora',NULL,'Keterr',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6bbe6-1691-11df-97a5-7038c432aabf'),(7837,0,7837,NULL,'Viola','Mongony',NULL,'Kechigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6bf42-1691-11df-97a5-7038c432aabf'),(7839,0,7839,NULL,'Veronica','Nzasu',NULL,'Barngetuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6c148-1691-11df-97a5-7038c432aabf'),(7840,0,7840,NULL,'Agneta','Jane',NULL,'Kolombas',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6c349-1691-11df-97a5-7038c432aabf'),(7842,0,7842,NULL,'Nina','Shiverenche',NULL,'Baliach',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6c557-1691-11df-97a5-7038c432aabf'),(7844,0,7844,NULL,'Petro','Amunda',NULL,'Masazi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6c754-1691-11df-97a5-7038c432aabf'),(7847,0,7847,NULL,'Hafsa','Chemurgor',NULL,'Jepchumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6c951-1691-11df-97a5-7038c432aabf'),(7849,0,7849,NULL,'Veron','Kasiku',NULL,'Hannan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6cb52-1691-11df-97a5-7038c432aabf'),(7852,0,7852,NULL,'Nimrod','Moi',NULL,'Matunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6cd58-1691-11df-97a5-7038c432aabf'),(7853,0,7853,NULL,'Ekino','Kimaai',NULL,'Soy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6cfaf-1691-11df-97a5-7038c432aabf'),(7855,0,7855,NULL,'Larine','Biyaki',NULL,'Shiverenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6d1ce-1691-11df-97a5-7038c432aabf'),(7856,0,7856,NULL,'Rich','Kimenjo',NULL,'Kendo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6d3e9-1691-11df-97a5-7038c432aabf'),(7857,0,7857,NULL,'Ziporah','Arengwony',NULL,'Barngentuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6d60c-1691-11df-97a5-7038c432aabf'),(7858,0,7858,NULL,'Charline','Khakasa',NULL,'Moi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6d845-1691-11df-97a5-7038c432aabf'),(7859,0,7859,NULL,'Denida','Kibichi',NULL,'Jepchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6da47-1691-11df-97a5-7038c432aabf'),(7860,0,7860,NULL,'Edith','Munyisi',NULL,'Telmet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6db7f-1691-11df-97a5-7038c432aabf'),(7861,0,7861,NULL,'Zandra','Tirop',NULL,'Okala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6dcbb-1691-11df-97a5-7038c432aabf'),(7862,0,7862,NULL,'Malik','Bamai',NULL,'Mutwiri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6de52-1691-11df-97a5-7038c432aabf'),(7865,0,7865,NULL,'Constance','Maikuma',NULL,'Kiptoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6e0f5-1691-11df-97a5-7038c432aabf'),(7867,0,7867,NULL,'Dominick','Nyang\'Agu',NULL,'Kirarei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6e24c-1691-11df-97a5-7038c432aabf'),(7868,0,7868,NULL,'Shelvine','Jesan',NULL,'Songok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6e3a2-1691-11df-97a5-7038c432aabf'),(7869,0,7869,NULL,'Lovias','Jeptepkeny',NULL,'Kuria',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6e4ef-1691-11df-97a5-7038c432aabf'),(7870,0,7870,NULL,'Adias','Bargentuny',NULL,'Merisei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6e646-1691-11df-97a5-7038c432aabf'),(7872,0,7872,NULL,'Millecent','Nambuye',NULL,'Yuwei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6e79c-1691-11df-97a5-7038c432aabf'),(7873,0,7873,NULL,'Roselne','Suge',NULL,'Rashid',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6e8ee-1691-11df-97a5-7038c432aabf'),(7874,0,7874,NULL,'Wifred','Amaliza',NULL,'Agui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6ea44-1691-11df-97a5-7038c432aabf'),(7875,0,7875,NULL,'Nephieus','Eregan',NULL,'Koitalel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6eb96-1691-11df-97a5-7038c432aabf'),(7876,0,7876,NULL,'Vibeh','Jebtabut',NULL,'Chililei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6ece8-1691-11df-97a5-7038c432aabf'),(7878,0,7878,NULL,'Domtilla','Senge',NULL,'Magattai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6ee35-1691-11df-97a5-7038c432aabf'),(7879,0,7879,NULL,'Noelly','Jep',NULL,'Zbitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6ef8c-1691-11df-97a5-7038c432aabf'),(7881,0,7881,NULL,'Evalyne','Khalumba',NULL,'Cheptepkeny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6f0d9-1691-11df-97a5-7038c432aabf'),(7882,0,7882,NULL,'Ditolas','Onchieku',NULL,'Kemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6f22f-1691-11df-97a5-7038c432aabf'),(7883,0,7883,NULL,'Asenath','Kwambok',NULL,'Kipkasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6f381-1691-11df-97a5-7038c432aabf'),(7885,0,7885,NULL,'Maxilina','Kimunyak',NULL,'Osir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6f4d3-1691-11df-97a5-7038c432aabf'),(7887,0,7887,NULL,'Mwikali','Mosong',NULL,'Rop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6f621-1691-11df-97a5-7038c432aabf'),(7889,0,7889,NULL,'Franscisca','Gatakaa',NULL,'Mabwai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6f773-1691-11df-97a5-7038c432aabf'),(7890,0,7890,NULL,'Majuju','Onyango',NULL,'Cherus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6f8c0-1691-11df-97a5-7038c432aabf'),(7891,0,7891,NULL,'Albeta','Khatenje',NULL,'Maisoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6fa4a-1691-11df-97a5-7038c432aabf'),(7892,0,7892,NULL,'Clementina','Chelanga',NULL,'Anguche',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6fb86-1691-11df-97a5-7038c432aabf'),(7896,0,7896,NULL,'Saphina','Muroli',NULL,'Turumoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6fccb-1691-11df-97a5-7038c432aabf'),(7897,0,7897,NULL,'Milicent','Kaunye',NULL,'Kipkemboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6fe04-1691-11df-97a5-7038c432aabf'),(7899,0,7899,NULL,'Ascar','Masuai',NULL,'Maligat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec6ff44-1691-11df-97a5-7038c432aabf'),(7900,0,7900,NULL,'Ruth','Ekirong',NULL,'Nyaboke',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec70081-1691-11df-97a5-7038c432aabf'),(7901,0,7901,NULL,'Saline','Namenza',NULL,'Kuloba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec701c2-1691-11df-97a5-7038c432aabf'),(7902,0,7902,NULL,'Conorine','Jemibei',NULL,'Chelang\'Ag',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec702fe-1691-11df-97a5-7038c432aabf'),(7903,0,7903,NULL,'Abdi','Kipchumo',NULL,'Nyambwegi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7043b-1691-11df-97a5-7038c432aabf'),(7904,0,7904,NULL,'Sivilina','Nakudi',NULL,'Melilei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec705da-1691-11df-97a5-7038c432aabf'),(7906,0,7906,NULL,'Prisilla','Taprandich',NULL,'Temuge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7072c-1691-11df-97a5-7038c432aabf'),(7907,0,7907,NULL,'Moreen','Busoro',NULL,'Machanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec70882-1691-11df-97a5-7038c432aabf'),(7909,0,7909,NULL,'Bravin','Ngaywa',NULL,'Onchela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec709cb-1691-11df-97a5-7038c432aabf'),(7910,0,7910,NULL,'Grace','Lieta',NULL,'Shangan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec70b19-1691-11df-97a5-7038c432aabf'),(7911,0,7911,NULL,'Mimmy','Abei',NULL,'Muruli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec70c66-1691-11df-97a5-7038c432aabf'),(7913,0,7913,NULL,'Fhibian','Sambu',NULL,'Omar',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec70de3-1691-11df-97a5-7038c432aabf'),(7914,0,7914,NULL,'Shakila','Jeruto',NULL,'Aleli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec70f1b-1691-11df-97a5-7038c432aabf'),(7915,0,7915,NULL,'Abigal','Kavene',NULL,'Zirai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec71058-1691-11df-97a5-7038c432aabf'),(7916,0,7916,NULL,'Lydia','Buigut',NULL,'Tiongik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec71190-1691-11df-97a5-7038c432aabf'),(7917,0,7917,NULL,'Tabrinsa','Kigen',NULL,'Maucha',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec712d1-1691-11df-97a5-7038c432aabf'),(7918,0,7918,NULL,'Wycliff','Jepcirchir',NULL,'Ibai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec71409-1691-11df-97a5-7038c432aabf'),(7919,0,7919,NULL,'Agui','Kipyego',NULL,'Owelwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7154a-1691-11df-97a5-7038c432aabf'),(7921,0,7921,NULL,'Tolpin','Miroyo',NULL,'Melilie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec71682-1691-11df-97a5-7038c432aabf'),(7922,0,7922,NULL,'Beatice','Mamboleo',NULL,'Ngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec717bf-1691-11df-97a5-7038c432aabf'),(7923,0,7923,NULL,'Glara','Waruguru',NULL,'Mantin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec718f7-1691-11df-97a5-7038c432aabf'),(7924,0,7924,NULL,'Florance','Chesigei',NULL,'Burget',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec71a38-1691-11df-97a5-7038c432aabf'),(7925,0,7925,NULL,'Marylyn','Kingi',NULL,'Chemis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec71b74-1691-11df-97a5-7038c432aabf'),(7926,0,7926,NULL,'Cherono','Wakio',NULL,'Rotto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec71cb5-1691-11df-97a5-7038c432aabf'),(7927,0,7927,NULL,'Butensia','Lipesa',NULL,'Bunotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec71ded-1691-11df-97a5-7038c432aabf'),(7928,0,7928,NULL,'Imaaculate','Totona',NULL,'Kimisik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec71f32-1691-11df-97a5-7038c432aabf'),(7929,0,7929,NULL,'Sosten','Odhimabo',NULL,'Logong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec72073-1691-11df-97a5-7038c432aabf'),(7931,0,7931,NULL,'Pilicosine','Soi',NULL,'Kibii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec721b8-1691-11df-97a5-7038c432aabf'),(7932,0,7932,NULL,'Amony','Jerop',NULL,'Aluch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec722f9-1691-11df-97a5-7038c432aabf'),(7933,0,7933,NULL,'Cheruiyot','Bor',NULL,'Soimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7243a-1691-11df-97a5-7038c432aabf'),(7934,0,7934,NULL,'Zipoorah','Chepkering',NULL,'Ngata',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7257b-1691-11df-97a5-7038c432aabf'),(7936,0,7936,NULL,'Kipsongok','Too',NULL,'Rapondi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec726c0-1691-11df-97a5-7038c432aabf'),(7937,0,7937,NULL,'Eliasa','Murgor',NULL,'Mwalei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec727fc-1691-11df-97a5-7038c432aabf'),(7938,0,7938,NULL,'Jean','Tingiya',NULL,'Bunotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec72941-1691-11df-97a5-7038c432aabf'),(7939,0,7939,NULL,'Depora','Chemeli',NULL,'Cheres',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec72a82-1691-11df-97a5-7038c432aabf'),(7944,0,7944,NULL,'Jonam','Wasonga',NULL,'Kiromei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec72c14-1691-11df-97a5-7038c432aabf'),(7946,0,7946,NULL,'Ivy','Kasoa',NULL,'Sitin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec72d73-1691-11df-97a5-7038c432aabf'),(7947,0,7947,NULL,'Linneth','Vienda',NULL,'Nor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec72ec0-1691-11df-97a5-7038c432aabf'),(7948,0,7948,NULL,'Goefry','Kiprop',NULL,'Galgallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec73a2a-1691-11df-97a5-7038c432aabf'),(7949,0,7949,NULL,'Clance','Bett',NULL,'Chebolet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec73b6b-1691-11df-97a5-7038c432aabf'),(7953,0,7953,NULL,'Praxedes','Indula',NULL,'Ngata',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec73ca3-1691-11df-97a5-7038c432aabf'),(7955,0,7955,NULL,'Philiph','Alimlim',NULL,'Konsolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec73ddf-1691-11df-97a5-7038c432aabf'),(7956,0,7956,NULL,'Butensia','Chebiwot',NULL,'Mutia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec73f20-1691-11df-97a5-7038c432aabf'),(7958,0,7958,NULL,'Marcella','Jepketer',NULL,'Sitin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7405d-1691-11df-97a5-7038c432aabf'),(7959,0,7959,NULL,'Dephine','Mbarisi',NULL,'Sigowo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7419e-1691-11df-97a5-7038c432aabf'),(7961,0,7961,NULL,'Eva','Battle',NULL,'Ngeleiji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec742d6-1691-11df-97a5-7038c432aabf'),(7962,0,7962,NULL,'Phlomena','Wanjiro',NULL,'Matie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7441b-1691-11df-97a5-7038c432aabf'),(7963,0,7963,NULL,'Gloria','Nakumija',NULL,'Dieleman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec74557-1691-11df-97a5-7038c432aabf'),(7965,0,7965,NULL,'Valenitne','Taptich',NULL,'Erot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7469c-1691-11df-97a5-7038c432aabf'),(7967,0,7967,NULL,'Josephine','Osieko',NULL,'Omwene',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec747d9-1691-11df-97a5-7038c432aabf'),(7970,0,7970,NULL,'Jelda','Sero',NULL,'Jepkorir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7491a-1691-11df-97a5-7038c432aabf'),(7972,0,7972,NULL,'Jackim','Abongo',NULL,'Biwot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec74a5b-1691-11df-97a5-7038c432aabf'),(7973,0,7973,NULL,'Kephers','Munyagoi',NULL,'Sangutie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec74ba0-1691-11df-97a5-7038c432aabf'),(7975,0,7975,NULL,'Barok','Kpruto',NULL,'Kipkenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec74cd8-1691-11df-97a5-7038c432aabf'),(7979,0,7979,NULL,'Beatrice','Chepyegen',NULL,'Ng\'Egny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec74e19-1691-11df-97a5-7038c432aabf'),(7980,0,7980,NULL,'Kiptarus','Rugut',NULL,'Diba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec74f59-1691-11df-97a5-7038c432aabf'),(7982,0,7982,NULL,'Kitur','John',NULL,'Tigoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7509a-1691-11df-97a5-7038c432aabf'),(7985,0,7985,NULL,'Eddi','Jeptabok',NULL,'Mathew',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec751db-1691-11df-97a5-7038c432aabf'),(7988,0,7988,NULL,'Amony','Ikaru',NULL,'King\'Ogina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7537a-1691-11df-97a5-7038c432aabf'),(7994,0,7994,NULL,'Eleccias','Kiboi',NULL,'Bichi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec754d0-1691-11df-97a5-7038c432aabf'),(7995,0,7995,NULL,'Chemaiyo','Jemesude',NULL,'Chomangei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec75626-1691-11df-97a5-7038c432aabf'),(7996,0,7996,NULL,'Kipyator','Barngetung',NULL,'Fwamba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7577d-1691-11df-97a5-7038c432aabf'),(7997,0,7997,NULL,'Asa','Some',NULL,'Afande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec758ca-1691-11df-97a5-7038c432aabf'),(7999,0,7999,NULL,'Rinah','Kageha',NULL,'Sora',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec75a20-1691-11df-97a5-7038c432aabf'),(8001,0,8001,NULL,'Kiptalam','Sabai',NULL,'Tuigoin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec75b9d-1691-11df-97a5-7038c432aabf'),(8003,0,8003,NULL,'Moris','Isimba',NULL,'Eteleng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec75ce2-1691-11df-97a5-7038c432aabf'),(8005,0,8005,NULL,'Sabira','Chepkeino',NULL,'Kendure',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec75e1f-1691-11df-97a5-7038c432aabf'),(8006,0,8006,NULL,'Elva','Jepkatam',NULL,'Akeza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec75f5f-1691-11df-97a5-7038c432aabf'),(8007,0,8007,NULL,'Evaryln','Atienio',NULL,'Shangan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec760a0-1691-11df-97a5-7038c432aabf'),(8008,0,8008,NULL,'Janeth','Kapkiai',NULL,'Mirima',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7620c-1691-11df-97a5-7038c432aabf'),(8009,0,8009,NULL,'Rhesa','Namulanda',NULL,'Epem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec76351-1691-11df-97a5-7038c432aabf'),(8011,0,8011,NULL,'Matheri','Iyach',NULL,'Somoei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec76481-1691-11df-97a5-7038c432aabf'),(8012,0,8012,NULL,'Elius','Ombogo',NULL,'Barsigo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec765a8-1691-11df-97a5-7038c432aabf'),(8014,0,8014,NULL,'Rene','Amrio',NULL,'Bindot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec766d7-1691-11df-97a5-7038c432aabf'),(8015,0,8015,NULL,'Maryjoans','Kirogo',NULL,'Simba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec76803-1691-11df-97a5-7038c432aabf'),(8017,0,8017,NULL,'Vincent','Kiptergei',NULL,'Kipkorir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec76932-1691-11df-97a5-7038c432aabf'),(8018,0,8018,NULL,'Ziporah','Buloso',NULL,'Barkutwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec76a5e-1691-11df-97a5-7038c432aabf'),(8020,0,8020,NULL,'Betsheba','Tsindoli',NULL,'Javan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec76b89-1691-11df-97a5-7038c432aabf'),(8022,0,8022,NULL,'Monicah','Tamenei',NULL,'Ken',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec76cac-1691-11df-97a5-7038c432aabf'),(8026,0,8026,NULL,'Ebby','Jepn\'Ggeno',NULL,'Cherwenyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec76dd3-1691-11df-97a5-7038c432aabf'),(8028,0,8028,NULL,'Heldan','Said',NULL,'Bor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec77c18-1691-11df-97a5-7038c432aabf'),(8029,0,8029,NULL,'Moreen','Esinyei',NULL,'Togom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec77d84-1691-11df-97a5-7038c432aabf'),(8030,0,8030,NULL,'Gletta','Eboso',NULL,'Muricho',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec77ec9-1691-11df-97a5-7038c432aabf'),(8031,0,8031,NULL,'Lisbeth','Agness',NULL,'Matiech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7800a-1691-11df-97a5-7038c432aabf'),(8032,0,8032,NULL,'Nixson','Choge',NULL,'Ezron',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec78649-1691-11df-97a5-7038c432aabf'),(8033,0,8033,NULL,'Hilllary','Alikula',NULL,'Luke',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7879b-1691-11df-97a5-7038c432aabf'),(8035,0,8035,NULL,'Fidelis','Koleta',NULL,'Kabondo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec789c3-1691-11df-97a5-7038c432aabf'),(8036,0,8036,NULL,'Judith','Hawina',NULL,'Tekendany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec79c7e-1691-11df-97a5-7038c432aabf'),(8038,0,8038,NULL,'Paskali','Bureti',NULL,'Odhiambo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec79e76-1691-11df-97a5-7038c432aabf'),(8042,0,8042,NULL,'Collin','Savai',NULL,'Mogel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7a049-1691-11df-97a5-7038c432aabf'),(8043,0,8043,NULL,'Zena','Cheboali',NULL,'Kishia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7a282-1691-11df-97a5-7038c432aabf'),(8044,0,8044,NULL,'Amilia','Lakose',NULL,'Beth',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7b118-1691-11df-97a5-7038c432aabf'),(8045,0,8045,NULL,'Jacline','Ndege',NULL,'Mutonde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7b505-1691-11df-97a5-7038c432aabf'),(8046,0,8046,NULL,'Michael','Mukasa',NULL,'Mutind',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7c629-1691-11df-97a5-7038c432aabf'),(8047,0,8047,NULL,'Christoper','Lusuli',NULL,'Sosiai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7c84d-1691-11df-97a5-7038c432aabf'),(8048,0,8048,NULL,'Bernadine','Andizi',NULL,'Anjeline',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7d78a-1691-11df-97a5-7038c432aabf'),(8050,0,8050,NULL,'Lizy','Namachancha',NULL,'Laban',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec7e67a-1691-11df-97a5-7038c432aabf'),(8052,0,8052,NULL,'Elias','Jemurgor',NULL,'Bumgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec80a21-1691-11df-97a5-7038c432aabf'),(8053,0,8053,NULL,'Clarise','Njoroge',NULL,'Chemngabit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec80ba2-1691-11df-97a5-7038c432aabf'),(8055,0,8055,NULL,'Jepkeino','Esogon',NULL,'Lunani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec80cf4-1691-11df-97a5-7038c432aabf'),(8056,0,8056,NULL,'Robin','Rakamba',NULL,'Leyan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec80e4a-1691-11df-97a5-7038c432aabf'),(8060,0,8060,NULL,'Samanda','Jepsaat',NULL,'Adoga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec80fa9-1691-11df-97a5-7038c432aabf'),(8062,0,8062,NULL,'Glaudia','Karema',NULL,'Moikoyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec810ff-1691-11df-97a5-7038c432aabf'),(8067,0,8067,NULL,'Rinny','Kavesa',NULL,'Kutto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec81255-1691-11df-97a5-7038c432aabf'),(8068,0,8068,NULL,'Victorious','Isinina',NULL,'Okala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec813a7-1691-11df-97a5-7038c432aabf'),(8070,0,8070,NULL,'Eric','Jepsiror',NULL,'Chemwabich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec814fe-1691-11df-97a5-7038c432aabf'),(8071,0,8071,NULL,'Consolata','Khakhali',NULL,'Barchok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec8165c-1691-11df-97a5-7038c432aabf'),(8072,0,8072,NULL,'Dillon','Omondi',NULL,'Kendah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec817b7-1691-11df-97a5-7038c432aabf'),(8073,0,8073,NULL,'Fanel','Tapsimei',NULL,'Ndege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec81909-1691-11df-97a5-7038c432aabf'),(8074,0,8074,NULL,'Christopker','Kirugut',NULL,'Sitotony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec81a63-1691-11df-97a5-7038c432aabf'),(8075,0,8075,NULL,'Olympia','Fwebe',NULL,'Nango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec81bb9-1691-11df-97a5-7038c432aabf'),(8076,0,8076,NULL,'Crecia','Turkwen',NULL,'Sigoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec81d0f-1691-11df-97a5-7038c432aabf'),(8080,0,8080,NULL,'Valentine','Bet',NULL,'Ekero',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec81e61-1691-11df-97a5-7038c432aabf'),(8081,0,8081,NULL,'Hasma','Torotich',NULL,'Tuei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec81fb8-1691-11df-97a5-7038c432aabf'),(8084,0,8084,NULL,'Germaine','Kamakhaya',NULL,'Logi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec82109-1691-11df-97a5-7038c432aabf'),(8085,0,8085,NULL,'Elena','Vudaga',NULL,'Luyesi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec82260-1691-11df-97a5-7038c432aabf'),(8086,0,8086,NULL,'Alfreda','Agakii',NULL,'Kiptoom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec823b2-1691-11df-97a5-7038c432aabf'),(8087,0,8087,NULL,'Tony','Collins',NULL,'Amudafi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec82508-1691-11df-97a5-7038c432aabf'),(8088,0,8088,NULL,'Marcella','Chepkorir',NULL,'Terekech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec8265a-1691-11df-97a5-7038c432aabf'),(8089,0,8089,NULL,'Rachel','Lokwale',NULL,'Ndula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec827b0-1691-11df-97a5-7038c432aabf'),(8090,0,8090,NULL,'Dorothy','Kosgei',NULL,'Akech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec828fd-1691-11df-97a5-7038c432aabf'),(8094,0,8094,NULL,'Robai','Mbithi',NULL,'Chege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec82a54-1691-11df-97a5-7038c432aabf'),(8095,0,8095,NULL,'Zipoorah','Chemibei',NULL,'Cheboriot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec82ba6-1691-11df-97a5-7038c432aabf'),(8096,0,8096,NULL,'Dimtrious','Nelva',NULL,'Jemuet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec82d00-1691-11df-97a5-7038c432aabf'),(8098,0,8098,NULL,'Karin','Kepkoech',NULL,'Mwanji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec82e56-1691-11df-97a5-7038c432aabf'),(8100,0,8100,NULL,'Levian','Wanyonyi',NULL,'Chemugos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec82fa8-1691-11df-97a5-7038c432aabf'),(8101,0,8101,NULL,'Marylin','Kavere',NULL,'Saizi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec830fe-1691-11df-97a5-7038c432aabf'),(8103,0,8103,NULL,'Jepkoech','Sany',NULL,'Bireb',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec83250-1691-11df-97a5-7038c432aabf'),(8106,0,8106,NULL,'Neville','Shirao',NULL,'Tuwei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec833a6-1691-11df-97a5-7038c432aabf'),(8108,0,8108,NULL,'Bronnia','Vugutza',NULL,'Keya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec834f4-1691-11df-97a5-7038c432aabf'),(8110,0,8110,NULL,'Jafred','Kicheru',NULL,'Kamarel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec8364a-1691-11df-97a5-7038c432aabf'),(8111,0,8111,NULL,'Margaret','Kibiwot',NULL,'Rotto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec83798-1691-11df-97a5-7038c432aabf'),(8113,0,8113,NULL,'Foutine','Sumukwo',NULL,'Mugchenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec996ea-1691-11df-97a5-7038c432aabf'),(8115,0,8115,NULL,'Dophia','Inzere',NULL,'Chweya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9994a-1691-11df-97a5-7038c432aabf'),(8117,0,8117,NULL,'Columba','Lasoi',NULL,'Muchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec99aba-1691-11df-97a5-7038c432aabf'),(8118,0,8118,NULL,'Vansi','Khaaba',NULL,'Murey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec99c0c-1691-11df-97a5-7038c432aabf'),(8119,0,8119,NULL,'Frida','Chekuku',NULL,'Musyoki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec99d7b-1691-11df-97a5-7038c432aabf'),(8120,0,8120,NULL,'Victoria','Akhan',NULL,'Alukhum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec99ed6-1691-11df-97a5-7038c432aabf'),(8121,0,8121,NULL,'Benedict','Khatenje',NULL,'Kolill',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9a1c2-1691-11df-97a5-7038c432aabf'),(8124,0,8124,NULL,'Zadik','Borchigei',NULL,'Ripai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9a336-1691-11df-97a5-7038c432aabf'),(8126,0,8126,NULL,'Barok','Lekini',NULL,'Ogeto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9a491-1691-11df-97a5-7038c432aabf'),(8127,0,8127,NULL,'Rossa','Namarome',NULL,'Mudegu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9a5e7-1691-11df-97a5-7038c432aabf'),(8128,0,8128,NULL,'Sala','Steve',NULL,'Barmel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9a779-1691-11df-97a5-7038c432aabf'),(8129,0,8129,NULL,'Abass','Kipkurkat',NULL,'Kokui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9a8ba-1691-11df-97a5-7038c432aabf'),(8131,0,8131,NULL,'Magdalena','Khamila',NULL,'Moiben',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9aa08-1691-11df-97a5-7038c432aabf'),(8137,0,8137,NULL,'Joster','Kipkoech',NULL,'Bichii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9ab44-1691-11df-97a5-7038c432aabf'),(8138,0,8138,NULL,'Vallary','Julius',NULL,'Bamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9ac89-1691-11df-97a5-7038c432aabf'),(8141,0,8141,NULL,'Saum','Cheragat',NULL,'Milgo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9adce-1691-11df-97a5-7038c432aabf'),(8142,0,8142,NULL,'Dolly','Mukasa',NULL,'Tutungo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9af13-1691-11df-97a5-7038c432aabf'),(8143,0,8143,NULL,'Ladha','Asagi',NULL,'Matinyit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9b058-1691-11df-97a5-7038c432aabf'),(8144,0,8144,NULL,'Dinald','Khavukwi',NULL,'Munyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9b195-1691-11df-97a5-7038c432aabf'),(8146,0,8146,NULL,'Rabi','Bet',NULL,'Edil',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9b2d6-1691-11df-97a5-7038c432aabf'),(8147,0,8147,NULL,'Yvone','Tallam',NULL,'Keskeny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9b417-1691-11df-97a5-7038c432aabf'),(8149,0,8149,NULL,'Alloysious','Nakwawi',NULL,'Berei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9b55c-1691-11df-97a5-7038c432aabf'),(8151,0,8151,NULL,'Joyce','Taprandich',NULL,'Wanyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9b6a1-1691-11df-97a5-7038c432aabf'),(8152,0,8152,NULL,'Georgina','Soi',NULL,'Chemutai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9b7e1-1691-11df-97a5-7038c432aabf'),(8153,0,8153,NULL,'Victorious','Muge',NULL,'Munun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9b922-1691-11df-97a5-7038c432aabf'),(8156,0,8156,NULL,'Alvin','Lokoli',NULL,'Shadrack',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9ba63-1691-11df-97a5-7038c432aabf'),(8159,0,8159,NULL,'Bacilia','Taptich',NULL,'Saliku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9bba8-1691-11df-97a5-7038c432aabf'),(8160,0,8160,NULL,'Saphina','Akole',NULL,'Tabut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9bce9-1691-11df-97a5-7038c432aabf'),(8161,0,8161,NULL,'Marcellah','Muhavi',NULL,'Karayi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9be32-1691-11df-97a5-7038c432aabf'),(8163,0,8163,NULL,'Hosea','Muronde',NULL,'Mutikire',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9bf6f-1691-11df-97a5-7038c432aabf'),(8165,0,8165,NULL,'Audensia','Kilach',NULL,'Sasita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9c0b4-1691-11df-97a5-7038c432aabf'),(8166,0,8166,NULL,'Delilah','Cyrilla',NULL,'Ng\'Egtuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9c1f0-1691-11df-97a5-7038c432aabf'),(8167,0,8167,NULL,'Heman','K',NULL,'Ribai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9c33a-1691-11df-97a5-7038c432aabf'),(8168,0,8168,NULL,'Goreti','Khokhoi',NULL,'Chepkiruok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9c4f7-1691-11df-97a5-7038c432aabf'),(8169,0,8169,NULL,'Helon','Angumba',NULL,'Carter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9c64d-1691-11df-97a5-7038c432aabf'),(8174,0,8174,NULL,'Gabrel','Ekiru',NULL,'Mukwame',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9c7a7-1691-11df-97a5-7038c432aabf'),(8176,0,8176,NULL,'Rida','Kiptuwei',NULL,'Sambutia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9c8fd-1691-11df-97a5-7038c432aabf'),(8177,0,8177,NULL,'Rosah','Tipape',NULL,'Kiptala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9d693-1691-11df-97a5-7038c432aabf'),(8179,0,8179,NULL,'Vilda','Chelelei',NULL,'Okwemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9d7ed-1691-11df-97a5-7038c432aabf'),(8181,0,8181,NULL,'Ivon','Talai',NULL,'Kichangaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9d93f-1691-11df-97a5-7038c432aabf'),(8182,0,8182,NULL,'Menjo','Terigin',NULL,'Kibet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9da91-1691-11df-97a5-7038c432aabf'),(8183,0,8183,NULL,'Shamila','Muchiti',NULL,'Lemengit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9dbe7-1691-11df-97a5-7038c432aabf'),(8184,0,8184,NULL,'Calvin','Biwott',NULL,'Msee',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9dd35-1691-11df-97a5-7038c432aabf'),(8186,0,8186,NULL,'Melody','Beckchibei',NULL,'Miyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9de8b-1691-11df-97a5-7038c432aabf'),(8189,0,8189,NULL,'Miller','Munene',NULL,'Jematia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9dfd9-1691-11df-97a5-7038c432aabf'),(8191,0,8191,NULL,'Milan','Chebogei',NULL,'Nyakudi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9e12f-1691-11df-97a5-7038c432aabf'),(8194,0,8194,NULL,'Pricilah','Kerubo',NULL,'Kirwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9e27d-1691-11df-97a5-7038c432aabf'),(8196,0,8196,NULL,'Domtilla','Ekiwom',NULL,'Wasike',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9e3d3-1691-11df-97a5-7038c432aabf'),(8197,0,8197,NULL,'Venny','Etikwen',NULL,'Sonai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9e520-1691-11df-97a5-7038c432aabf'),(8199,0,8199,NULL,'Winsack','Karanja',NULL,'Zuya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9e677-1691-11df-97a5-7038c432aabf'),(8200,0,8200,NULL,'Nixson','Kimagut',NULL,'Nerenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9e7c8-1691-11df-97a5-7038c432aabf'),(8201,0,8201,NULL,'Evainis','Kipcchumba',NULL,'Kipkalis',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9e941-1691-11df-97a5-7038c432aabf'),(8206,0,8206,NULL,'Amelia','Rugut',NULL,'Tirop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9ebad-1691-11df-97a5-7038c432aabf'),(8208,0,8208,NULL,'Mishal','Jepchuma',NULL,'Songony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9ee00-1691-11df-97a5-7038c432aabf'),(8209,0,8209,NULL,'Mikah','Sheikh',NULL,'Chemama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9f04e-1691-11df-97a5-7038c432aabf'),(8210,0,8210,NULL,'Wallace','Wamiocho',NULL,'Seii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9f56f-1691-11df-97a5-7038c432aabf'),(8211,0,8211,NULL,'Silvian','Mukambi',NULL,'Chemng\'Ogk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9f7bd-1691-11df-97a5-7038c432aabf'),(8214,0,8214,NULL,'Gina','Chepng\'Egtich',NULL,'Maswai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9f9d4-1691-11df-97a5-7038c432aabf'),(8217,0,8217,NULL,'Joyleen','Anyokot',NULL,'Wajala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9fbeb-1691-11df-97a5-7038c432aabf'),(8219,0,8219,NULL,'Preston','Emaruru',NULL,'Totor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9fdf0-1691-11df-97a5-7038c432aabf'),(8221,0,8221,NULL,'Gail','Khalenye',NULL,'Kisaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dec9fffa-1691-11df-97a5-7038c432aabf'),(8222,0,8222,NULL,'Loise','Kalechi',NULL,'Kiptala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca0208-1691-11df-97a5-7038c432aabf'),(8223,0,8223,NULL,'Batroba','Kuino',NULL,'Ogeto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca0412-1691-11df-97a5-7038c432aabf'),(8226,0,8226,NULL,'Wilberforce','Gwada',NULL,'Kikwai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca0617-1691-11df-97a5-7038c432aabf'),(8227,0,8227,NULL,'Anderson','Chemjor',NULL,'Akhuga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca0826-1691-11df-97a5-7038c432aabf'),(8228,0,8228,NULL,'Cecilila','Jeptalam',NULL,'Busaka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca0a2f-1691-11df-97a5-7038c432aabf'),(8229,0,8229,NULL,'Joyce','Ooko',NULL,'Ekron',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca0c3e-1691-11df-97a5-7038c432aabf'),(8231,0,8231,NULL,'Ezekiel','Mosau',NULL,'Cheptoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca0e43-1691-11df-97a5-7038c432aabf'),(8232,0,8232,NULL,'Joseline','Taptalai',NULL,'Leeli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca0f84-1691-11df-97a5-7038c432aabf'),(8234,0,8234,NULL,'Griffin','Murei',NULL,'Chubla',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca10c5-1691-11df-97a5-7038c432aabf'),(8235,0,8235,NULL,'Frank','Kilach',NULL,'Chebeiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca124e-1691-11df-97a5-7038c432aabf'),(8237,0,8237,NULL,'Jaret','Chebore',NULL,'Singoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca13ad-1691-11df-97a5-7038c432aabf'),(8239,0,8239,NULL,'Roy','Ndung\'Ug',NULL,'Ogutu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca1503-1691-11df-97a5-7038c432aabf'),(8241,0,8241,NULL,'Queen','Itigwa',NULL,'Maasai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca1655-1691-11df-97a5-7038c432aabf'),(8242,0,8242,NULL,'Juda','Nyaenya',NULL,'Ngotie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca17a7-1691-11df-97a5-7038c432aabf'),(8243,0,8243,NULL,'Njoroge','Motoga',NULL,'Betyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca18f5-1691-11df-97a5-7038c432aabf'),(8244,0,8244,NULL,'Naumi','Masan',NULL,'Wajala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca1a7e-1691-11df-97a5-7038c432aabf'),(8247,0,8247,NULL,'Kitur','Esaus',NULL,'Keshio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca1bbf-1691-11df-97a5-7038c432aabf'),(8250,0,8250,NULL,'Dorcas','Kiptarbei',NULL,'Orika',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca1d04-1691-11df-97a5-7038c432aabf'),(8251,0,8251,NULL,'Alphina','Correti',NULL,'Memba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca1e3c-1691-11df-97a5-7038c432aabf'),(8255,0,8255,NULL,'Clarix','Uside',NULL,'Chemng\'Ogk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca1f7d-1691-11df-97a5-7038c432aabf'),(8256,0,8256,NULL,'Belta','Khaliviti',NULL,'Kerio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca20b9-1691-11df-97a5-7038c432aabf'),(8258,0,8258,NULL,'Handerson','Ongoye',NULL,'Gichuhi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca21fa-1691-11df-97a5-7038c432aabf'),(8259,0,8259,NULL,'Shirongoto','Orina',NULL,'Jemurgor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca2337-1691-11df-97a5-7038c432aabf'),(8260,0,8260,NULL,'Debra Kimberly','Nasipondi',NULL,'Kimosop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca247c-1691-11df-97a5-7038c432aabf'),(8261,0,8261,NULL,'Hussien','Amukoya',NULL,'Boit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca25bd-1691-11df-97a5-7038c432aabf'),(8262,0,8262,NULL,'Adelite','Bulukhali',NULL,'Kazi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca26fd-1691-11df-97a5-7038c432aabf'),(8263,0,8263,NULL,'Stella','Bindoi',NULL,'Bunotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca283a-1691-11df-97a5-7038c432aabf'),(8264,0,8264,NULL,'Brevan','Tamooi',NULL,'Mwalei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca297b-1691-11df-97a5-7038c432aabf'),(8267,0,8267,NULL,'Kipngetich','Ngaira',NULL,'Sangutet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca2ac0-1691-11df-97a5-7038c432aabf'),(8268,0,8268,NULL,'Rupert','Rop',NULL,'Tagut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca2bfc-1691-11df-97a5-7038c432aabf'),(8270,0,8270,NULL,'Winfridah','Abdi',NULL,'Mibei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca2d41-1691-11df-97a5-7038c432aabf'),(8271,0,8271,NULL,'Fricton','Khaveza',NULL,'Nyenze',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca2e7e-1691-11df-97a5-7038c432aabf'),(8272,0,8272,NULL,'Daros','Lorot',NULL,'Jepwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca2fc3-1691-11df-97a5-7038c432aabf'),(8273,0,8273,NULL,'Martim','Tendenei',NULL,'Shadrack',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca3100-1691-11df-97a5-7038c432aabf'),(8276,0,8276,NULL,'Godon','Kariuki',NULL,'Osir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca3240-1691-11df-97a5-7038c432aabf'),(8278,0,8278,NULL,'Skammel','Aganua',NULL,'Choge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca3379-1691-11df-97a5-7038c432aabf'),(8280,0,8280,NULL,'Emmauel','Katam',NULL,'Sisanya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca34b9-1691-11df-97a5-7038c432aabf'),(8282,0,8282,NULL,'Geovillas','Kilion',NULL,'Ekibitot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca35f2-1691-11df-97a5-7038c432aabf'),(8284,0,8284,NULL,'Kileap','Makokha',NULL,'Obange',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca3737-1691-11df-97a5-7038c432aabf'),(8285,0,8285,NULL,'Eluid','Chebon',NULL,'Yegen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca386f-1691-11df-97a5-7038c432aabf'),(8286,0,8286,NULL,'Hesbon','Obollo',NULL,'Batanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca3a0e-1691-11df-97a5-7038c432aabf'),(8287,0,8287,NULL,'Prince','Libere',NULL,'Ogallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca3b57-1691-11df-97a5-7038c432aabf'),(8288,0,8288,NULL,'Mercilia','Jepsat',NULL,'Sutei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca3ca9-1691-11df-97a5-7038c432aabf'),(8289,0,8289,NULL,'Selah','Tireito',NULL,'Lilian',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca3df7-1691-11df-97a5-7038c432aabf'),(8290,0,8290,NULL,'Silvian','Tallam',NULL,'Antiba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca3f49-1691-11df-97a5-7038c432aabf'),(8292,0,8292,NULL,'Sheldon','Temko',NULL,'Arusei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca4096-1691-11df-97a5-7038c432aabf'),(8294,0,8294,NULL,'Enostine','Namaroma',NULL,'Kiluu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca4213-1691-11df-97a5-7038c432aabf'),(8295,0,8295,NULL,'Vinolia','Tenyera',NULL,'Rirei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca434f-1691-11df-97a5-7038c432aabf'),(8296,0,8296,NULL,'Rachel','Jackline',NULL,'Malit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca4490-1691-11df-97a5-7038c432aabf'),(8297,0,8297,NULL,'Mishal','Jeprotich',NULL,'Kolum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca45c9-1691-11df-97a5-7038c432aabf'),(8300,0,8300,NULL,'Galvin','Shikulushei',NULL,'Sulung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca4709-1691-11df-97a5-7038c432aabf'),(8301,0,8301,NULL,'Basemate','Jesoimo',NULL,'Keroi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca4846-1691-11df-97a5-7038c432aabf'),(8302,0,8302,NULL,'Corneli','Jepkosgei',NULL,'Kosovo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca4987-1691-11df-97a5-7038c432aabf'),(8303,0,8303,NULL,'Casroline','Chepkemboi',NULL,'Kapkari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca4ac7-1691-11df-97a5-7038c432aabf'),(8304,0,8304,NULL,'Sheilla','Maiyo',NULL,'Sutek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca4c08-1691-11df-97a5-7038c432aabf'),(8305,0,8305,NULL,'Froniah','Jepkurgat',NULL,'Bios',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca4d4d-1691-11df-97a5-7038c432aabf'),(8306,0,8306,NULL,'Sebi','Faiza',NULL,'Chesulut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca4e8e-1691-11df-97a5-7038c432aabf'),(8307,0,8307,NULL,'Thabitha','Jepkwony',NULL,'Tuiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca4fd3-1691-11df-97a5-7038c432aabf'),(8309,0,8309,NULL,'Kassin','Khatiala',NULL,'Morgor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca5110-1691-11df-97a5-7038c432aabf'),(8310,0,8310,NULL,'Lameck','Kahabos',NULL,'Mkung',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca525d-1691-11df-97a5-7038c432aabf'),(8311,0,8311,NULL,'Samuel','Burgut',NULL,'Busenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca539e-1691-11df-97a5-7038c432aabf'),(8312,0,8312,NULL,'Edison','Namisi',NULL,'Msungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca54e7-1691-11df-97a5-7038c432aabf'),(8314,0,8314,NULL,'Csmas','Oruta',NULL,'Logi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca5624-1691-11df-97a5-7038c432aabf'),(8315,0,8315,NULL,'Lazons','Jepkorir',NULL,'Barsile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca576d-1691-11df-97a5-7038c432aabf'),(8316,0,8316,NULL,'Stephen','Simion',NULL,'Taurs',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca58b2-1691-11df-97a5-7038c432aabf'),(8317,0,8317,NULL,'Ngetich','Muhavi',NULL,'Akomonyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca59f7-1691-11df-97a5-7038c432aabf'),(8318,0,8318,NULL,'Sweeton','Ininde',NULL,'Kimaru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca5b38-1691-11df-97a5-7038c432aabf'),(8319,0,8319,NULL,'Ehud','Omonya',NULL,'Agufa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca5c7d-1691-11df-97a5-7038c432aabf'),(8320,0,8320,NULL,'Wyciffe','Okil',NULL,'Saia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca5dbe-1691-11df-97a5-7038c432aabf'),(8321,0,8321,NULL,'Sheilah','Julie',NULL,'Shariff',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca5f07-1691-11df-97a5-7038c432aabf'),(8324,0,8324,NULL,'Solomnon','Kitoo',NULL,'Shirunji',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca609a-1691-11df-97a5-7038c432aabf'),(8326,0,8326,NULL,'Ednah','Achisa',NULL,'Ken',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca61f4-1691-11df-97a5-7038c432aabf'),(8329,0,8329,NULL,'Foutine','Ngumi',NULL,'Buga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca6d88-1691-11df-97a5-7038c432aabf'),(8330,0,8330,NULL,'Gloria','Jepchichir',NULL,'Chepkoech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca6ec9-1691-11df-97a5-7038c432aabf'),(8331,0,8331,NULL,'Fanise','Selin',NULL,'Akhamera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca7005-1691-11df-97a5-7038c432aabf'),(8332,0,8332,NULL,'Dismus','Livunde',NULL,'Nganai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca714b-1691-11df-97a5-7038c432aabf'),(8333,0,8333,NULL,'Asumta','Agiru',NULL,'Mulongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca7556-1691-11df-97a5-7038c432aabf'),(8334,0,8334,NULL,'Angelina','Mudoro',NULL,'Main',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca769b-1691-11df-97a5-7038c432aabf'),(8335,0,8335,NULL,'Atlas','Sinalo',NULL,'Otiso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca77e0-1691-11df-97a5-7038c432aabf'),(8336,0,8336,NULL,'Abigeal','Jepchumba',NULL,'Chebereng',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca7921-1691-11df-97a5-7038c432aabf'),(8337,0,8337,NULL,'Salome','Eboso',NULL,'Anjeline',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca7a66-1691-11df-97a5-7038c432aabf'),(8338,0,8338,NULL,'Petla','Tarkwet',NULL,'Kisa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca7ba6-1691-11df-97a5-7038c432aabf'),(8340,0,8340,NULL,'Johnpaul','Naibei',NULL,'Malome',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca7cf0-1691-11df-97a5-7038c432aabf'),(8341,0,8341,NULL,'Maximilla','Shichei',NULL,'Ribai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca7e2c-1691-11df-97a5-7038c432aabf'),(8343,0,8343,NULL,'Madikizela','Chelugui',NULL,'Chebasa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca7f76-1691-11df-97a5-7038c432aabf'),(8344,0,8344,NULL,'Frida','Waithera',NULL,'Buikut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca80bb-1691-11df-97a5-7038c432aabf'),(8345,0,8345,NULL,'Callows','Kogo',NULL,'Orutaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca8200-1691-11df-97a5-7038c432aabf'),(8346,0,8346,NULL,'Gentux','Mweni',NULL,'Krop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca8341-1691-11df-97a5-7038c432aabf'),(8347,0,8347,NULL,'Syrus','Enzano',NULL,'Guto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca8486-1691-11df-97a5-7038c432aabf'),(8351,0,8351,NULL,'Collions','Kipsum',NULL,'Iraro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca85cb-1691-11df-97a5-7038c432aabf'),(8352,0,8352,NULL,'Turphena','Jeptepkweny',NULL,'Jebet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca8714-1691-11df-97a5-7038c432aabf'),(8356,0,8356,NULL,'Nur','Adagisa',NULL,'Nkamasiai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca88bc-1691-11df-97a5-7038c432aabf'),(8358,0,8358,NULL,'Lemmy','Ndalut',NULL,'Nyale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca8a16-1691-11df-97a5-7038c432aabf'),(8359,0,8359,NULL,'Kipribai','Nawis',NULL,'Ndema',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca8b68-1691-11df-97a5-7038c432aabf'),(8360,0,8360,NULL,'Herodia','Aketch',NULL,'Sosiye',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca8cc2-1691-11df-97a5-7038c432aabf'),(8362,0,8362,NULL,'Beatrice','Khasiana',NULL,'Dzombo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca8e19-1691-11df-97a5-7038c432aabf'),(8363,0,8363,NULL,'Soila','Mukwana',NULL,'Kiplamai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca8f6b-1691-11df-97a5-7038c432aabf'),(8364,0,8364,NULL,'Jamlick','Kendaiywo',NULL,'Kilui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca90f4-1691-11df-97a5-7038c432aabf'),(8365,0,8365,NULL,'Omar','Okitwi',NULL,'Taprandich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca9231-1691-11df-97a5-7038c432aabf'),(8366,0,8366,NULL,'Evaline','Chema',NULL,'Tek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca937a-1691-11df-97a5-7038c432aabf'),(8367,0,8367,NULL,'Wilsob','Jakara',NULL,'Tuigon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca94b6-1691-11df-97a5-7038c432aabf'),(8370,0,8370,NULL,'Fenis','Awar',NULL,'Machanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca9600-1691-11df-97a5-7038c432aabf'),(8372,0,8372,NULL,'Frascis','Alaro',NULL,'Baroret',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca9745-1691-11df-97a5-7038c432aabf'),(8373,0,8373,NULL,'Syril','Aiya',NULL,'Chekwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca988a-1691-11df-97a5-7038c432aabf'),(8374,0,8374,NULL,'Lidia','Ganigi',NULL,'Jepkurgat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca99e0-1691-11df-97a5-7038c432aabf'),(8377,0,8377,NULL,'Fidelis','Edwasy',NULL,'Karani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca9b2e-1691-11df-97a5-7038c432aabf'),(8382,0,8382,NULL,'Appolo','Edmons',NULL,'Aringo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca9c55-1691-11df-97a5-7038c432aabf'),(8383,0,8383,NULL,'Abijah','Mutonyi',NULL,'Tai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca9d85-1691-11df-97a5-7038c432aabf'),(8385,0,8385,NULL,'Truphena','Erupe',NULL,'Miriti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca9eb0-1691-11df-97a5-7038c432aabf'),(8387,0,8387,NULL,'Kering','Nchebere',NULL,'Lumit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deca9fe4-1691-11df-97a5-7038c432aabf'),(8388,0,8388,NULL,'Harman','Kabanga',NULL,'Choge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decaa10f-1691-11df-97a5-7038c432aabf'),(8390,0,8390,NULL,'Harison','Ikochi',NULL,'Derricks',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decaa23f-1691-11df-97a5-7038c432aabf'),(8391,0,8391,NULL,'Clestia','Namkhosi',NULL,'Chumba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decaa36f-1691-11df-97a5-7038c432aabf'),(8393,0,8393,NULL,'Hagar','Kambayi',NULL,'Munai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decaa49a-1691-11df-97a5-7038c432aabf'),(8394,0,8394,NULL,'Carison','Kirorei',NULL,'Kibusia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decaa5c6-1691-11df-97a5-7038c432aabf'),(8395,0,8395,NULL,'Wencesiaus','Obuya',NULL,'Njunguna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decab71d-1691-11df-97a5-7038c432aabf'),(8400,0,8400,NULL,'Bernadette','Khasoa',NULL,'Chemalit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decab851-1691-11df-97a5-7038c432aabf'),(8404,0,8404,NULL,'Eliazabeth','Khakoi',NULL,'Moi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decab981-1691-11df-97a5-7038c432aabf'),(8405,0,8405,NULL,'Rodar','Masithza',NULL,'Tenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decabaac-1691-11df-97a5-7038c432aabf'),(8406,0,8406,NULL,'Gertrude','Kavesa',NULL,'Tot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decac085-1691-11df-97a5-7038c432aabf'),(8408,0,8408,NULL,'Kipchirchir','Edukan',NULL,'Khanaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decac1c2-1691-11df-97a5-7038c432aabf'),(8409,0,8409,NULL,'Bornface','Chepkenei',NULL,'Kipkones',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decad208-1691-11df-97a5-7038c432aabf'),(8410,0,8410,NULL,'Sofia','Matangi',NULL,'Chelulei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decad3f8-1691-11df-97a5-7038c432aabf'),(8412,0,8412,NULL,'Arma','Jesaina',NULL,'Kechikei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decad624-1691-11df-97a5-7038c432aabf'),(8415,0,8415,NULL,'Winsac','Simuyu',NULL,'Bilah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decad814-1691-11df-97a5-7038c432aabf'),(8416,0,8416,NULL,'Loiza','Murkelta',NULL,'Chebirir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decae684-1691-11df-97a5-7038c432aabf'),(8417,0,8417,NULL,'Nixson','Luseka',NULL,'Tulus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decae856-1691-11df-97a5-7038c432aabf'),(8418,0,8418,NULL,'Quinta','More',NULL,'Mboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decaea28-1691-11df-97a5-7038c432aabf'),(8419,0,8419,NULL,'Gloria','Shaviya',NULL,'Kipkech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decafd64-1691-11df-97a5-7038c432aabf'),(8421,0,8421,NULL,'Kalvin','Chemweno',NULL,'Kenik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decaff54-1691-11df-97a5-7038c432aabf'),(8423,0,8423,NULL,'Hebisiba','Nyacio',NULL,'Nyanjama',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb0dc8-1691-11df-97a5-7038c432aabf'),(8424,0,8424,NULL,'Joel','Khevere',NULL,'Kiay',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb1bc8-1691-11df-97a5-7038c432aabf'),(8425,0,8425,NULL,'Hafsa','Jeptabok',NULL,'Kuto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb3d91-1691-11df-97a5-7038c432aabf'),(8428,0,8428,NULL,'Beaurity','Esinyen',NULL,'Mogel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb3ee3-1691-11df-97a5-7038c432aabf'),(8430,0,8430,NULL,'Evaryln','Mothoni',NULL,'Nakadi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb4017-1691-11df-97a5-7038c432aabf'),(8432,0,8432,NULL,'Caroline','Jesaimo',NULL,'Lukalu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb4160-1691-11df-97a5-7038c432aabf'),(8434,0,8434,NULL,'Ambila','Esnas',NULL,'Tionyik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb42a5-1691-11df-97a5-7038c432aabf'),(8435,0,8435,NULL,'Clarix','Khayere',NULL,'Kosilei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb43ea-1691-11df-97a5-7038c432aabf'),(8436,0,8436,NULL,'Annastacia','Akitala',NULL,'Baini',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb4527-1691-11df-97a5-7038c432aabf'),(8437,0,8437,NULL,'Divinah','Melisa',NULL,'Indakasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb466c-1691-11df-97a5-7038c432aabf'),(8438,0,8438,NULL,'Praxidis','Jetanui',NULL,'Mwolomet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb47ac-1691-11df-97a5-7038c432aabf'),(8442,0,8442,NULL,'Raymon','Ngok',NULL,'Leparamarai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb48f6-1691-11df-97a5-7038c432aabf'),(8443,0,8443,NULL,'Peristar','Ebor',NULL,'Chesang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb4a32-1691-11df-97a5-7038c432aabf'),(8444,0,8444,NULL,'Clementina','Salimu',NULL,'Atembwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb4bda-1691-11df-97a5-7038c432aabf'),(8445,0,8445,NULL,'Everlyne','Chumba',NULL,'Wasike',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb4d2c-1691-11df-97a5-7038c432aabf'),(8447,0,8447,NULL,'Abby','Sortik',NULL,'Koriko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb4e82-1691-11df-97a5-7038c432aabf'),(8448,0,8448,NULL,'Alice','Mikali',NULL,'Aruse',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb4fd0-1691-11df-97a5-7038c432aabf'),(8450,0,8450,NULL,'Melda','Jesoimo',NULL,'Magattai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb512a-1691-11df-97a5-7038c432aabf'),(8452,0,8452,NULL,'Dominic','Jemli',NULL,'Ting\'Egi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb5278-1691-11df-97a5-7038c432aabf'),(8453,0,8453,NULL,'Elijah','Lumbete',NULL,'Sonoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb53f4-1691-11df-97a5-7038c432aabf'),(8454,0,8454,NULL,'Jackly','Matutu',NULL,'Kenyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb5535-1691-11df-97a5-7038c432aabf'),(8456,0,8456,NULL,'Tasilima','Jalagat',NULL,'Kendo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb567a-1691-11df-97a5-7038c432aabf'),(8457,0,8457,NULL,'Victorin','Kurgat',NULL,'Amai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb57bb-1691-11df-97a5-7038c432aabf'),(8458,0,8458,NULL,'Bethlemoew','Chemugung',NULL,'Shivairo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb5900-1691-11df-97a5-7038c432aabf'),(8459,0,8459,NULL,'Luka','Risak',NULL,'Tirop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb5a41-1691-11df-97a5-7038c432aabf'),(8460,0,8460,NULL,'Wilter','Tarus',NULL,'Chebasa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb5b82-1691-11df-97a5-7038c432aabf'),(8461,0,8461,NULL,'Cyncia','Irumi',NULL,'Dzombo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb5cc2-1691-11df-97a5-7038c432aabf'),(8462,0,8462,NULL,'Felista','Tingiya',NULL,'Akidua',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb5dff-1691-11df-97a5-7038c432aabf'),(8465,0,8465,NULL,'Maurine','Kiriu',NULL,'Segeron',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb5f44-1691-11df-97a5-7038c432aabf'),(8466,0,8466,NULL,'Adows','Munyoki',NULL,'Diba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb6081-1691-11df-97a5-7038c432aabf'),(8467,0,8467,NULL,'Camilla','Koeke',NULL,'Zbitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb61c6-1691-11df-97a5-7038c432aabf'),(8468,0,8468,NULL,'Asel','Abuk',NULL,'Lukalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb6302-1691-11df-97a5-7038c432aabf'),(8469,0,8469,NULL,'Rodline','Nangiro',NULL,'Chililei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb6443-1691-11df-97a5-7038c432aabf'),(8470,0,8470,NULL,'Steve','Andole',NULL,'Chares',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb6584-1691-11df-97a5-7038c432aabf'),(8471,0,8471,NULL,'Edna','Tigoi',NULL,'Bitok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb66c5-1691-11df-97a5-7038c432aabf'),(8472,0,8472,NULL,'Lovich','Shitinya',NULL,'Asami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb6801-1691-11df-97a5-7038c432aabf'),(8473,0,8473,NULL,'Llilian','Liona',NULL,'Ochwang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb6946-1691-11df-97a5-7038c432aabf'),(8474,0,8474,NULL,'Scovia','Akhasa',NULL,'Lelan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb6a87-1691-11df-97a5-7038c432aabf'),(8475,0,8475,NULL,'Helen','Kavozo',NULL,'Makame',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb6bc8-1691-11df-97a5-7038c432aabf'),(8476,0,8476,NULL,'Thabita','Shira',NULL,'Surei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb6d04-1691-11df-97a5-7038c432aabf'),(8478,0,8478,NULL,'Caderone','Kipkesho',NULL,'Onchela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb6e45-1691-11df-97a5-7038c432aabf'),(8480,0,8480,NULL,'Willis','Kipkerich',NULL,'Yano',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb6f86-1691-11df-97a5-7038c432aabf'),(8481,0,8481,NULL,'Eliaza','Chepkazi',NULL,'Machi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb70c7-1691-11df-97a5-7038c432aabf'),(8482,0,8482,NULL,'Ilyne','Munyuli',NULL,'Hassan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb73b7-1691-11df-97a5-7038c432aabf'),(8483,0,8483,NULL,'Basemet','Anyizi',NULL,'Kipngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb7541-1691-11df-97a5-7038c432aabf'),(8485,0,8485,NULL,'Macline','Mwithoni',NULL,'Kamau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb769b-1691-11df-97a5-7038c432aabf'),(8489,0,8489,NULL,'Sostein','Jeptanui',NULL,'Kesses',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb77f6-1691-11df-97a5-7038c432aabf'),(8492,0,8492,NULL,'Tamurei','Otambo',NULL,'Sorenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb794c-1691-11df-97a5-7038c432aabf'),(8494,0,8494,NULL,'Rian','Chekone',NULL,'Boen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb7aa2-1691-11df-97a5-7038c432aabf'),(8498,0,8498,NULL,'Oliva','Mukhaya',NULL,'Nyatida',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb7bf4-1691-11df-97a5-7038c432aabf'),(8499,0,8499,NULL,'Desmond','Butiya',NULL,'Leyan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb7d4a-1691-11df-97a5-7038c432aabf'),(8500,0,8500,NULL,'Charity','Yegon',NULL,'Kibondo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb7e98-1691-11df-97a5-7038c432aabf'),(8501,0,8501,NULL,'Nehemiah','Eparali',NULL,'Badiah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb8019-1691-11df-97a5-7038c432aabf'),(8505,0,8505,NULL,'Ardeline','Atoni',NULL,'Nengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb815a-1691-11df-97a5-7038c432aabf'),(8506,0,8506,NULL,'Philis','Aregen',NULL,'Jeluget',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb829f-1691-11df-97a5-7038c432aabf'),(8508,0,8508,NULL,'Cyrus','Namuya',NULL,'Chobongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb83e0-1691-11df-97a5-7038c432aabf'),(8509,0,8509,NULL,'Pill','Israel',NULL,'Rampae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb8525-1691-11df-97a5-7038c432aabf'),(8513,0,8513,NULL,'Ledisha','Jepkemboi',NULL,'Siker',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb8665-1691-11df-97a5-7038c432aabf'),(8515,0,8515,NULL,'Reagan','Luyeka',NULL,'Letangwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb87a6-1691-11df-97a5-7038c432aabf'),(8517,0,8517,NULL,'Elly','Handa',NULL,'Kelvin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb88e3-1691-11df-97a5-7038c432aabf'),(8518,0,8518,NULL,'Dansun','Jeserek',NULL,'Chamu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb8a24-1691-11df-97a5-7038c432aabf'),(8519,0,8519,NULL,'Tirop','Kesio',NULL,'Keshok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb8b64-1691-11df-97a5-7038c432aabf'),(8520,0,8520,NULL,'Sebi','Chepkoros',NULL,'Namukula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb8ca9-1691-11df-97a5-7038c432aabf'),(8521,0,8521,NULL,'Georgina','Isa',NULL,'Oure',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb8dea-1691-11df-97a5-7038c432aabf'),(8522,0,8522,NULL,'Zairus','Misoi',NULL,'Busi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb8f2f-1691-11df-97a5-7038c432aabf'),(8525,0,8525,NULL,'Bargentuny','Lumumba',NULL,'Ekamais',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb9070-1691-11df-97a5-7038c432aabf'),(8526,0,8526,NULL,'Lillian','Aganua',NULL,'Maritim',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb91b5-1691-11df-97a5-7038c432aabf'),(8527,0,8527,NULL,'Nick','Wasonga',NULL,'Killy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb92f6-1691-11df-97a5-7038c432aabf'),(8528,0,8528,NULL,'Delmas','Jemesunde',NULL,'Klemboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb9437-1691-11df-97a5-7038c432aabf'),(8529,0,8529,NULL,'Ambrose','Kessio',NULL,'Cynthia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb9580-1691-11df-97a5-7038c432aabf'),(8530,0,8530,NULL,'Abraham','Kamtui',NULL,'Ankwea',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb96c1-1691-11df-97a5-7038c432aabf'),(8532,0,8532,NULL,'Priscillah','Kasoa',NULL,'Kemboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb9802-1691-11df-97a5-7038c432aabf'),(8537,0,8537,NULL,'Audencia','Hamed',NULL,'Urei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb99a9-1691-11df-97a5-7038c432aabf'),(8539,0,8539,NULL,'Athenus','Kibii',NULL,'Omija',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decb9b08-1691-11df-97a5-7038c432aabf'),(8540,0,8540,NULL,'Albert','Luganda',NULL,'Matimit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decba660-1691-11df-97a5-7038c432aabf'),(8541,0,8541,NULL,'Evalyne','Omina',NULL,'Sego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decba7aa-1691-11df-97a5-7038c432aabf'),(8543,0,8543,NULL,'Henly','Ontweka',NULL,'Subuli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decba8dd-1691-11df-97a5-7038c432aabf'),(8544,0,8544,NULL,'Ellosious','Shikube',NULL,'Mukangu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbaa1e-1691-11df-97a5-7038c432aabf'),(8546,0,8546,NULL,'Enock','Mwangala',NULL,'Muasya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbab5b-1691-11df-97a5-7038c432aabf'),(8547,0,8547,NULL,'Mario','Chibunya',NULL,'Kolel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbaca0-1691-11df-97a5-7038c432aabf'),(8553,0,8553,NULL,'Aksa','Maloba',NULL,'Wechabe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbade1-1691-11df-97a5-7038c432aabf'),(8554,0,8554,NULL,'Cornelilus','Jeserek',NULL,'Bittok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbaf26-1691-11df-97a5-7038c432aabf'),(8556,0,8556,NULL,'Shyleen','Mworoa',NULL,'Kimtai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbb067-1691-11df-97a5-7038c432aabf'),(8557,0,8557,NULL,'Deon','Benaiza',NULL,'Tamoshe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbb1ac-1691-11df-97a5-7038c432aabf'),(8558,0,8558,NULL,'Kogo','Jepatip',NULL,'Kom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbb2ec-1691-11df-97a5-7038c432aabf'),(8559,0,8559,NULL,'Denida','Sinderela',NULL,'Tipape',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbb431-1691-11df-97a5-7038c432aabf'),(8560,0,8560,NULL,'Glaris','Kwamboka',NULL,'Kuchwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbb577-1691-11df-97a5-7038c432aabf'),(8563,0,8563,NULL,'Carren','Gatakaa',NULL,'Lwango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbb6bc-1691-11df-97a5-7038c432aabf'),(8564,0,8564,NULL,'Emaqulate','Boroiwo',NULL,'Kanda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbb80e-1691-11df-97a5-7038c432aabf'),(8566,0,8566,NULL,'Batroba','Dalo',NULL,'Morowa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbba28-1691-11df-97a5-7038c432aabf'),(8567,0,8567,NULL,'Penwel','Ngitai',NULL,'Kapkiyai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbbc25-1691-11df-97a5-7038c432aabf'),(8569,0,8569,NULL,'Dinah','Sortik',NULL,'Koti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbbe27-1691-11df-97a5-7038c432aabf'),(8570,0,8570,NULL,'Purtiy','Lemeto',NULL,'Menya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbc20b-1691-11df-97a5-7038c432aabf'),(8571,0,8571,NULL,'Cecelia','Kagendo',NULL,'Akech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbc440-1691-11df-97a5-7038c432aabf'),(8573,0,8573,NULL,'Kibirech','Gwada',NULL,'Baroret',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbc679-1691-11df-97a5-7038c432aabf'),(8575,0,8575,NULL,'Matred','Jesae',NULL,'Chepkany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbc8d8-1691-11df-97a5-7038c432aabf'),(8576,0,8576,NULL,'Novelius','Maiji',NULL,'Solia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbcaeb-1691-11df-97a5-7038c432aabf'),(8580,0,8580,NULL,'Milca','Maiyo',NULL,'Chepkwuony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbccfd-1691-11df-97a5-7038c432aabf'),(8581,0,8581,NULL,'Samarine','Esiku',NULL,'Mengechi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbcf14-1691-11df-97a5-7038c432aabf'),(8585,0,8585,NULL,'Dophilus','Birir',NULL,'Soi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbd122-1691-11df-97a5-7038c432aabf'),(8586,0,8586,NULL,'Isabela','Ndazi',NULL,'Sino',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbd334-1691-11df-97a5-7038c432aabf'),(8587,0,8587,NULL,'Conny','Jebichii',NULL,'Tukei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbd542-1691-11df-97a5-7038c432aabf'),(8590,0,8590,NULL,'Sabina','Mwarikisi',NULL,'Bartilol',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbd759-1691-11df-97a5-7038c432aabf'),(8591,0,8591,NULL,'Jerusa','Mwongeli',NULL,'Anyango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbd967-1691-11df-97a5-7038c432aabf'),(8592,0,8592,NULL,'Brevan','Aganua',NULL,'Suiter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbdb79-1691-11df-97a5-7038c432aabf'),(8593,0,8593,NULL,'Nereo','Berenge',NULL,'Halambe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbdcba-1691-11df-97a5-7038c432aabf'),(8594,0,8594,NULL,'Ludiah','Jebichii',NULL,'Akeza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbddff-1691-11df-97a5-7038c432aabf'),(8595,0,8595,NULL,'Nurses','Khalai',NULL,'Zaphania',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbdf40-1691-11df-97a5-7038c432aabf'),(8596,0,8596,NULL,'Flevian','Laposo',NULL,'David',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbe085-1691-11df-97a5-7038c432aabf'),(8597,0,8597,NULL,'Cindy','Jerugut',NULL,'Obatsa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbe1c2-1691-11df-97a5-7038c432aabf'),(8598,0,8598,NULL,'Lameck','Ebei',NULL,'Chahenza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbe95c-1691-11df-97a5-7038c432aabf'),(8599,0,8599,NULL,'Boaz','Karanja',NULL,'Kilel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbec66-1691-11df-97a5-7038c432aabf'),(8601,0,8601,NULL,'Bryson','Hared',NULL,'Tukei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbeddf-1691-11df-97a5-7038c432aabf'),(8602,0,8602,NULL,'Mattew','Ondiek',NULL,'Tendech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbef39-1691-11df-97a5-7038c432aabf'),(8603,0,8603,NULL,'Sosline','Kipkurgat',NULL,'Bayu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbf0a0-1691-11df-97a5-7038c432aabf'),(8605,0,8605,NULL,'Collet','Jemagut',NULL,'Shiverenge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbf1fb-1691-11df-97a5-7038c432aabf'),(8607,0,8607,NULL,'Robina','Kasembeli',NULL,'Letagwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbf35e-1691-11df-97a5-7038c432aabf'),(8609,0,8609,NULL,'Griffin','Muchiti',NULL,'Mantin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbf4bd-1691-11df-97a5-7038c432aabf'),(8613,0,8613,NULL,'Malkezedic','Cheruiot',NULL,'Lwango',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbf61b-1691-11df-97a5-7038c432aabf'),(8615,0,8615,NULL,'Everlyne','Khayeri',NULL,'Marwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbf776-1691-11df-97a5-7038c432aabf'),(8617,0,8617,NULL,'Jean','Khaukani',NULL,'Chebos',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbf8d0-1691-11df-97a5-7038c432aabf'),(8618,0,8618,NULL,'Antipas','Namunyu',NULL,'Katam',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbfa2b-1691-11df-97a5-7038c432aabf'),(8620,0,8620,NULL,'Nyongori','Jemunai',NULL,'Mohammed',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbfb89-1691-11df-97a5-7038c432aabf'),(8621,0,8621,NULL,'Patience','Jepbwabok',NULL,'Galgallo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbfce4-1691-11df-97a5-7038c432aabf'),(8622,0,8622,NULL,'Mungai','Kptanui',NULL,'Anaminyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbfe43-1691-11df-97a5-7038c432aabf'),(8623,0,8623,NULL,'Phoebe','Targwen',NULL,'Maneago',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decbffa6-1691-11df-97a5-7038c432aabf'),(8624,0,8624,NULL,'Brenda','Kambayi',NULL,'Ndombi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc00fc-1691-11df-97a5-7038c432aabf'),(8626,0,8626,NULL,'Roda','Nyamongo',NULL,'Muthui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc0256-1691-11df-97a5-7038c432aabf'),(8627,0,8627,NULL,'Kenicious','Aondo',NULL,'Bundo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc03b1-1691-11df-97a5-7038c432aabf'),(8628,0,8628,NULL,'Beryl','Kirong',NULL,'Otinga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc050b-1691-11df-97a5-7038c432aabf'),(8629,0,8629,NULL,'Maglorious','Kheseli',NULL,'Kisibei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc0666-1691-11df-97a5-7038c432aabf'),(8630,0,8630,NULL,'Nivelle','Kadama',NULL,'Malakwen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc07c4-1691-11df-97a5-7038c432aabf'),(8635,0,8635,NULL,'Ulita','Elamach',NULL,'Kongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc091b-1691-11df-97a5-7038c432aabf'),(8636,0,8636,NULL,'Tabsabei','Lungasu',NULL,'Kamaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc0a79-1691-11df-97a5-7038c432aabf'),(8637,0,8637,NULL,'Ahanington','Nyaondo',NULL,'Ngaira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc0bd4-1691-11df-97a5-7038c432aabf'),(8638,0,8638,NULL,'Peres','Abdulahi',NULL,'Chepngotie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc0d37-1691-11df-97a5-7038c432aabf'),(8639,0,8639,NULL,'Priscilah','Asokon',NULL,'Rubia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc0ebc-1691-11df-97a5-7038c432aabf'),(8642,0,8642,NULL,'Dolphin','Kanus',NULL,'Orutaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc101b-1691-11df-97a5-7038c432aabf'),(8643,0,8643,NULL,'Charles','Okubala',NULL,'Bindooi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc1171-1691-11df-97a5-7038c432aabf'),(8644,0,8644,NULL,'Fransisca','Kasaini',NULL,'Amuyunso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc12d4-1691-11df-97a5-7038c432aabf'),(8646,0,8646,NULL,'Yvoone','Bitok',NULL,'Nakongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc142a-1691-11df-97a5-7038c432aabf'),(8647,0,8647,NULL,'Maxwell','Malungu',NULL,'Majanga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc1589-1691-11df-97a5-7038c432aabf'),(8648,0,8648,NULL,'Daina','Eboso',NULL,'Tuigoin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc16df-1691-11df-97a5-7038c432aabf'),(8649,0,8649,NULL,'Anastasia','Chepkwony',NULL,'Kantaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc183a-1691-11df-97a5-7038c432aabf'),(8650,0,8650,NULL,'Dolly','Jeresem',NULL,'Pampula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc1994-1691-11df-97a5-7038c432aabf'),(8651,0,8651,NULL,'Abdalla','Kitum',NULL,'Mursoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc1aea-1691-11df-97a5-7038c432aabf'),(8653,0,8653,NULL,'Wilgistar','Aseko',NULL,'Kichangaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc1c45-1691-11df-97a5-7038c432aabf'),(8654,0,8654,NULL,'Millelium','Akwirishi',NULL,'Ahmed',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc1da3-1691-11df-97a5-7038c432aabf'),(8655,0,8655,NULL,'Dona','Chirchir',NULL,'Sirma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc1f02-1691-11df-97a5-7038c432aabf'),(8657,0,8657,NULL,'Benadette','Mutoto',NULL,'Ogal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc2058-1691-11df-97a5-7038c432aabf'),(8658,0,8658,NULL,'Mylene','Khavukwe',NULL,'Cherotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc21b3-1691-11df-97a5-7038c432aabf'),(8659,0,8659,NULL,'Damaris','Cheptalam',NULL,'Kinsi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc2309-1691-11df-97a5-7038c432aabf'),(8660,0,8660,NULL,'Betsy','Kimaru',NULL,'Chebeiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc2468-1691-11df-97a5-7038c432aabf'),(8663,0,8663,NULL,'Mackline','Sitienei',NULL,'Silgich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc25be-1691-11df-97a5-7038c432aabf'),(8665,0,8665,NULL,'Methusela','Ekeno',NULL,'Bindooi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc2718-1691-11df-97a5-7038c432aabf'),(8667,0,8667,NULL,'Jacqualine','Willy',NULL,'Kori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc286f-1691-11df-97a5-7038c432aabf'),(8668,0,8668,NULL,'Emojong','Adanga',NULL,'Bassy',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc29cd-1691-11df-97a5-7038c432aabf'),(8672,0,8672,NULL,'Laban','Suge',NULL,'Butu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc2b1f-1691-11df-97a5-7038c432aabf'),(8675,0,8675,NULL,'Jepkurgat','Jepyego',NULL,'Mureithi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc2c82-1691-11df-97a5-7038c432aabf'),(8676,0,8676,NULL,'Palphine','Totona',NULL,'Missoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc2de1-1691-11df-97a5-7038c432aabf'),(8677,0,8677,NULL,'Kipbeles','Barno',NULL,'Kirore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc2f40-1691-11df-97a5-7038c432aabf'),(8678,0,8678,NULL,'Frenda','Dayo',NULL,'Kipyatich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc3096-1691-11df-97a5-7038c432aabf'),(8679,0,8679,NULL,'Beatice','Lobuo',NULL,'Yegen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc31f9-1691-11df-97a5-7038c432aabf'),(8680,0,8680,NULL,'Lyton','Arukon',NULL,'Ashona',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc3358-1691-11df-97a5-7038c432aabf'),(8681,0,8681,NULL,'Donah','Ngelesei',NULL,'Tereito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc34d9-1691-11df-97a5-7038c432aabf'),(8682,0,8682,NULL,'Aaliyah','Jepkogen',NULL,'Chepkosgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc3633-1691-11df-97a5-7038c432aabf'),(8683,0,8683,NULL,'Walter','Kipchunu',NULL,'Aseko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc379a-1691-11df-97a5-7038c432aabf'),(8685,0,8685,NULL,'Victorious','Abosse',NULL,'Opili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc38f5-1691-11df-97a5-7038c432aabf'),(8686,0,8686,NULL,'Senah','Saliku',NULL,'Imbusi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc3a58-1691-11df-97a5-7038c432aabf'),(8688,0,8688,NULL,'Maleon','Kipkurui',NULL,'Angaya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc3bb2-1691-11df-97a5-7038c432aabf'),(8690,0,8690,NULL,'Bivian','Kautensia',NULL,'Birech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc4764-1691-11df-97a5-7038c432aabf'),(8693,0,8693,NULL,'Peter','Julius',NULL,'Matanchi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc48c7-1691-11df-97a5-7038c432aabf'),(8694,0,8694,NULL,'Asanet','Mbithi',NULL,'Chebii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc4a19-1691-11df-97a5-7038c432aabf'),(8695,0,8695,NULL,'Benedette','Sinderela',NULL,'Taigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc4b74-1691-11df-97a5-7038c432aabf'),(8697,0,8697,NULL,'Vianie','Luvandwa',NULL,'Chepkossium',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc4cd3-1691-11df-97a5-7038c432aabf'),(8699,0,8699,NULL,'Racheal','Ekitowo',NULL,'Rongony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc4e31-1691-11df-97a5-7038c432aabf'),(8701,0,8701,NULL,'Arudah','Shibwoni',NULL,'Songok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc4f87-1691-11df-97a5-7038c432aabf'),(8704,0,8704,NULL,'Esyline','Cheserem',NULL,'Terikin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc50e6-1691-11df-97a5-7038c432aabf'),(8705,0,8705,NULL,'Solomnon','Kiplilan',NULL,'Magoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decc523c-1691-11df-97a5-7038c432aabf'),(8707,0,8707,NULL,'Odilia','Maina',NULL,'Birgen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decda74d-1691-11df-97a5-7038c432aabf'),(8708,0,8708,NULL,'Diavine','Misanya',NULL,'Mungai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decda8f4-1691-11df-97a5-7038c432aabf'),(8709,0,8709,NULL,'Milan','Emuria',NULL,'Kimining',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdaa6d-1691-11df-97a5-7038c432aabf'),(8710,0,8710,NULL,'Frian','Nanyabit',NULL,'Mbae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdabcb-1691-11df-97a5-7038c432aabf'),(8711,0,8711,NULL,'Jeane','Muhonja',NULL,'Ludenyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdad2e-1691-11df-97a5-7038c432aabf'),(8712,0,8712,NULL,'Esliseba','Nelima',NULL,'Makori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdae8d-1691-11df-97a5-7038c432aabf'),(8714,0,8714,NULL,'Irene','Adam',NULL,'Megel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdaff4-1691-11df-97a5-7038c432aabf'),(8716,0,8716,NULL,'Nafel','Karlel',NULL,'Anjwang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdb153-1691-11df-97a5-7038c432aabf'),(8717,0,8717,NULL,'Ludmilla','Vukutsa',NULL,'Muryoki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdb2ba-1691-11df-97a5-7038c432aabf'),(8718,0,8718,NULL,'Metrin','Jepterer',NULL,'Someren',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdb419-1691-11df-97a5-7038c432aabf'),(8719,0,8719,NULL,'Daphine','Mulinya',NULL,'Ng\'Ogtie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdb57c-1691-11df-97a5-7038c432aabf'),(8720,0,8720,NULL,'Bilah','Mamsap',NULL,'Maroa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdb6d7-1691-11df-97a5-7038c432aabf'),(8721,0,8721,NULL,'Roger','Jemagut',NULL,'Murei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdb83a-1691-11df-97a5-7038c432aabf'),(8722,0,8722,NULL,'Samanda','Jepmweno',NULL,'Pitock',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdb998-1691-11df-97a5-7038c432aabf'),(8723,0,8723,NULL,'Scammel','Nyanchama',NULL,'Siwonei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdbaf7-1691-11df-97a5-7038c432aabf'),(8724,0,8724,NULL,'Dipora','Mukhuli',NULL,'Asiego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdbdd7-1691-11df-97a5-7038c432aabf'),(8725,0,8725,NULL,'Joshwa','Tiya',NULL,'Moindi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdbf53-1691-11df-97a5-7038c432aabf'),(8726,0,8726,NULL,'Aksa','Anyango',NULL,'Sitotony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdc0bb-1691-11df-97a5-7038c432aabf'),(8727,0,8727,NULL,'Roselyne','Cherugut',NULL,'Nor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdc219-1691-11df-97a5-7038c432aabf'),(8729,0,8729,NULL,'Kimrax','Kerebi',NULL,'Loynei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdc3b0-1691-11df-97a5-7038c432aabf'),(8730,0,8730,NULL,'Diana','Tapsiarga',NULL,'Okwemba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdc4f9-1691-11df-97a5-7038c432aabf'),(8732,0,8732,NULL,'Diporah','Imaliog',NULL,'Kipngetich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdc64f-1691-11df-97a5-7038c432aabf'),(8733,0,8733,NULL,'Ismael','Chimuli',NULL,'Ross',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdc7bb-1691-11df-97a5-7038c432aabf'),(8736,0,8736,NULL,'Christina','Jepkenei',NULL,'Oduor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdc911-1691-11df-97a5-7038c432aabf'),(8737,0,8737,NULL,'Maritim','Abukar',NULL,'Nyogosei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdca45-1691-11df-97a5-7038c432aabf'),(8739,0,8739,NULL,'Imelda','Handa',NULL,'Kutao',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdcb79-1691-11df-97a5-7038c432aabf'),(8740,0,8740,NULL,'Christine','Nyogesa',NULL,'Melly',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdcca9-1691-11df-97a5-7038c432aabf'),(8741,0,8741,NULL,'Pelinda','Mukambi',NULL,'Kafe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdcddd-1691-11df-97a5-7038c432aabf'),(8742,0,8742,NULL,'Eusta','Boit',NULL,'Ooko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdcf0c-1691-11df-97a5-7038c432aabf'),(8743,0,8743,NULL,'Lara','Akole',NULL,'Ndula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdd045-1691-11df-97a5-7038c432aabf'),(8744,0,8744,NULL,'Edith','Chesondin',NULL,'Tuigon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdd170-1691-11df-97a5-7038c432aabf'),(8745,0,8745,NULL,'Kipkazi','Wambuka',NULL,'Kenduiywa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdd2a4-1691-11df-97a5-7038c432aabf'),(8747,0,8747,NULL,'Rispa','Akech',NULL,'Ngarngar',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdd3d4-1691-11df-97a5-7038c432aabf'),(8748,0,8748,NULL,'Evanusious','Mutua',NULL,'Lianda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decde14f-1691-11df-97a5-7038c432aabf'),(8749,0,8749,NULL,'Hanington','Tasika',NULL,'Cheboskwony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decde27f-1691-11df-97a5-7038c432aabf'),(8750,0,8750,NULL,'Clady','Arivitsa',NULL,'Sigawo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decde427-1691-11df-97a5-7038c432aabf'),(8751,0,8751,NULL,'Audensia','Quiya',NULL,'Betyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decde563-1691-11df-97a5-7038c432aabf'),(8752,0,8752,NULL,'Venny','Mamwa',NULL,'Berich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdec4a-1691-11df-97a5-7038c432aabf'),(8755,0,8755,NULL,'Lissy','Chelanga',NULL,'Yapsoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decded8a-1691-11df-97a5-7038c432aabf'),(8756,0,8756,NULL,'Japhter','Buluma',NULL,'Jepkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdeec7-1691-11df-97a5-7038c432aabf'),(8757,0,8757,NULL,'Shirongoto','Mabwai',NULL,'Mogira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decdfffd-1691-11df-97a5-7038c432aabf'),(8758,0,8758,NULL,'Filia','Murgor',NULL,'Chemoe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece01e0-1691-11df-97a5-7038c432aabf'),(8759,0,8759,NULL,'James','Kitabut',NULL,'Sosiye',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece03bb-1691-11df-97a5-7038c432aabf'),(8760,0,8760,NULL,'Immaqulate','Adubuka',NULL,'Ng\'Egtich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece0591-1691-11df-97a5-7038c432aabf'),(8761,0,8761,NULL,'Tolpin','Ngisirei',NULL,'Odwor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece14a3-1691-11df-97a5-7038c432aabf'),(8762,0,8762,NULL,'Loice','Evanja',NULL,'Tai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece167e-1691-11df-97a5-7038c432aabf'),(8763,0,8763,NULL,'Petla','Shijei',NULL,'Kimego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece1a67-1691-11df-97a5-7038c432aabf'),(8764,0,8764,NULL,'Ebeneza','Emunaa',NULL,'Ewoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece2b72-1691-11df-97a5-7038c432aabf'),(8765,0,8765,NULL,'Breda','Baraza',NULL,'Ngetch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece3a73-1691-11df-97a5-7038c432aabf'),(8769,0,8769,NULL,'Alphin','Alavi',NULL,'Mulando',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece4877-1691-11df-97a5-7038c432aabf'),(8770,0,8770,NULL,'Besty','Nduvukha',NULL,'Chanzu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece6e58-1691-11df-97a5-7038c432aabf'),(8771,0,8771,NULL,'James','Yator',NULL,'Kolum',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece6fcc-1691-11df-97a5-7038c432aabf'),(8773,0,8773,NULL,'Erick','Andole',NULL,'Kipnyigei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece711a-1691-11df-97a5-7038c432aabf'),(8774,0,8774,NULL,'Stan','Kimanyur',NULL,'Kechikei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece727d-1691-11df-97a5-7038c432aabf'),(8775,0,8775,NULL,'Nicholas','Adubuka',NULL,'Mayaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece73d3-1691-11df-97a5-7038c432aabf'),(8776,0,8776,NULL,'Iyleen','Jepgetich',NULL,'Melli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece752d-1691-11df-97a5-7038c432aabf'),(8779,0,8779,NULL,'Judah','Ngelese',NULL,'Chepngeni',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece767f-1691-11df-97a5-7038c432aabf'),(8780,0,8780,NULL,'Valerie','Shally',NULL,'Lokidor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece77da-1691-11df-97a5-7038c432aabf'),(8781,0,8781,NULL,'Cyrilene','Busoro',NULL,'Orata',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece792c-1691-11df-97a5-7038c432aabf'),(8782,0,8782,NULL,'Shepherd','Kipcchumba',NULL,'Asunda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece7a82-1691-11df-97a5-7038c432aabf'),(8784,0,8784,NULL,'Voilet','Shahib',NULL,'Ebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece7bd8-1691-11df-97a5-7038c432aabf'),(8786,0,8786,NULL,'Neli','Nabalai',NULL,'Benard',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece7d2e-1691-11df-97a5-7038c432aabf'),(8787,0,8787,NULL,'Emon','Emirio',NULL,'Kareng\'Ag',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece7f27-1691-11df-97a5-7038c432aabf'),(8788,0,8788,NULL,'Nelphine','Kemboi',NULL,'Jelang',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece810a-1691-11df-97a5-7038c432aabf'),(8790,0,8790,NULL,'Manoa','Obiki',NULL,'Berege',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece8269-1691-11df-97a5-7038c432aabf'),(8793,0,8793,NULL,'Emmaculate','Omulo',NULL,'Nari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece83c8-1691-11df-97a5-7038c432aabf'),(8798,0,8798,NULL,'Elizebeth','Mukhwana',NULL,'Osengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece8551-1691-11df-97a5-7038c432aabf'),(8800,0,8800,NULL,'Anderson','Ganigi',NULL,'Atochi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece8692-1691-11df-97a5-7038c432aabf'),(8802,0,8802,NULL,'Melody','Indoshi',NULL,'Matui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece87d3-1691-11df-97a5-7038c432aabf'),(8803,0,8803,NULL,'Ruth','Erusa',NULL,'Kitoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece891c-1691-11df-97a5-7038c432aabf'),(8804,0,8804,NULL,'Babrah','Wakanyi',NULL,'Toet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece8a59-1691-11df-97a5-7038c432aabf'),(8805,0,8805,NULL,'Parmenus','Kitabut',NULL,'Mogaka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece8b9e-1691-11df-97a5-7038c432aabf'),(8806,0,8806,NULL,'Wencious','Kikkosgei',NULL,'Tito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece8cda-1691-11df-97a5-7038c432aabf'),(8807,0,8807,NULL,'Justus','Limo',NULL,'Morio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece8e1f-1691-11df-97a5-7038c432aabf'),(8808,0,8808,NULL,'Simon','Kipkenei',NULL,'Nginga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece8f60-1691-11df-97a5-7038c432aabf'),(8811,0,8811,NULL,'Salomon','Jesum',NULL,'Chemurgor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece90a1-1691-11df-97a5-7038c432aabf'),(8812,0,8812,NULL,'Anxila','Magadi',NULL,'Owino',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece91e2-1691-11df-97a5-7038c432aabf'),(8814,0,8814,NULL,'Scolly','Korir',NULL,'Kalu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece9323-1691-11df-97a5-7038c432aabf'),(8819,0,8819,NULL,'Evelyn','Pauline',NULL,'Menjo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece945f-1691-11df-97a5-7038c432aabf'),(8821,0,8821,NULL,'Salvine','Ekaran',NULL,'Jatani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece95a0-1691-11df-97a5-7038c432aabf'),(8823,0,8823,NULL,'Abraham','Chebwogo',NULL,'Imala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece96e1-1691-11df-97a5-7038c432aabf'),(8824,0,8824,NULL,'Grace','Jemintil',NULL,'Chemurtai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece9826-1691-11df-97a5-7038c432aabf'),(8825,0,8825,NULL,'Celestin','Kureti',NULL,'Muhari',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece9962-1691-11df-97a5-7038c432aabf'),(8827,0,8827,NULL,'Felistas','Amondi',NULL,'Chepngotie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece9aa7-1691-11df-97a5-7038c432aabf'),(8829,0,8829,NULL,'Flossy','Amboga',NULL,'Kagasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece9be4-1691-11df-97a5-7038c432aabf'),(8830,0,8830,NULL,'Cornelilus','Jepkirui',NULL,'Kipleting',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece9d29-1691-11df-97a5-7038c432aabf'),(8831,0,8831,NULL,'Aileen','Musee',NULL,'Bwalei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece9e6a-1691-11df-97a5-7038c432aabf'),(8832,0,8832,NULL,'Mark','Cherubet',NULL,'Muga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dece9fab-1691-11df-97a5-7038c432aabf'),(8833,0,8833,NULL,'Florence','Lusanyi',NULL,'Chebolet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decea0f0-1691-11df-97a5-7038c432aabf'),(8838,0,8838,NULL,'Anzella','Narika',NULL,'Anyonyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decea230-1691-11df-97a5-7038c432aabf'),(8839,0,8839,NULL,'Besty','Ngonyere',NULL,'Slow',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decea371-1691-11df-97a5-7038c432aabf'),(8840,0,8840,NULL,'Sharon','Senge',NULL,'Ng\'Egny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decea4a9-1691-11df-97a5-7038c432aabf'),(8842,0,8842,NULL,'Jean','Namarome',NULL,'Sakara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decea637-1691-11df-97a5-7038c432aabf'),(8845,0,8845,NULL,'Rahmar','Cheptoo',NULL,'Moseti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decea792-1691-11df-97a5-7038c432aabf'),(8846,0,8846,NULL,'Maroline','Obiero',NULL,'Chechema',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decea8e8-1691-11df-97a5-7038c432aabf'),(8849,0,8849,NULL,'Stacy','Shibiti',NULL,'Buikut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deceaa31-1691-11df-97a5-7038c432aabf'),(8850,0,8850,NULL,'Obandia','Govendi',NULL,'Ng\'Ogtie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deceab87-1691-11df-97a5-7038c432aabf'),(8852,0,8852,NULL,'Chepkemboi','Kenduiywo',NULL,'Kiserem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deceacd9-1691-11df-97a5-7038c432aabf'),(8854,0,8854,NULL,'Theophilas','Alamlam',NULL,'Chemwami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deceae63-1691-11df-97a5-7038c432aabf'),(8855,0,8855,NULL,'Tuwei','Chormoi',NULL,'Towett',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deceafa4-1691-11df-97a5-7038c432aabf'),(8857,0,8857,NULL,'Jude','Yano',NULL,'Sulo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deceb0e4-1691-11df-97a5-7038c432aabf'),(8858,0,8858,NULL,'Dephina','Mbarak',NULL,'Okili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deceb225-1691-11df-97a5-7038c432aabf'),(8860,0,8860,NULL,'Alpine','Mosii',NULL,'Keu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deceb366-1691-11df-97a5-7038c432aabf'),(8861,0,8861,NULL,'Munir','Nyogesa',NULL,'Kering',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deceb49e-1691-11df-97a5-7038c432aabf'),(8862,0,8862,NULL,'Justus','Etil',NULL,'Luke',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deceb5df-1691-11df-97a5-7038c432aabf'),(8863,0,8863,NULL,'Jecynter','Chesaina',NULL,'Makame',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deceb71c-1691-11df-97a5-7038c432aabf'),(8865,0,8865,NULL,'Bright','Temko',NULL,'Birirchok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deceb861-1691-11df-97a5-7038c432aabf'),(8866,0,8866,NULL,'Morine','Jebii',NULL,'Ngiserei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deceb99d-1691-11df-97a5-7038c432aabf'),(8870,0,8870,NULL,'Praise','Amondi',NULL,'Alele',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decebade-1691-11df-97a5-7038c432aabf'),(8871,0,8871,NULL,'Laeh','Madege',NULL,'Omae',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decebc16-1691-11df-97a5-7038c432aabf'),(8872,0,8872,NULL,'Benjamen','Matambache',NULL,'Domen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decebd57-1691-11df-97a5-7038c432aabf'),(8873,0,8873,NULL,'Erika','Lochii',NULL,'Saurei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decebe94-1691-11df-97a5-7038c432aabf'),(8874,0,8874,NULL,'Anitah','Anyona',NULL,'Karayi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decebfd4-1691-11df-97a5-7038c432aabf'),(8876,0,8876,NULL,'Gidion','Kirarei',NULL,'Maasai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decec111-1691-11df-97a5-7038c432aabf'),(8878,0,8878,NULL,'Sherine','Mughareich',NULL,'Singoey',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decec252-1691-11df-97a5-7038c432aabf'),(8879,0,8879,NULL,'Zacharia','Achevi',NULL,'Malit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decec38e-1691-11df-97a5-7038c432aabf'),(8881,0,8881,NULL,'Marine','Kagore',NULL,'Sorinei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decec4d3-1691-11df-97a5-7038c432aabf'),(8883,0,8883,NULL,'Karen','Jebotip',NULL,'Chemaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decec610-1691-11df-97a5-7038c432aabf'),(8884,0,8884,NULL,'Salomon','Jemirmir',NULL,'Tabut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decec755-1691-11df-97a5-7038c432aabf'),(8886,0,8886,NULL,'Debra','Terer',NULL,'Muingala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decec88d-1691-11df-97a5-7038c432aabf'),(8887,0,8887,NULL,'Wlifrida','Kenduiywo',NULL,'Kenuchii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decec9ce-1691-11df-97a5-7038c432aabf'),(8888,0,8888,NULL,'Valarie','Chebsiror',NULL,'Ndalut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'dececb0f-1691-11df-97a5-7038c432aabf'),(8889,0,8889,NULL,'Keila','Kiprukut',NULL,'Mutiso',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deced6df-1691-11df-97a5-7038c432aabf'),(8890,0,8890,NULL,'Simom','Kibor',NULL,'Kerongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deced820-1691-11df-97a5-7038c432aabf'),(8891,0,8891,NULL,'Cynthia','Ageza',NULL,'Muthoki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deced94f-1691-11df-97a5-7038c432aabf'),(8893,0,8893,NULL,'Bwambok','Ambali',NULL,'Imala',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deceda90-1691-11df-97a5-7038c432aabf'),(8894,0,8894,NULL,'Noeline','Salimu',NULL,'Tokomi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decedbcd-1691-11df-97a5-7038c432aabf'),(8895,0,8895,NULL,'Shirongoto','Jepngtich',NULL,'Nangiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decedd0d-1691-11df-97a5-7038c432aabf'),(8896,0,8896,NULL,'Melly','Chepchubol',NULL,'Saliku',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decede4a-1691-11df-97a5-7038c432aabf'),(8898,0,8898,NULL,'Letisha','Shiverenche',NULL,'Bartila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decedf8b-1691-11df-97a5-7038c432aabf'),(8900,0,8900,NULL,'Jessie','Chepchunba',NULL,'Bararia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decee0c7-1691-11df-97a5-7038c432aabf'),(8902,0,8902,NULL,'Wilsob','Matilda',NULL,'Mosonik',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decee208-1691-11df-97a5-7038c432aabf'),(8905,0,8905,NULL,'Nevile','Ambogo',NULL,'Kerugoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decee340-1691-11df-97a5-7038c432aabf'),(8906,0,8906,NULL,'Eliud','Abdullahi',NULL,'Ichwara',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decee47d-1691-11df-97a5-7038c432aabf'),(8907,0,8907,NULL,'Eliud','Kimaiyo',NULL,'Kirore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decee5b9-1691-11df-97a5-7038c432aabf'),(8908,0,8908,NULL,'Vianie','Bot Kipkechir',NULL,'Kipchoge',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decee703-1691-11df-97a5-7038c432aabf'),(8910,0,8910,NULL,'Daglus','Asango',NULL,'Chemase',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decee850-1691-11df-97a5-7038c432aabf'),(8912,0,8912,NULL,'Adias','Chemitei',NULL,'Jepwambok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deceea67-1691-11df-97a5-7038c432aabf'),(8913,0,8913,NULL,'Kipnyango','Muyonga',NULL,'Bartera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deceec5b-1691-11df-97a5-7038c432aabf'),(8914,0,8914,NULL,'Emojong','Gaitho',NULL,'Abdulahi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'deceee58-1691-11df-97a5-7038c432aabf'),(8915,0,8915,NULL,'Britney','Kingi',NULL,'Leeli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decef19a-1691-11df-97a5-7038c432aabf'),(8916,0,8916,NULL,'Lauryn','Karwitha',NULL,'Tsuma',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decef3b1-1691-11df-97a5-7038c432aabf'),(8920,0,8920,NULL,'Gitraf','Bindoi',NULL,'Mwale',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decef633-1691-11df-97a5-7038c432aabf'),(8921,0,8921,NULL,'Albina','Ochunga',NULL,'Tego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decef863-1691-11df-97a5-7038c432aabf'),(8922,0,8922,NULL,'Kipkessio','Maiko',NULL,'Balosi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decefa8b-1691-11df-97a5-7038c432aabf'),(8924,0,8924,NULL,'Analine','Koeke',NULL,'Obange',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decefce6-1691-11df-97a5-7038c432aabf'),(8925,0,8925,NULL,'Akui','Koros',NULL,'Kamuyunzu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decefef8-1691-11df-97a5-7038c432aabf'),(8926,0,8926,NULL,'Ashyline','Kayeri',NULL,'Mengechi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf0102-1691-11df-97a5-7038c432aabf'),(8927,0,8927,NULL,'Emaraus','Mabwai',NULL,'Akeza',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf0310-1691-11df-97a5-7038c432aabf'),(8929,0,8929,NULL,'Josphat','Amuteti',NULL,'Baiwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf051e-1691-11df-97a5-7038c432aabf'),(8934,0,8934,NULL,'Kiptogom','Jepkogei',NULL,'Ming\'Agsi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf072c-1691-11df-97a5-7038c432aabf'),(8935,0,8935,NULL,'Romanus','Barngetung',NULL,'Akhanile',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf093b-1691-11df-97a5-7038c432aabf'),(8936,0,8936,NULL,'Asmin','Jebobaring',NULL,'Ochoro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf0b44-1691-11df-97a5-7038c432aabf'),(8937,0,8937,NULL,'Agrey','Wandera',NULL,'Okundi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf0d4e-1691-11df-97a5-7038c432aabf'),(8938,0,8938,NULL,'Jonathan','Kusima',NULL,'Lianda',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf0e93-1691-11df-97a5-7038c432aabf'),(8940,0,8940,NULL,'Alvine','Kirarei',NULL,'Ingashia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf0fd4-1691-11df-97a5-7038c432aabf'),(8944,0,8944,NULL,'Pheleo','Manana',NULL,'Katonon',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf1119-1691-11df-97a5-7038c432aabf'),(8948,0,8948,NULL,'Tomdila','Agisa',NULL,'Okebiro',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf1256-1691-11df-97a5-7038c432aabf'),(8949,0,8949,NULL,'Bornes','Muvinzi',NULL,'Lusholo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf139b-1691-11df-97a5-7038c432aabf'),(8952,0,8952,NULL,'Morroco','Kkipsang',NULL,'Nyawalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf14db-1691-11df-97a5-7038c432aabf'),(8953,0,8953,NULL,'Jerotich','Bonareri',NULL,'Maranga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf161c-1691-11df-97a5-7038c432aabf'),(8955,0,8955,NULL,'Kipyego','Gechen',NULL,'Agwera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf175d-1691-11df-97a5-7038c432aabf'),(8956,0,8956,NULL,'Oyoo','Masambaka',NULL,'Kipsaina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf189e-1691-11df-97a5-7038c432aabf'),(8958,0,8958,NULL,'Joan','Seredi',NULL,'Cherongo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf19d6-1691-11df-97a5-7038c432aabf'),(8961,0,8961,NULL,'Jepketer','Naliaka',NULL,'Asieko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf1b68-1691-11df-97a5-7038c432aabf'),(8964,0,8964,NULL,'Muilicent','Asokon',NULL,'Agai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf1ce1-1691-11df-97a5-7038c432aabf'),(8965,0,8965,NULL,'Yusila','Akole',NULL,'Handa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf1e37-1691-11df-97a5-7038c432aabf'),(8966,0,8966,NULL,'Elizeba','Kaburani',NULL,'Simion',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf1f89-1691-11df-97a5-7038c432aabf'),(8968,0,8968,NULL,'Josina','Kimutai',NULL,'Mulesh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf20df-1691-11df-97a5-7038c432aabf'),(8969,0,8969,NULL,'Sophy','Keya',NULL,'Mutwiri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf222c-1691-11df-97a5-7038c432aabf'),(8970,0,8970,NULL,'Darius','Omusula',NULL,'Muthoki',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf23b6-1691-11df-97a5-7038c432aabf'),(8971,0,8971,NULL,'Belvin','Muruli',NULL,'Lule',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf24f3-1691-11df-97a5-7038c432aabf'),(8972,0,8972,NULL,'Ice','Alimlim',NULL,'Sulgutei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf2633-1691-11df-97a5-7038c432aabf'),(8974,0,8974,NULL,'Anol','Luvaha',NULL,'Cherus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf2774-1691-11df-97a5-7038c432aabf'),(8975,0,8975,NULL,'Bwambok','Sambutiey',NULL,'Kitheka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf28b1-1691-11df-97a5-7038c432aabf'),(8979,0,8979,NULL,'Rechael','Magut',NULL,'Bargetuny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf29f1-1691-11df-97a5-7038c432aabf'),(8980,0,8980,NULL,'Hyline','Dalo',NULL,'Mungony',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf2b2e-1691-11df-97a5-7038c432aabf'),(8981,0,8981,NULL,'Villa','Jepkoeh',NULL,'Jackson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf2c6f-1691-11df-97a5-7038c432aabf'),(8982,0,8982,NULL,'Hellen','Musikhu',NULL,'Meli',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf2db0-1691-11df-97a5-7038c432aabf'),(8983,0,8983,NULL,'Bargentuny','Kiptarus',NULL,'Kulei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf2ef0-1691-11df-97a5-7038c432aabf'),(8984,0,8984,NULL,'Jedida','Kipkorir',NULL,'Benjamin',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf302d-1691-11df-97a5-7038c432aabf'),(8988,0,8988,NULL,'Rodha','Kavahi',NULL,'Mining',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf3172-1691-11df-97a5-7038c432aabf'),(8989,0,8989,NULL,'Misula','Khasiyala',NULL,'Ebem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf32ae-1691-11df-97a5-7038c432aabf'),(8990,0,8990,NULL,'Wilbert','Khalif',NULL,'Jepchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf33ef-1691-11df-97a5-7038c432aabf'),(8991,0,8991,NULL,'Corneliuus','Waswa',NULL,'Saenka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf352c-1691-11df-97a5-7038c432aabf'),(8992,0,8992,NULL,'Sellla','Chelagat',NULL,'Jepchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf3671-1691-11df-97a5-7038c432aabf'),(8994,0,8994,NULL,'Brunilda','Kiptanui',NULL,'Wilson',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf37ad-1691-11df-97a5-7038c432aabf'),(8995,0,8995,NULL,'Rama','Museti',NULL,'Munai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf38f2-1691-11df-97a5-7038c432aabf'),(8998,0,8998,NULL,'Jemibei','Bwasio',NULL,'Ajika',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf3a2f-1691-11df-97a5-7038c432aabf'),(8999,0,8999,NULL,'Meshack','Masan',NULL,'Mwiruri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf3b70-1691-11df-97a5-7038c432aabf'),(9000,0,9000,NULL,'Jeconia','Chengo',NULL,'Gogo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf3cb1-1691-11df-97a5-7038c432aabf'),(9001,0,9001,NULL,'Arderson','Barmotony',NULL,'Sun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf3df6-1691-11df-97a5-7038c432aabf'),(9004,0,9004,NULL,'Wilborne','Kipkoegei',NULL,'Suluny',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf3f32-1691-11df-97a5-7038c432aabf'),(9006,0,9006,NULL,'Aquelus','Shibaya',NULL,'Muiruri',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf4073-1691-11df-97a5-7038c432aabf'),(9009,0,9009,NULL,'Florance','Makundi',NULL,'Meto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf41ab-1691-11df-97a5-7038c432aabf'),(9012,0,9012,NULL,'Lilly','Cheptanui',NULL,'Ali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf434a-1691-11df-97a5-7038c432aabf'),(9013,0,9013,NULL,'Bilah','Chesanga',NULL,'Akhamera',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf449c-1691-11df-97a5-7038c432aabf'),(9014,0,9014,NULL,'Barveline','Bututu',NULL,'Mei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf45f2-1691-11df-97a5-7038c432aabf'),(9015,0,9015,NULL,'Jerry','Chebwogo',NULL,'Cheptanui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf4744-1691-11df-97a5-7038c432aabf'),(9016,0,9016,NULL,'Evarline','Yano',NULL,'Fedah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf4896-1691-11df-97a5-7038c432aabf'),(9017,0,9017,NULL,'Milly','Nyangara',NULL,'Kipketer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf49e8-1691-11df-97a5-7038c432aabf'),(9018,0,9018,NULL,'Jowaher','Sero',NULL,'Chobot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf4b65-1691-11df-97a5-7038c432aabf'),(9020,0,9020,NULL,'Juliah','A',NULL,'Nambisi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf4ca5-1691-11df-97a5-7038c432aabf'),(9021,0,9021,NULL,'Falma','Angenya',NULL,'Akhuga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf4de2-1691-11df-97a5-7038c432aabf'),(9023,0,9023,NULL,'Kibirech','Kamais',NULL,'Kamau',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf4f23-1691-11df-97a5-7038c432aabf'),(9024,0,9024,NULL,'Wilfred','Isabo',NULL,'Nafula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf505f-1691-11df-97a5-7038c432aabf'),(9025,0,9025,NULL,'Glara','Mmbusa',NULL,'Chepng\'Ogk',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf51a9-1691-11df-97a5-7038c432aabf'),(9027,0,9027,NULL,'Euselius','Tabwogo',NULL,'Kipserem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf52e9-1691-11df-97a5-7038c432aabf'),(9028,0,9028,NULL,'Annet','Asichi',NULL,'Mureith',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf542e-1691-11df-97a5-7038c432aabf'),(9029,0,9029,NULL,'Wilikister','Jpkosgei',NULL,'Asami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf556f-1691-11df-97a5-7038c432aabf'),(9031,0,9031,NULL,'Justina','Omune',NULL,'Ongoba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf56b9-1691-11df-97a5-7038c432aabf'),(9033,0,9033,NULL,'Ivine','Ngotie',NULL,'Timbuoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf57f5-1691-11df-97a5-7038c432aabf'),(9034,0,9034,NULL,'Madilda','Koe',NULL,'Chesir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf593a-1691-11df-97a5-7038c432aabf'),(9035,0,9035,NULL,'Luka','Gloria',NULL,'Sugt',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf5a7b-1691-11df-97a5-7038c432aabf'),(9036,0,9036,NULL,'Sharal','Suluny',NULL,'Nagola',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf5bc4-1691-11df-97a5-7038c432aabf'),(9038,0,9038,NULL,'Ngewa','Kiochumba',NULL,'Kibelio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf5d05-1691-11df-97a5-7038c432aabf'),(9041,0,9041,NULL,'Telvin','Jebolem',NULL,'Oromoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf5e4a-1691-11df-97a5-7038c432aabf'),(9044,0,9044,NULL,'Maritim','Nyaturo',NULL,'Ongeta',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf5f8b-1691-11df-97a5-7038c432aabf'),(9047,0,9047,NULL,'Ecclesius','Anzalla',NULL,'Nyolei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf60d0-1691-11df-97a5-7038c432aabf'),(9049,0,9049,NULL,'Brighter','Mworoa',NULL,'Reuben',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf6c0a-1691-11df-97a5-7038c432aabf'),(9051,0,9051,NULL,'Enzela','Jepkirui',NULL,'Matimit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf6d65-1691-11df-97a5-7038c432aabf'),(9052,0,9052,NULL,'Sharlyn','Khatenge',NULL,'Kiay',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf6eb2-1691-11df-97a5-7038c432aabf'),(9053,0,9053,NULL,'Isaiah','Akhalibal',NULL,'Kaptingei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf7004-1691-11df-97a5-7038c432aabf'),(9054,0,9054,NULL,'Filisters','Adoyo',NULL,'Ngasirei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf7196-1691-11df-97a5-7038c432aabf'),(9055,0,9055,NULL,'Cyril','Kipkoech',NULL,'Borboren',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf72d3-1691-11df-97a5-7038c432aabf'),(9056,0,9056,NULL,'Bonifanger','Barabara',NULL,'Tegerer',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf741c-1691-11df-97a5-7038c432aabf'),(9059,0,9059,NULL,'Miller','Kios',NULL,'Waula',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf7561-1691-11df-97a5-7038c432aabf'),(9060,0,9060,NULL,'Loiza','Embolo',NULL,'Siryo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf76ab-1691-11df-97a5-7038c432aabf'),(9061,0,9061,NULL,'Audensia','Jemuge',NULL,'Akhoka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf77ec-1691-11df-97a5-7038c432aabf'),(9062,0,9062,NULL,'Gloria','Lilian',NULL,'Saina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf7931-1691-11df-97a5-7038c432aabf'),(9063,0,9063,NULL,'Anthonina','Wangila',NULL,'Shibwoni',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf7a71-1691-11df-97a5-7038c432aabf'),(9064,0,9064,NULL,'Wilfred','Lobutei',NULL,'Chemngok',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf7bbb-1691-11df-97a5-7038c432aabf'),(9065,0,9065,NULL,'Emily','Chepsaet',NULL,'Kangethe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf7e96-1691-11df-97a5-7038c432aabf'),(9066,0,9066,NULL,'Buya','Omae',NULL,'Mungai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf7fe0-1691-11df-97a5-7038c432aabf'),(9067,0,9067,NULL,'Siviah','Atochi',NULL,'Apem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf8120-1691-11df-97a5-7038c432aabf'),(9068,0,9068,NULL,'Rich','Chimiyui',NULL,'Asikwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf826a-1691-11df-97a5-7038c432aabf'),(9070,0,9070,NULL,'Albeter','Kahabos',NULL,'Hannan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf83b3-1691-11df-97a5-7038c432aabf'),(9071,0,9071,NULL,'Lynet','Isich',NULL,'Sakal',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf84f4-1691-11df-97a5-7038c432aabf'),(9072,0,9072,NULL,'Timon','Tangausi',NULL,'Orutaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf8639-1691-11df-97a5-7038c432aabf'),(9073,0,9073,NULL,'Kassin','Ekal',NULL,'Kongalut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf877a-1691-11df-97a5-7038c432aabf'),(9077,0,9077,NULL,'John','Mulama',NULL,'Kanuna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf88c3-1691-11df-97a5-7038c432aabf'),(9078,0,9078,NULL,'Ecla','Awote',NULL,'Bande',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf8a04-1691-11df-97a5-7038c432aabf'),(9079,0,9079,NULL,'Naftali','Mmboke',NULL,'Rono',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf8b49-1691-11df-97a5-7038c432aabf'),(9080,0,9080,NULL,'Herbert','Mase',NULL,'Rutoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf8c8a-1691-11df-97a5-7038c432aabf'),(9083,0,9083,NULL,'Zerila','Iman',NULL,'Chesumbai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf8dcf-1691-11df-97a5-7038c432aabf'),(9084,0,9084,NULL,'Ames','Mutuaruhiu',NULL,'Kipkirui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf8f10-1691-11df-97a5-7038c432aabf'),(9085,0,9085,NULL,'Mevin','Handa',NULL,'Fwamba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf90ae-1691-11df-97a5-7038c432aabf'),(9086,0,9086,NULL,'Perister','Khageha',NULL,'Mugei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf9200-1691-11df-97a5-7038c432aabf'),(9087,0,9087,NULL,'Kiptalam','Kibyego',NULL,'Tireito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf935b-1691-11df-97a5-7038c432aabf'),(9088,0,9088,NULL,'Eliza','Cherus',NULL,'Yalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf94be-1691-11df-97a5-7038c432aabf'),(9091,0,9091,NULL,'Elcy','Achakulwa',NULL,'Kanus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf9618-1691-11df-97a5-7038c432aabf'),(9092,0,9092,NULL,'Salina','Kipkiyeny',NULL,'Barywo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf9751-1691-11df-97a5-7038c432aabf'),(9094,0,9094,NULL,'Clive','Kisaga',NULL,'Kili',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf98c5-1691-11df-97a5-7038c432aabf'),(9096,0,9096,NULL,'Dominic','Ochieng',NULL,'Kering',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf99f0-1691-11df-97a5-7038c432aabf'),(9100,0,9100,NULL,'Philimon','Ambune',NULL,'Letagwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf9b20-1691-11df-97a5-7038c432aabf'),(9101,0,9101,NULL,'Maximila','Musurube',NULL,'Tue',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf9c4b-1691-11df-97a5-7038c432aabf'),(9105,0,9105,NULL,'Night','Muthande',NULL,'Chepkossium',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf9d7b-1691-11df-97a5-7038c432aabf'),(9106,0,9106,NULL,'Abiute','Bunei',NULL,'Lieta',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf9ea6-1691-11df-97a5-7038c432aabf'),(9107,0,9107,NULL,'Majuju','Tot',NULL,'Kosilei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decf9fcd-1691-11df-97a5-7038c432aabf'),(9108,0,9108,NULL,'Scamel','Mukinda',NULL,'Eliman',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfa0f5-1691-11df-97a5-7038c432aabf'),(9109,0,9109,NULL,'Eugene','Mary',NULL,'Bett',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfa59a-1691-11df-97a5-7038c432aabf'),(9110,0,9110,NULL,'Sidney','Rioba',NULL,'Lithur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfa6d2-1691-11df-97a5-7038c432aabf'),(9112,0,9112,NULL,'Lena','Chirchir',NULL,'Mayaga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfa80a-1691-11df-97a5-7038c432aabf'),(9113,0,9113,NULL,'Bayern','Bet',NULL,'Wangila',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfac00-1691-11df-97a5-7038c432aabf'),(9114,0,9114,NULL,'Salima','Njambi',NULL,'Daniel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfad49-1691-11df-97a5-7038c432aabf'),(9115,0,9115,NULL,'Jael','Kagwiria',NULL,'Zuya',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfae8a-1691-11df-97a5-7038c432aabf'),(9116,0,9116,NULL,'Rosbella','Andeo',NULL,'Chebwabich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfafcf-1691-11df-97a5-7038c432aabf'),(9117,0,9117,NULL,'Levy','Lakose',NULL,'Ondiek',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfb110-1691-11df-97a5-7038c432aabf'),(9118,0,9118,NULL,'Sabella','Alima',NULL,'Kosabei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfb255-1691-11df-97a5-7038c432aabf'),(9119,0,9119,NULL,'Pacity','Kipkasi',NULL,'Anzalla',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfb391-1691-11df-97a5-7038c432aabf'),(9121,0,9121,NULL,'Amed','Oguta',NULL,'Natui',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfb4d7-1691-11df-97a5-7038c432aabf'),(9125,0,9125,NULL,'Frankline','Kipleting',NULL,'Gichira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfb617-1691-11df-97a5-7038c432aabf'),(9126,0,9126,NULL,'Evalene','Khageya',NULL,'Rotich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfb7a9-1691-11df-97a5-7038c432aabf'),(9128,0,9128,NULL,'Marcy','Kiptuwei',NULL,'Kukun',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfb908-1691-11df-97a5-7038c432aabf'),(9129,0,9129,NULL,'Rhone','Kureti',NULL,'Wateng\'Eg',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfba56-1691-11df-97a5-7038c432aabf'),(9131,0,9131,NULL,'Nallick','Ngisirei',NULL,'Chemwami',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfbbac-1691-11df-97a5-7038c432aabf'),(9132,0,9132,NULL,'Manasses','Logilai',NULL,'Karore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfbcfa-1691-11df-97a5-7038c432aabf'),(9135,0,9135,NULL,'Agnisous','Kbichii',NULL,'Amsei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfbe4b-1691-11df-97a5-7038c432aabf'),(9136,0,9136,NULL,'Brenda','Wanyonyi',NULL,'Chemaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfbfcc-1691-11df-97a5-7038c432aabf'),(9137,0,9137,NULL,'Kibet','Endiasi',NULL,'Koroit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfc10d-1691-11df-97a5-7038c432aabf'),(9138,0,9138,NULL,'Eslen','Esilengwa',NULL,'Nyakenja',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfc24a-1691-11df-97a5-7038c432aabf'),(9139,0,9139,NULL,'Laurine','Madi',NULL,'Turguit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfc38b-1691-11df-97a5-7038c432aabf'),(9140,0,9140,NULL,'Alfreda','Asipital',NULL,'Mini',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfc4c7-1691-11df-97a5-7038c432aabf'),(9144,0,9144,NULL,'Gensensha','Karama',NULL,'Ross',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfc608-1691-11df-97a5-7038c432aabf'),(9146,0,9146,NULL,'Thomas','Melilei',NULL,'Teireito',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfc744-1691-11df-97a5-7038c432aabf'),(9147,0,9147,NULL,'Alphonce','Bwalel',NULL,'Keu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfc889-1691-11df-97a5-7038c432aabf'),(9148,0,9148,NULL,'Rinny','Jepn\'Ggeno',NULL,'Kuto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfc9c6-1691-11df-97a5-7038c432aabf'),(9151,0,9151,NULL,'Hezorei','Jepcirchir',NULL,'Chemaiyo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfcb07-1691-11df-97a5-7038c432aabf'),(9153,0,9153,NULL,'Uwamwiza','Jechumba',NULL,'Kanus',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfcc43-1691-11df-97a5-7038c432aabf'),(9156,0,9156,NULL,'Bilar','Osako',NULL,'Katolo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfcd88-1691-11df-97a5-7038c432aabf'),(9157,0,9157,NULL,'Elly','Norah',NULL,'Rutoh',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfcec1-1691-11df-97a5-7038c432aabf'),(9159,0,9159,NULL,'Annacelah','Aliviza',NULL,'Rutto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfd001-1691-11df-97a5-7038c432aabf'),(9160,0,9160,NULL,'Preziline','Atusike',NULL,'Mathekwa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfd13e-1691-11df-97a5-7038c432aabf'),(9161,0,9161,NULL,'Glorius','Nzasu',NULL,'Matimit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfd283-1691-11df-97a5-7038c432aabf'),(9162,0,9162,NULL,'Herma','Lelmingit',NULL,'Muthonde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfd3c0-1691-11df-97a5-7038c432aabf'),(9164,0,9164,NULL,'Lenin','Luoba',NULL,'Hassan',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfd500-1691-11df-97a5-7038c432aabf'),(9165,0,9165,NULL,'Sala','Kipkemboi',NULL,'Suiter',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfd641-1691-11df-97a5-7038c432aabf'),(9167,0,9167,NULL,'Antipus','Kipmaiyo',NULL,'Omuse',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfd782-1691-11df-97a5-7038c432aabf'),(9168,0,9168,NULL,'Hentry','Jepkogei',NULL,'Sabul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfd8be-1691-11df-97a5-7038c432aabf'),(9169,0,9169,NULL,'Leah','Malesi',NULL,'Ingonga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfe808-1691-11df-97a5-7038c432aabf'),(9170,0,9170,NULL,'Ivency','Mmbaka',NULL,'Wanjiru',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfe945-1691-11df-97a5-7038c432aabf'),(9171,0,9171,NULL,'Cherop','Muzize',NULL,'Itambi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfea79-1691-11df-97a5-7038c432aabf'),(9172,0,9172,NULL,'Morine','Mutola',NULL,'Siryo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfebbe-1691-11df-97a5-7038c432aabf'),(9173,0,9173,NULL,'Mathew','Okia',NULL,'Tirop',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfecfa-1691-11df-97a5-7038c432aabf'),(9175,0,9175,NULL,'Scofia','Arot',NULL,'Erepe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfee3f-1691-11df-97a5-7038c432aabf'),(9177,0,9177,NULL,'Testarius','Kapkiyei',NULL,'Bowen',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfef80-1691-11df-97a5-7038c432aabf'),(9178,0,9178,NULL,'Glarice','Lore',NULL,'Sabul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decff0c1-1691-11df-97a5-7038c432aabf'),(9181,0,9181,NULL,'Naphatil','Kipkemboi',NULL,'Kuloba',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decff1fd-1691-11df-97a5-7038c432aabf'),(9182,0,9182,NULL,'Loyce','Chumba',NULL,'Musyoka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decff343-1691-11df-97a5-7038c432aabf'),(9183,0,9183,NULL,'Christine','Kingetich',NULL,'Nyababa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decff483-1691-11df-97a5-7038c432aabf'),(9184,0,9184,NULL,'Priscila','Kamene',NULL,'Apem',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decff5c4-1691-11df-97a5-7038c432aabf'),(9185,0,9185,NULL,'Koech','Letiwa',NULL,'Munyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decff701-1691-11df-97a5-7038c432aabf'),(9186,0,9186,NULL,'Jebet','Jemesik',NULL,'Cheseret',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decff846-1691-11df-97a5-7038c432aabf'),(9187,0,9187,NULL,'Dalmus','Ekwom',NULL,'Onchela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decff982-1691-11df-97a5-7038c432aabf'),(9188,0,9188,NULL,'Rosalia','Khayeri',NULL,'Angela',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decffac3-1691-11df-97a5-7038c432aabf'),(9191,0,9191,NULL,'Malaki','Papa',NULL,'Taigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decffc00-1691-11df-97a5-7038c432aabf'),(9195,0,9195,NULL,'Asaneth','Ingato',NULL,'Kimego',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decffd45-1691-11df-97a5-7038c432aabf'),(9197,0,9197,NULL,'Chemeli','Jepkurui',NULL,'Simatwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decffe81-1691-11df-97a5-7038c432aabf'),(9198,0,9198,NULL,'Pilla','Kisorio',NULL,'Musimbi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'decfffc6-1691-11df-97a5-7038c432aabf'),(9201,0,9201,NULL,'Sheldon','Muigei',NULL,'Jepchirchir',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded00103-1691-11df-97a5-7038c432aabf'),(9203,0,9203,NULL,'Ezekiel','Chepkasi',NULL,'Saitet',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded00248-1691-11df-97a5-7038c432aabf'),(9204,0,9204,NULL,'Benadate','Esokon',NULL,'Tierney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded00389-1691-11df-97a5-7038c432aabf'),(9205,0,9205,NULL,'Claudia','Aleyo',NULL,'Kisirio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded004ce-1691-11df-97a5-7038c432aabf'),(9207,0,9207,NULL,'Benedect','Jebety',NULL,'Kongai',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded00668-1691-11df-97a5-7038c432aabf'),(9209,0,9209,NULL,'Sharlyn','Khareka',NULL,'Luyesi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded007c3-1691-11df-97a5-7038c432aabf'),(9210,0,9210,NULL,'Depporah','Agiru',NULL,'Masinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded00910-1691-11df-97a5-7038c432aabf'),(9212,0,9212,NULL,'Priscillah','Khaintza',NULL,'Masinde',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded00a62-1691-11df-97a5-7038c432aabf'),(9219,0,9219,NULL,'Pascal','Ebagala',NULL,'Letio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded00bb4-1691-11df-97a5-7038c432aabf'),(9220,0,9220,NULL,'Benda','Kikwai',NULL,'Kaptich',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded00d06-1691-11df-97a5-7038c432aabf'),(9221,0,9221,NULL,'Willington','Erukodi',NULL,'Mwaris',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded00e83-1691-11df-97a5-7038c432aabf'),(9222,0,9222,NULL,'Ziporah','Wenza',NULL,'Sirio',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded00fc8-1691-11df-97a5-7038c432aabf'),(9223,0,9223,NULL,'Javet','Sabai',NULL,'Iphesia',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded01e2b-1691-11df-97a5-7038c432aabf'),(9224,0,9224,NULL,'Isaih','Anega',NULL,'Halambe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded01f67-1691-11df-97a5-7038c432aabf'),(9225,0,9225,NULL,'Duncan','Kipkirui',NULL,'Rongoe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded0209f-1691-11df-97a5-7038c432aabf'),(9226,0,9226,NULL,'Ivan','Masai',NULL,'Evusa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded021e4-1691-11df-97a5-7038c432aabf'),(9227,0,9227,NULL,'Madalene','Okumu',NULL,'Kipkones',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded02329-1691-11df-97a5-7038c432aabf'),(9228,0,9228,NULL,'Majuju','Nzioka',NULL,'Ng\'Igsirei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded02466-1691-11df-97a5-7038c432aabf'),(9231,0,9231,NULL,'Flomena','Nareka',NULL,'Kenebei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded16dc9-1691-11df-97a5-7038c432aabf'),(9232,0,9232,NULL,'Benda','Amboya',NULL,'Borr',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded16f30-1691-11df-97a5-7038c432aabf'),(9233,0,9233,NULL,'Kevis','Kibe',NULL,'Matech',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded17079-1691-11df-97a5-7038c432aabf'),(9235,0,9235,NULL,'Winsome','Nyakoa',NULL,'Kipsaina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded171ba-1691-11df-97a5-7038c432aabf'),(9237,0,9237,NULL,'Jasmin','Shilwatzo',NULL,'Kimwore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded172fb-1691-11df-97a5-7038c432aabf'),(9238,0,9238,NULL,'Prisca','Adika',NULL,'Soriney',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1743c-1691-11df-97a5-7038c432aabf'),(9239,0,9239,NULL,'Anacleta','Ismael',NULL,'Ngotie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded17581-1691-11df-97a5-7038c432aabf'),(9240,0,9240,NULL,'Zurha','Jepkwabok',NULL,'Simwo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded176c6-1691-11df-97a5-7038c432aabf'),(9241,0,9241,NULL,'Faustine','Simuyu',NULL,'Bushenei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1780b-1691-11df-97a5-7038c432aabf'),(9243,0,9243,NULL,'Gideon','Kemei',NULL,'Suti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded17947-1691-11df-97a5-7038c432aabf'),(9245,0,9245,NULL,'Velinda','Maritim',NULL,'Ekwom',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded17a88-1691-11df-97a5-7038c432aabf'),(9246,0,9246,NULL,'Wilton','Ngaywa',NULL,'Chares',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded17bc0-1691-11df-97a5-7038c432aabf'),(9247,0,9247,NULL,'Flossy','Sungung',NULL,'Ooko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded17d05-1691-11df-97a5-7038c432aabf'),(9248,0,9248,NULL,'Emaculine','Sukukuu',NULL,'Teigong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded17e42-1691-11df-97a5-7038c432aabf'),(9250,0,9250,NULL,'Aida','Cheboali',NULL,'Kubende',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded18d90-1691-11df-97a5-7038c432aabf'),(9251,0,9251,NULL,'Lesley','Jemtai',NULL,'Alfani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded18ede-1691-11df-97a5-7038c432aabf'),(9252,0,9252,NULL,'Corneli','Makori',NULL,'Burgei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded19023-1691-11df-97a5-7038c432aabf'),(9253,0,9253,NULL,'Marsela','M',NULL,'Buigut',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded19175-1691-11df-97a5-7038c432aabf'),(9254,0,9254,NULL,'Hosea','Awuor',NULL,'Kendagor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded192c6-1691-11df-97a5-7038c432aabf'),(9255,0,9255,NULL,'Eve','Jepsongok',NULL,'Muguna',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded19414-1691-11df-97a5-7038c432aabf'),(9256,0,9256,NULL,'Shannie','Jesang',NULL,'Toroitoch',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded19595-1691-11df-97a5-7038c432aabf'),(9258,0,9258,NULL,'Asumta','Abongo',NULL,'Aiyeko',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded196d2-1691-11df-97a5-7038c432aabf'),(9259,0,9259,NULL,'Pasil','Bungei',NULL,'Saina',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1980e-1691-11df-97a5-7038c432aabf'),(9262,0,9262,NULL,'Evalyn','Jepto',NULL,'Chelimo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1994b-1691-11df-97a5-7038c432aabf'),(9263,0,9263,NULL,'Fatma','Chepkosgey',NULL,'Ngelese',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded19a90-1691-11df-97a5-7038c432aabf'),(9265,0,9265,NULL,'Joshua','Obedi',NULL,'Surtani',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded19bcc-1691-11df-97a5-7038c432aabf'),(9267,0,9267,NULL,'Antonella','Sitinei',NULL,'Oganga',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1aa44-1691-11df-97a5-7038c432aabf'),(9268,0,9268,NULL,'Niva','Chepsir',NULL,'Kagote',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1ab89-1691-11df-97a5-7038c432aabf'),(9269,0,9269,NULL,'Kiprirui','Etil',NULL,'Wanganira',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1acbd-1691-11df-97a5-7038c432aabf'),(9271,0,9271,NULL,'Festus','Nasambu',NULL,'Asalo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1adfe-1691-11df-97a5-7038c432aabf'),(9272,0,9272,NULL,'Relyons','Chimiyui',NULL,'Bore',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1af3b-1691-11df-97a5-7038c432aabf'),(9273,0,9273,NULL,'Asanate','Atemo',NULL,'Ewoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1b080-1691-11df-97a5-7038c432aabf'),(9274,0,9274,NULL,'Jonam','Yego',NULL,'Maroa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1b1c1-1691-11df-97a5-7038c432aabf'),(9275,0,9275,NULL,'Lindah','Sambu',NULL,'Rashid',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1b306-1691-11df-97a5-7038c432aabf'),(9276,0,9276,NULL,'Calvin','Mutola',NULL,'Mingei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1c124-1691-11df-97a5-7038c432aabf'),(9278,0,9278,NULL,'Winfred','Agness',NULL,'Omondi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1c258-1691-11df-97a5-7038c432aabf'),(9280,0,9280,NULL,'Labrado','Lusuli',NULL,'Morong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1c5a7-1691-11df-97a5-7038c432aabf'),(9283,0,9283,NULL,'Boaz','Kimenjo',NULL,'Cheptit',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1c77d-1691-11df-97a5-7038c432aabf'),(9284,0,9284,NULL,'Natty','Sigilai',NULL,'Kerubo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1c958-1691-11df-97a5-7038c432aabf'),(9286,0,9286,NULL,'Kibwot','Aiya',NULL,'Makori',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1d714-1691-11df-97a5-7038c432aabf'),(9288,0,9288,NULL,'Antipus','Kapkeswo',NULL,'Bulungu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1d8e2-1691-11df-97a5-7038c432aabf'),(9289,0,9289,NULL,'Janet','Learata',NULL,'Nyengo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1db68-1691-11df-97a5-7038c432aabf'),(9290,0,9290,NULL,'Fedis','Chebichii',NULL,'Munyi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1eb43-1691-11df-97a5-7038c432aabf'),(9291,0,9291,NULL,'Betty','Njagi',NULL,'Kittur',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1ed15-1691-11df-97a5-7038c432aabf'),(9293,0,9293,NULL,'Willis','Kamais',NULL,'Maneno',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded1f88b-1691-11df-97a5-7038c432aabf'),(9294,0,9294,NULL,'Reuz','Bosibori',NULL,'Nakong',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded2057a-1691-11df-97a5-7038c432aabf'),(9298,0,9298,NULL,'Enes','Chepkois',NULL,'Nyota',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded2116c-1691-11df-97a5-7038c432aabf'),(9300,0,9300,NULL,'Judith','Tarus',NULL,'Samali',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded22405-1691-11df-97a5-7038c432aabf'),(9301,0,9301,NULL,'Newton','Omae',NULL,'Tonngoi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded2260a-1691-11df-97a5-7038c432aabf'),(9303,0,9303,NULL,'Gina','Shanyisa',NULL,'Erubo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded22803-1691-11df-97a5-7038c432aabf'),(9305,0,9305,NULL,'Sablon','Miyonga',NULL,'Kiptoo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded22ba8-1691-11df-97a5-7038c432aabf'),(9306,0,9306,NULL,'Kay','Ingaito',NULL,'Ogeto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded22dd4-1691-11df-97a5-7038c432aabf'),(9307,0,9307,NULL,'Stella','Kipchrichri',NULL,'Kemboi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded22ff7-1691-11df-97a5-7038c432aabf'),(9309,0,9309,NULL,'Philip','Sugul',NULL,'Cheruto',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded23245-1691-11df-97a5-7038c432aabf'),(9310,0,9310,NULL,'Cicimonda','Machuki',NULL,'Cheloti',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded23454-1691-11df-97a5-7038c432aabf'),(9311,0,9311,NULL,'Gilchrist','Ogito',NULL,'Chepng\'Agtat',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded2365d-1691-11df-97a5-7038c432aabf'),(9312,0,9312,NULL,'Iyleen','Jael',NULL,'Luvaa',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded23867-1691-11df-97a5-7038c432aabf'),(9313,0,9313,NULL,'Emacullate','Murandafu',NULL,'Smiyu',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded23a75-1691-11df-97a5-7038c432aabf'),(9314,0,9314,NULL,'Lina','Kipkasi',NULL,'Shivairo',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded23c7f-1691-11df-97a5-7038c432aabf'),(9316,0,9316,NULL,'Wycliffe','Ikuian',NULL,'Karonei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded23e89-1691-11df-97a5-7038c432aabf'),(9321,0,9321,NULL,'Menjo','Maingi',NULL,'Seii',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded24093-1691-11df-97a5-7038c432aabf'),(9322,0,9322,NULL,'Casiana','David',NULL,'Ruhigita',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded2429d-1691-11df-97a5-7038c432aabf'),(9323,0,9323,NULL,'Jecintar','Borchigei',NULL,'Chepkemei',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded244a2-1691-11df-97a5-7038c432aabf'),(9324,0,9324,NULL,'Morroco','Mbuthia',NULL,'Witiuka',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded245ec-1691-11df-97a5-7038c432aabf'),(9325,0,9325,NULL,'Narius','Juma',NULL,'Shizamah',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded24731-1691-11df-97a5-7038c432aabf'),(9329,0,9329,NULL,'Keva','Jesielei',NULL,'Jepkasi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded24871-1691-11df-97a5-7038c432aabf'),(9330,0,9330,NULL,'Eusta','Kipchirchir',NULL,'Kipkilel',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded249b6-1691-11df-97a5-7038c432aabf'),(9331,0,9331,NULL,'Cellestin','Musakwa',NULL,'Kinsi',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded24af7-1691-11df-97a5-7038c432aabf'),(9332,0,9332,NULL,'Recho','Nanyama',NULL,'Too',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded24c38-1691-11df-97a5-7038c432aabf'),(9334,0,9334,NULL,'Jared','Ominde',NULL,'Bulbul',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded24d79-1691-11df-97a5-7038c432aabf'),(9336,0,9336,NULL,'Scammel','Khavae',NULL,'Malova',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded24ebe-1691-11df-97a5-7038c432aabf'),(9337,0,9337,NULL,'Daniel','Uside',NULL,'Nyanyor',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded2505d-1691-11df-97a5-7038c432aabf'),(9338,0,9338,NULL,'Fanel','Jepkulum',NULL,'Melilie',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded251b7-1691-11df-97a5-7038c432aabf'),(9342,0,9342,NULL,'Edna','Namisi',NULL,'Sawe',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded25309-1691-11df-97a5-7038c432aabf'),(9344,0,9344,NULL,'Zullela','Rose',NULL,'Ngati',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded2545f-1691-11df-97a5-7038c432aabf'),(9345,0,9345,NULL,'Elsheba','Chelel',NULL,'Chobot',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded255b6-1691-11df-97a5-7038c432aabf'),(9346,0,9346,NULL,'Scovia','Kotut',NULL,'Chepkwany',NULL,NULL,NULL,1,'2006-01-18 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded2570c-1691-11df-97a5-7038c432aabf'),(9347,1,1,NULL,'Super','',NULL,'User',NULL,NULL,NULL,1,'2005-01-01 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'ded2585e-1691-11df-97a5-7038c432aabf'),(9348,1,9347,NULL,'daemon',NULL,NULL,'daemon',NULL,NULL,NULL,1,'2011-12-12 00:00:00',0,NULL,NULL,NULL,NULL,NULL,'C4F30A1B-5EB9-11DF-A648-37A07F9C90FB');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `privilege` (
  `privilege` varchar(50) NOT NULL DEFAULT '',
  `description` varchar(250) NOT NULL DEFAULT '',
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`privilege`),
  UNIQUE KEY `privilege_uuid_index` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `privilege` VALUES ('Add Allergies','Add allergies','fa2a8ee4-d183-4f7f-acc4-287b5e6d4740'),('Add Cohorts','Able to add a cohort to the system','83594f9a-4e61-4932-a8e8-e2fcaf951ed6'),('Add Concept Proposals','Able to add concept proposals to the system','4d91f8b4-cd68-4056-b85e-aafaccfb1a70'),('Add Concepts','Core Privilege','df19008f-1691-11df-97a5-7038c432aabf'),('Add Encounters','Core Privilege','df1902b6-1691-11df-97a5-7038c432aabf'),('Add FormEntry Archive','Allows the user to add the formentry archive','86cea885-879a-441d-a22d-2ce2de25c7a9'),('Add FormEntry Error','Allows a user to add a formentry error item','9c39e263-fae5-4d1d-b7ea-a019e34e5ed6'),('Add FormEntry Queue','Allows user to add a queue item to database','f0d373fb-74dd-4166-855e-8c7b16ba52e7'),('Add Forms','Core Privilege','df190415-1691-11df-97a5-7038c432aabf'),('Add HL7 Inbound Archive','Able to add an HL7 archive item','86072843-b1c8-41f1-9ef3-2a1778b1d57f'),('Add HL7 Inbound Exception','Able to add an HL7 error item','977b1223-e5b4-402c-9064-5529d73c8447'),('Add HL7 Inbound Queue','Able to add an HL7 Queue item','ab0f1948-0414-43ba-b091-1a99c6a7e92f'),('Add HL7 Source','Able to add an HL7 Source','e350f2a4-0713-46e0-9778-f9702c123322'),('Add Observations','Core Privilege','df19057c-1691-11df-97a5-7038c432aabf'),('Add Orders','Core Privilege','df1906df-1691-11df-97a5-7038c432aabf'),('Add Patient Identifiers','Able to add patient identifiers','db44c400-d02f-4cdb-ae4e-8ca5a4c21d37'),('Add Patient Programs','Able to add patients to programs','df642570-dafb-4333-830f-907e8812d126'),('Add Patients','Core Privilege','df19083e-1691-11df-97a5-7038c432aabf'),('Add People','Able to add person objects','df1909a5-1691-11df-97a5-7038c432aabf'),('Add Problems','Add problems','fa1a3488-df00-4c46-87a6-daf303a52882'),('Add Relationships','Able to add relationships','c6491ed8-cb18-4a72-838d-9c41e9b3a3c0'),('Add Report Objects','Able to add report objects','e87e5b87-d3b6-4807-8e6d-e0dc43d8c2dc'),('Add Reports','Core Privilege','df190aea-1691-11df-97a5-7038c432aabf'),('Add Users','Core Privilege','df190c38-1691-11df-97a5-7038c432aabf'),('Add Visits','Able to add visits','cd4355ca-42d8-42ac-9156-bcc801805553'),('Add/Edit Integrity Checks','Ability to add or edit integrity checks','189adcef-4f81-45a0-b861-cc85e97957bd'),('Assign System Developer Role','Able to assign System Developer role','50cb58b4-3e00-4f22-88cf-5d1c7fc81f3a'),('Configure Visits','Able to choose encounter visit handler and enable/disable encounter visits','e8906227-5957-4c76-a821-fab046f1ecd9'),('Delete Cohorts','Able to add a cohort to the system','892835f3-e8e4-4656-8907-8911c27e1052'),('Delete Concept Proposals','Able to delete concept proposals from the system','92df796b-9b12-4af6-819e-bfff4af8ee3a'),('Delete Concepts','Core Privilege','df190d8e-1691-11df-97a5-7038c432aabf'),('Delete Encounters','Core Privilege','df190ee4-1691-11df-97a5-7038c432aabf'),('Delete FormEntry Archive','Allows the user to delete a formentry archive','fff7204e-ddbe-47dc-a54a-cd3df223b296'),('Delete FormEntry Error','Allows a user to delete a formentry error item','80a2db02-ddf5-4c68-9f85-6038f18475ee'),('Delete FormEntry Queue','Allows the user to delete formentry queue items','1ee7d773-6e27-408b-a4ed-e0a82ac92bae'),('Delete Forms','Core Privilege','df191036-1691-11df-97a5-7038c432aabf'),('Delete HL7 Inbound Archive','Able to delete/retire an HL7 archive item','953ad5bb-ac7b-444f-8a5d-a69398345881'),('Delete HL7 Inbound Exception','Able to delete an HL7 archive item','28c1fc77-e628-403f-9c29-e3c3ae9b877e'),('Delete HL7 Inbound Queue','Able to delete an HL7 Queue item','f76cee2b-d817-4502-b7d5-fd5dfea56660'),('Delete Integrity Checks','Ability to delete data integrity checks','6e63c726-45cb-406f-934f-4dd7a824caaa'),('Delete Observations','Core Privilege','df19118d-1691-11df-97a5-7038c432aabf'),('Delete Orders','Core Privilege','df1912e7-1691-11df-97a5-7038c432aabf'),('Delete Patient Identifiers','Able to delete patient identifiers','6d030de8-57b6-4ab1-adda-421e0cce5e38'),('Delete Patient Programs','Able to delete patients from programs','a30b1ac3-1339-46fc-9780-b7fab3724cd4'),('Delete Patients','Core Privilege','df191446-1691-11df-97a5-7038c432aabf'),('Delete People','Able to delete objects','df191593-1691-11df-97a5-7038c432aabf'),('Delete Relationships','Able to delete relationships','d104ac9e-8b7b-48d3-b276-f3c0fe2cb2bc'),('Delete Report Objects','Able to delete report objects','fa4415fe-a8ef-4232-9c50-d887ee21a6dc'),('Delete Reports','Core Privilege','df1916ea-1691-11df-97a5-7038c432aabf'),('Delete Users','Core Privilege','df191848-1691-11df-97a5-7038c432aabf'),('Delete Visits','Able to delete visits','26bb3498-ee02-4fe3-9c90-9c0553ab83af'),('Edit Allergies','Able to edit allergies','f2211555-c22d-4189-b2b6-1a93e4878138'),('Edit Cohorts','Able to add a cohort to the system','e8db1a41-5d60-4aa6-8e25-565f3d255f87'),('Edit Concept Proposals','Able to edit concept proposals in the system','dc81a4e7-d95e-466c-83ab-a1eb52c7a213'),('Edit Concepts','Core Privilege','df191b01-1691-11df-97a5-7038c432aabf'),('Edit Encounters','Core Privilege','df191c53-1691-11df-97a5-7038c432aabf'),('Edit FormEntry Archive','Allows the user to edit a formentry archive','8c6c5470-6703-4bfa-ac7c-5cb364a5345c'),('Edit FormEntry Error','Allows a user to edit a formentry error item','802f9081-e4d8-4624-bb2f-abee73f7b20f'),('Edit FormEntry Queue','Allows the user to edit the formentry queue','8e83fd6c-c80e-4cea-8a69-68ae255260cd'),('Edit Forms','Core Privilege','df191dd4-1691-11df-97a5-7038c432aabf'),('Edit Observations','Core Privilege','df191f2f-1691-11df-97a5-7038c432aabf'),('Edit Orders','Core Privilege','df192812-1691-11df-97a5-7038c432aabf'),('Edit Patient Identifiers','Able to edit patient identifiers','515e7cc2-5ea2-429a-a483-32a1bf600df8'),('Edit Patient Programs','Core Privilege','df192969-1691-11df-97a5-7038c432aabf'),('Edit Patients','Core Privilege','df192acc-1691-11df-97a5-7038c432aabf'),('Edit People','Able to edit person objects','df192c22-1691-11df-97a5-7038c432aabf'),('Edit Problems','Able to edit problems','90169504-8ee9-4fad-a27d-0b4e6ef1b82a'),('Edit Relationships','Able to edit relationships','a2b60887-fb25-49d4-a7af-7d5b5df4e4c6'),('Edit Report Objects','Able to edit report objects','4369ee43-9e90-4731-812e-9569929ea9ad'),('Edit Reports','Core Privilege','df192d6f-1691-11df-97a5-7038c432aabf'),('Edit User Passwords','Able to change the passwords of users in OpenMRS','df192ec6-1691-11df-97a5-7038c432aabf'),('Edit Users','Core Privilege','df193024-1691-11df-97a5-7038c432aabf'),('Edit Visits','Able to edit visits','98d02797-044c-4a2e-a161-cb9a0fe0b5c5'),('Form Entry','Core Privilege','df19317f-1691-11df-97a5-7038c432aabf'),('Get Care Settings','Able to get Care Settings','c47a37d8-0ef9-4264-8a6b-aff9120a72f9'),('Get Order Frequencies','Able to get Order Frequencies','88c9e4a3-397f-49f1-bb17-a6447ee403fd'),('List Groovy Scripts','Allows user to view Groovy scripts which are saved.','358960f6-9ccf-4195-8c9e-497a211d3408'),('Manage Address Templates','Able to add/edit/delete address templates','cea78378-8134-47e1-8f9f-5c6fdb2b6cd7'),('Manage Alerts','Able to add/edit/delete user alerts','df1932c8-1691-11df-97a5-7038c432aabf'),('Manage Cohort Definitions','Add/Edit/Remove Cohort Definitions','0cce45a7-5dea-4384-b8f1-001f39b1c42e'),('Manage Concept Classes','Core Privilege','df19342f-1691-11df-97a5-7038c432aabf'),('Manage Concept Datatypes','Core Privilege','df19359f-1691-11df-97a5-7038c432aabf'),('Manage Concept Map Types','Able to add/edit/retire concept map types','1202464d-327e-4e9b-b13d-ebe03cbacffc'),('Manage Concept Name tags','Able to add/edit/delete concept name tags','9376303f-8536-47d1-b29b-0e8a62a03318'),('Manage Concept Reference Terms','Able to add/edit/retire reference terms','5a877a22-f69e-4262-abf4-f27dc0c4d5ce'),('Manage Concept Sources','Able to add/edit/delete concept sources','d393f17b-4289-47d9-9195-563bed262af7'),('Manage Concept Stop Words','Able to view/add/remove the concept stop words','38696e51-3e22-489f-8abb-28252a0f3916'),('Manage Concepts','Able to add/edit/delete concept entries','43e18f93-53df-4f17-935d-aa2bbc7c2648'),('Manage Data Set Definitions','Add/Edit/Remove Data Set Definitions','279c963a-ab2f-4b5b-b0a3-7462fd8c1b24'),('Manage Dimension Definitions','Add/Edit/Remove Dimension Definitions','906c4d8f-5ac5-4fd6-b14f-b92b687adb85'),('Manage Encounter Roles','Able to add/edit/retire encounter roles','ee16e27b-5543-4b12-beb1-0bbacc739ec7'),('Manage Encounter Types','Core Privilege','df1936fe-1691-11df-97a5-7038c432aabf'),('Manage Field Types','Core Privilege','df193850-1691-11df-97a5-7038c432aabf'),('Manage Flags','Allows user add, edit, and remove flags','39168c63-ad16-4059-b6e9-ec8378afb6b0'),('Manage FormEntry XSN','Allows user to upload and edit the xsns stored on the server','b7ffc1be-a9fc-401a-86a6-b01a2cee605d'),('Manage Forms','Able to add/edit/delete forms','eb5ed9c5-c054-4380-964f-c39410bcbcb8'),('Manage Global Properties','Core Privilege','df1939af-1691-11df-97a5-7038c432aabf'),('Manage HL7 Messages','Able to add/edit/delete HL7 messages','073b838f-504d-4d60-8df9-9a5b96a45cc0'),('Manage Identifier Types','Core Privilege','df193b12-1691-11df-97a5-7038c432aabf'),('Manage Implementation Id','Able to view/add/edit the implementation id for the system','43b3e2bb-c1e7-447c-897f-9bd8eddd96a6'),('Manage Indicator Definitions','Add/Edit/Remove Indicator Definitions','d559d521-749d-4ea6-8f25-91d399a69eab'),('Manage Integrity Checks','Ability to manage data integrity checks','97d091e9-93f1-4284-8870-46ecef59d86a'),('Manage Location Attribute Types','Able to add/edit/retire location attribute types','763beff8-8541-4a36-8543-a9a7dd11e113'),('Manage Location Tags','Able to add/edit/delete location tags','9b8daafa-8f83-4e20-ba53-bfee90fb49a3'),('Manage Locations','Core Privilege','df193c79-1691-11df-97a5-7038c432aabf'),('Manage Modules','Able to add/remove modules to the system','df193dcb-1691-11df-97a5-7038c432aabf'),('Manage Order Frequencies','Able to add/edit/retire Order Frequencies','e170a6a7-1a93-4229-b894-bdac9cbeb3c3'),('Manage Order Types','Core Privilege','df193f21-1691-11df-97a5-7038c432aabf'),('Manage Person Attribute Types','Able to add/edit/delete person attribute tyeps','df194091-1691-11df-97a5-7038c432aabf'),('Manage Privileges','Core Privilege','df1941f4-1691-11df-97a5-7038c432aabf'),('Manage Programs','Core Privilege','df194346-1691-11df-97a5-7038c432aabf'),('Manage Providers','Able to edit Provider','f237c383-a1ee-49c2-bcf4-1c5bc5d731fa'),('Manage Relationship Types','Core Privilege','df1944c2-1691-11df-97a5-7038c432aabf'),('Manage Relationships','Core Privilege','df194625-1691-11df-97a5-7038c432aabf'),('Manage Report Definitions','Add/Edit/Remove Report Definitions','ea5093bb-44c6-4502-b51f-55fc02ea0c6c'),('Manage Report Designs','Add/Edit/Remove Report Designs','3bf02940-acf5-49b7-82d4-ddd19762dc80'),('Manage Reports','Base privilege for add/edit/delete reporting definitions. This gives access to the administrative menus, but you need to grant additional privileges to manage each specific type of reporting definition','6528112c-1b37-4032-990c-15879b6af651'),('Manage Roles','Able to add/edit/delete user roles','b7c8f8ec-b18a-4767-addf-e6a3d6624e74'),('Manage Rule Definitions','Allows creation and editing of user-defined rules','cd401fe4-16c4-465b-8de4-ec148f15652a'),('Manage Scheduled Report Tasks','Manage Task Scheduling in Reporting Module','7c5abf66-f2c3-40fb-86d8-9d2dc2f69e41'),('Manage Scheduler','Able to add/edit/remove scheduled tasks','df194f2b-1691-11df-97a5-7038c432aabf'),('Manage Token Registrations','Allows to create/update/delete token registrations','ab650cf4-04d9-4375-8b68-82c65b3c24fb'),('Manage Tokens','Allows registering and removal of tokens','4b0dce61-be70-4ca6-a17d-2ec565b83126'),('Manage Visit Attribute Types','Able to add/edit/retire visit attribute types','01b5e6fa-89cb-4be4-8267-030f653dd580'),('Manage Visit Types','Able to add/edit/delete visit types','107f28c6-e337-4bca-929e-227fc45fe939'),('Patient Dashboard - View Demographics Section','Core Privilege','df19508a-1691-11df-97a5-7038c432aabf'),('Patient Dashboard - View Encounters Section','Core Privilege','df1951fa-1691-11df-97a5-7038c432aabf'),('Patient Dashboard - View Forms Section','Core Privilege','df19536a-1691-11df-97a5-7038c432aabf'),('Patient Dashboard - View Graphs Section','Core Privilege','df1954de-1691-11df-97a5-7038c432aabf'),('Patient Dashboard - View Overview Section','Core Privilege','df195641-1691-11df-97a5-7038c432aabf'),('Patient Dashboard - View Patient Summary','Able to view the \'Summary\' tab on the patient dashboard','df1957b5-1691-11df-97a5-7038c432aabf'),('Patient Dashboard - View Regimen Section','Core Privilege','df195932-1691-11df-97a5-7038c432aabf'),('Patient Dashboard - View Visits Section','Able to view the \'Visits\' tab on the patient dashboard','50797123-5e47-4a1f-a20f-e8cb0a60effd'),('Purge Field Types','Able to purge field types','b1d2a789-333a-43e4-b5ed-b0e514402698'),('Remove Allergies','Remove allergies','32b00fb1-ead7-404c-b05e-4701bbd3c67c'),('Remove Problems','Remove problems','997b885d-e42d-4932-a2ec-180394ceb9cf'),('Run Data Integrity Checks','Ability to run data integrity checks','b7803a23-2b68-4daf-bbff-2bece4b7d677'),('Run Groovy Scripts','Allows user to execute Groovy scripts.','131a5965-664d-4ef6-88c1-8953252900f2'),('Run Reports','Able to run reports','6b8a5aa0-bf3f-4050-8669-a131a9536733'),('Test Flags','Allows the user to test a flag, or set of flags, against a Patient set','67acf2bd-9050-4d65-90ea-183cd06495f4'),('Update HL7 Inbound Archive','Able to update an HL7 archive item','92942f83-acbd-429c-a4b1-a35ef9a2cba6'),('Update HL7 Inbound Exception','Able to update an HL7 archive item','ea8f616f-57d3-4556-8c0e-76f058434c24'),('Update HL7 Inbound Queue','Able to update an HL7 Queue item','b8e6f210-3a76-4fb4-9dad-e389be53cc5d'),('Update HL7 Source','Able to update an HL7 Source','037dcedf-2b7b-47c7-b34c-f2105d8bda72'),('Upload XSN','Allows user to upload/overwrite the XSNs defined for forms','df195aae-1691-11df-97a5-7038c432aabf'),('View Administration Functions','Core Privilege','df195bfc-1691-11df-97a5-7038c432aabf'),('View Allergies','Able to view allergies','86829387-aa1c-43cc-a040-87628578aa1e'),('View Calculations','Allows to view Calculations','e32bfbda-4e29-4a2e-9694-7042f10fa95e'),('View Concept Classes','Core Privilege','df195d56-1691-11df-97a5-7038c432aabf'),('View Concept Datatypes','Core Privilege','df195ebe-1691-11df-97a5-7038c432aabf'),('View Concept Map Types','Able to view concept map types','915efd4c-7ffa-480a-aaff-857f5d7d782d'),('View Concept Proposals','Able to view concept proposals to the system','038ea1d5-ef88-4dc8-8847-090502ef7ae1'),('View Concept Reference Terms','Able to view concept reference terms','3b04b658-42cb-48cb-adb0-2f1a47ea7eba'),('View Concept Sources','Able to view concept sources','30f8f95b-f838-4c69-9ec3-5c7781143237'),('View Concepts','Core Privilege','df1962cd-1691-11df-97a5-7038c432aabf'),('View Data Entry Statistics','Able to View Data Entry Statistics','1b1bce51-847d-461f-9fd5-4f5735150520'),('View Database Changes','Able to view database changes from the admin screen','e0f8f013-4646-4f68-8015-974d1502a8de'),('View Encounter Roles','Able to view encounter roles','cd520476-10f3-4694-8fd9-f9137c24b9af'),('View Encounter Types','Core Privilege','df196434-1691-11df-97a5-7038c432aabf'),('View Encounters','Core Privilege','df1965a4-1691-11df-97a5-7038c432aabf'),('View Field Types','Core Privilege','df196718-1691-11df-97a5-7038c432aabf'),('View FormEntry Archive','Allows the user to view the formentry archive','4ae85719-e94f-4490-adf9-ec6190d150bc'),('View FormEntry Error','Allows a user to view a formentry error','956028c7-f663-4543-b22e-eb6601e5d0e9'),('View FormEntry Queue','Allows user to view the queue items','d52d464c-7257-4843-926e-b3702ccd5cb7'),('View Forms','Core Privilege','df19688c-1691-11df-97a5-7038c432aabf'),('View Global Properties','Able to view global properties on the administration screen','439903f3-66ff-401c-8338-27fa0bbde22f'),('View HL7 Inbound Archive','Able to view an HL7 archive item','971831b6-da9e-4bdb-93e4-d8c392ca8dba'),('View HL7 Inbound Exception','Able to view an HL7 archive item','9bff064c-14a8-40b2-9afa-88a65edaf3a9'),('View HL7 Inbound Queue','Able to view an HL7 Queue item','264f7cde-3501-470a-9d4a-c02f03068634'),('View HL7 Source','Able to view an HL7 Source','8e790dd8-7801-4e34-9656-29583039be5a'),('View Identifier Types','Core Privilege','df1969eb-1691-11df-97a5-7038c432aabf'),('View Location Attribute Types','Able to view location attribute types','c7648ac5-6ba2-4d4d-bb40-c8ace3c5139c'),('View Locations','Core Privilege','df196b64-1691-11df-97a5-7038c432aabf'),('View Navigation Menu','Ability to see the navigation menu','df196cd3-1691-11df-97a5-7038c432aabf'),('View Observations','Core Privilege','df196e48-1691-11df-97a5-7038c432aabf'),('View Order Types','Core Privilege','df196faf-1691-11df-97a5-7038c432aabf'),('View Orders','Core Privilege','df197134-1691-11df-97a5-7038c432aabf'),('View Patient Cohorts','Able to view patient cohorts','df197a4f-1691-11df-97a5-7038c432aabf'),('View Patient Identifiers','Able to view patient identifiers','9d1d3a2a-615f-4130-82d0-99aa71a08bd2'),('View Patient Programs','Able to see which programs that patients are in','5cb8ac7b-661a-48f8-be98-70213fb568f4'),('View Patient Sets','Core Privilege','df197bd0-1691-11df-97a5-7038c432aabf'),('View Patients','Core Privilege','df197d3c-1691-11df-97a5-7038c432aabf'),('View People','Able to view person objects','df197eb0-1691-11df-97a5-7038c432aabf'),('View Person Attribute Types','Core Privilege','df198031-1691-11df-97a5-7038c432aabf'),('View Privileges','Core Privilege','df1981ad-1691-11df-97a5-7038c432aabf'),('View Problems','Able to view problems','7a452096-11b6-49d0-a71e-0dd96a6b34b5'),('View Programs','Core Privilege','df19831d-1691-11df-97a5-7038c432aabf'),('View Providers','Able to view Provider','187bd222-d357-49ab-9351-d00f9580a2aa'),('View Relationship Types','Core Privilege','df198491-1691-11df-97a5-7038c432aabf'),('View Relationships','Able to view relationships','d41b59f1-6f81-4b2c-9705-2c0b52eb4472'),('View Report Objects','Able to view report objects','e87b0cac-219a-453b-8ec1-298bfd7844c7'),('View Reports','Core Privilege','df19860a-1691-11df-97a5-7038c432aabf'),('View Roles','Core Privilege','df19878b-1691-11df-97a5-7038c432aabf'),('View Rule Definitions','Allows viewing of user-defined rules. (This privilege is not necessary to run rules under normal usage.)','c5d6df3d-24a0-45aa-be1e-c3971cf0837c'),('View Token Registrations','Allows to view token registrations','22614d15-0ecf-4a88-9bf3-fa100124c89b'),('View Unpublished Forms','Core Privilege','df198910-1691-11df-97a5-7038c432aabf'),('View Users','Core Privilege','df198a9a-1691-11df-97a5-7038c432aabf'),('View Visit Attribute Types','Able to view visit attribute types','d85b4843-6c1b-435e-816c-0fe999117b05'),('View Visit Types','Able to view visit types','399d9cf2-3fea-4cd1-abbf-71b8e6d2bdfd'),('View Visits','Able to view visits','906e91e8-045b-4c23-ad2a-32936bc03dbb');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `program` (
  `program_id` int(11) NOT NULL AUTO_INCREMENT,
  `concept_id` int(11) NOT NULL DEFAULT '0',
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `name` varchar(50) NOT NULL,
  `description` varchar(500) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  `outcomes_concept_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`program_id`),
  UNIQUE KEY `program_uuid_index` (`uuid`),
  KEY `program_concept` (`concept_id`),
  KEY `program_creator` (`creator`),
  KEY `user_who_changed_program` (`changed_by`),
  KEY `program_outcomes_concept_id_fk` (`outcomes_concept_id`),
  CONSTRAINT `program_concept` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `program_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `program_outcomes_concept_id_fk` FOREIGN KEY (`outcomes_concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `user_who_changed_program` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `program_workflow` (
  `program_workflow_id` int(11) NOT NULL AUTO_INCREMENT,
  `program_id` int(11) NOT NULL DEFAULT '0',
  `concept_id` int(11) NOT NULL DEFAULT '0',
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`program_workflow_id`),
  UNIQUE KEY `program_workflow_uuid_index` (`uuid`),
  KEY `program_for_workflow` (`program_id`),
  KEY `workflow_concept` (`concept_id`),
  KEY `workflow_creator` (`creator`),
  KEY `workflow_voided_by` (`changed_by`),
  CONSTRAINT `program_for_workflow` FOREIGN KEY (`program_id`) REFERENCES `program` (`program_id`),
  CONSTRAINT `workflow_changed_by` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `workflow_concept` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `workflow_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `program_workflow_state` (
  `program_workflow_state_id` int(11) NOT NULL AUTO_INCREMENT,
  `program_workflow_id` int(11) NOT NULL DEFAULT '0',
  `concept_id` int(11) NOT NULL DEFAULT '0',
  `initial` tinyint(1) NOT NULL DEFAULT '0',
  `terminal` tinyint(1) NOT NULL DEFAULT '0',
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`program_workflow_state_id`),
  UNIQUE KEY `program_workflow_state_uuid_index` (`uuid`),
  KEY `workflow_for_state` (`program_workflow_id`),
  KEY `state_concept` (`concept_id`),
  KEY `state_creator` (`creator`),
  KEY `state_voided_by` (`changed_by`),
  CONSTRAINT `state_changed_by` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `state_concept` FOREIGN KEY (`concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `state_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `workflow_for_state` FOREIGN KEY (`program_workflow_id`) REFERENCES `program_workflow` (`program_workflow_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `provider` (
  `provider_id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `identifier` varchar(255) DEFAULT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`provider_id`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `provider_changed_by_fk` (`changed_by`),
  KEY `provider_person_id_fk` (`person_id`),
  KEY `provider_retired_by_fk` (`retired_by`),
  KEY `provider_creator_fk` (`creator`),
  CONSTRAINT `provider_changed_by_fk` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `provider_creator_fk` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `provider_person_id_fk` FOREIGN KEY (`person_id`) REFERENCES `person` (`person_id`),
  CONSTRAINT `provider_retired_by_fk` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `provider` VALUES (1,1,NULL,'admin',1,'2012-05-15 17:48:39',NULL,NULL,0,NULL,NULL,NULL,'dd552fc1-1691-11df-97a5-7038c432aabf');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `provider_attribute` (
  `provider_attribute_id` int(11) NOT NULL AUTO_INCREMENT,
  `provider_id` int(11) NOT NULL,
  `attribute_type_id` int(11) NOT NULL,
  `value_reference` text NOT NULL,
  `uuid` char(38) NOT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`provider_attribute_id`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `provider_attribute_provider_fk` (`provider_id`),
  KEY `provider_attribute_attribute_type_id_fk` (`attribute_type_id`),
  KEY `provider_attribute_creator_fk` (`creator`),
  KEY `provider_attribute_changed_by_fk` (`changed_by`),
  KEY `provider_attribute_voided_by_fk` (`voided_by`),
  CONSTRAINT `provider_attribute_attribute_type_id_fk` FOREIGN KEY (`attribute_type_id`) REFERENCES `provider_attribute_type` (`provider_attribute_type_id`),
  CONSTRAINT `provider_attribute_changed_by_fk` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `provider_attribute_creator_fk` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `provider_attribute_provider_fk` FOREIGN KEY (`provider_id`) REFERENCES `provider` (`provider_id`),
  CONSTRAINT `provider_attribute_voided_by_fk` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `provider_attribute_type` (
  `provider_attribute_type_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `description` varchar(1024) DEFAULT NULL,
  `datatype` varchar(255) DEFAULT NULL,
  `datatype_config` text,
  `preferred_handler` varchar(255) DEFAULT NULL,
  `handler_config` text,
  `min_occurs` int(11) NOT NULL,
  `max_occurs` int(11) DEFAULT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`provider_attribute_type_id`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `provider_attribute_type_creator_fk` (`creator`),
  KEY `provider_attribute_type_changed_by_fk` (`changed_by`),
  KEY `provider_attribute_type_retired_by_fk` (`retired_by`),
  CONSTRAINT `provider_attribute_type_changed_by_fk` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `provider_attribute_type_creator_fk` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `provider_attribute_type_retired_by_fk` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `relationship` (
  `relationship_id` int(11) NOT NULL AUTO_INCREMENT,
  `person_a` int(11) NOT NULL,
  `relationship` int(11) NOT NULL DEFAULT '0',
  `person_b` int(11) NOT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `start_date` datetime DEFAULT NULL,
  `end_date` datetime DEFAULT NULL,
  PRIMARY KEY (`relationship_id`),
  UNIQUE KEY `relationship_uuid_index` (`uuid`),
  KEY `related_person` (`person_a`),
  KEY `related_relative` (`person_b`),
  KEY `relationship_type` (`relationship`),
  KEY `relation_creator` (`creator`),
  KEY `relation_voider` (`voided_by`),
  KEY `relationship_changed_by` (`changed_by`),
  CONSTRAINT `person_a_is_person` FOREIGN KEY (`person_a`) REFERENCES `person` (`person_id`),
  CONSTRAINT `person_b_is_person` FOREIGN KEY (`person_b`) REFERENCES `person` (`person_id`),
  CONSTRAINT `relationship_changed_by` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `relationship_type_id` FOREIGN KEY (`relationship`) REFERENCES `relationship_type` (`relationship_type_id`),
  CONSTRAINT `relation_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `relation_voider` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `relationship_type` (
  `relationship_type_id` int(11) NOT NULL AUTO_INCREMENT,
  `a_is_to_b` varchar(50) NOT NULL,
  `b_is_to_a` varchar(50) NOT NULL,
  `preferred` int(1) NOT NULL DEFAULT '0',
  `weight` int(11) NOT NULL DEFAULT '0',
  `description` varchar(255) NOT NULL DEFAULT '',
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `uuid` char(38) NOT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`relationship_type_id`),
  UNIQUE KEY `relationship_type_uuid_index` (`uuid`),
  KEY `user_who_created_rel` (`creator`),
  KEY `user_who_retired_relationship_type` (`retired_by`),
  CONSTRAINT `user_who_created_rel` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_relationship_type` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `relationship_type` VALUES (1,'Doctor','Patient',0,0,'Relationship from a primary care provider to the patient',1,'2008-01-02 08:31:05','8d919b58-c2cc-11de-8d13-0010c6dffd0f',0,NULL,NULL,NULL),(2,'Sibling','Sibling',0,0,'Relationship between brother/sister, brother/brother, and sister/sister',1,'2008-01-02 08:31:05','8d91a01c-c2cc-11de-8d13-0010c6dffd0f',0,NULL,NULL,NULL),(3,'Parent','Child',0,0,'Relationship from a mother/father to the child',1,'2008-01-02 08:31:05','8d91a210-c2cc-11de-8d13-0010c6dffd0f',0,NULL,NULL,NULL),(4,'Aunt/Uncle','Niece/Nephew',0,0,'Auto generated by OpenMRS',1,'2008-01-02 08:31:05','8d91a3dc-c2cc-11de-8d13-0010c6dffd0f',0,NULL,NULL,NULL);
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `report_object` (
  `report_object_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `description` varchar(1000) DEFAULT NULL,
  `report_object_type` varchar(255) NOT NULL,
  `report_object_sub_type` varchar(255) NOT NULL,
  `xml_data` text,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`report_object_id`),
  UNIQUE KEY `report_object_uuid_index` (`uuid`),
  KEY `report_object_creator` (`creator`),
  KEY `user_who_changed_report_object` (`changed_by`),
  KEY `user_who_voided_report_object` (`voided_by`),
  CONSTRAINT `report_object_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_changed_report_object` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_voided_report_object` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `report_schema_xml` (
  `report_schema_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `description` text NOT NULL,
  `xml_data` mediumtext NOT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`report_schema_id`),
  UNIQUE KEY `report_schema_xml_uuid_index` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `role` (
  `role` varchar(50) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL DEFAULT '',
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`role`),
  UNIQUE KEY `role_uuid_index` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `role` VALUES ('Anonymous','Privileges for non-authenticated users.','774b2af3-6437-4e5a-a310-547554c7c65c'),('Authenticated','Core Role','f7fd42ef-880e-40c5-972d-e4ae7c990de2'),('Provider','Providers in the system','8d94f280-c2cc-11de-8d13-0010c6dffd0f'),('System Developer','Assigned to Administrators of OpenMRS. Gives additional access to change core aspects of the system.','b3a01b5e-fbff-11df-b97d-005056a916f7');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `role_privilege` (
  `role` varchar(50) NOT NULL DEFAULT '',
  `privilege` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`privilege`,`role`),
  KEY `role_privilege` (`role`),
  CONSTRAINT `privilege_definitons` FOREIGN KEY (`privilege`) REFERENCES `privilege` (`privilege`),
  CONSTRAINT `role_privilege` FOREIGN KEY (`role`) REFERENCES `role` (`role`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `role_privilege` VALUES ('Anonymous','View Concepts'),('Anonymous','View Navigation Menu'),('Authenticated','View Concept Classes'),('Authenticated','View Concept Datatypes'),('Authenticated','View Encounter Types'),('Authenticated','View Field Types'),('Authenticated','View Identifier Types'),('Authenticated','View Locations'),('Authenticated','View Order Types'),('Authenticated','View Person Attribute Types'),('Authenticated','View Privileges'),('Authenticated','View Relationship Types'),('Authenticated','View Roles');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `role_role` (
  `parent_role` varchar(50) NOT NULL DEFAULT '',
  `child_role` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`parent_role`,`child_role`),
  KEY `inherited_role` (`child_role`),
  CONSTRAINT `inherited_role` FOREIGN KEY (`child_role`) REFERENCES `role` (`role`),
  CONSTRAINT `parent_role` FOREIGN KEY (`parent_role`) REFERENCES `role` (`role`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `scheduler_task_config` (
  `task_config_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `description` varchar(1024) DEFAULT NULL,
  `schedulable_class` text,
  `start_time` datetime DEFAULT NULL,
  `start_time_pattern` varchar(50) DEFAULT NULL,
  `repeat_interval` int(11) NOT NULL DEFAULT '0',
  `start_on_startup` int(1) NOT NULL DEFAULT '0',
  `started` int(1) NOT NULL DEFAULT '0',
  `created_by` int(11) DEFAULT '0',
  `date_created` datetime DEFAULT '2005-01-01 00:00:00',
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  `last_execution_time` datetime DEFAULT NULL,
  PRIMARY KEY (`task_config_id`),
  UNIQUE KEY `scheduler_task_config_uuid_index` (`uuid`),
  KEY `schedule_creator` (`created_by`),
  KEY `schedule_changer` (`changed_by`),
  CONSTRAINT `scheduler_changer` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `scheduler_creator` FOREIGN KEY (`created_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `scheduler_task_config` VALUES (2,'Process HL7 Task','Processes HL7 messages.','org.openmrs.scheduler.tasks.ProcessHL7InQueueTask','2006-04-24 00:00:00',NULL,30,1,1,1,'2006-04-24 00:00:00',2,'2014-09-22 15:10:30','6afc5ab7-1692-11df-97a5-7038c432aabf','2014-09-22 15:10:30'),(3,'Alert Reminder Task','Sends email to users who have not checked their alerts.  Set to run every ten minutes.','org.openmrs.scheduler.tasks.AlertReminderTask','2006-04-24 00:00:00',NULL,600,0,0,1,'2006-04-24 00:00:00',NULL,NULL,'6afc5c85-1692-11df-97a5-7038c432aabf',NULL),(4,'Send Email Task','Doesn\'t do anything yet.','org.openmrs.scheduler.tasks.SendEmailTask','2006-04-24 00:00:00',NULL,600,0,0,1,'2006-04-24 00:00:00',NULL,NULL,'6afc5e0f-1692-11df-97a5-7038c432aabf',NULL),(5,'Hello World Task','Writes \'hello world\' to log.  Demonstrates problem caused by spawning a thread from a timer task.','org.openmrs.scheduler.tasks.HelloWorldTask','2006-04-24 00:00:00',NULL,600,0,0,1,'2006-04-24 00:00:00',NULL,NULL,'6afc5f98-1692-11df-97a5-7038c432aabf',NULL),(6,'Check Internet Connectivity Task','Checks the external internet connection every ten minutes.  This is a trivial task that checks the connection to Google over port 80.  If the connection fails, we assume the internet is done and raise an alert.','org.openmrs.scheduler.tasks.CheckInternetConnectivityTask','2006-04-24 00:00:00',NULL,60,0,0,1,'2006-04-24 00:00:00',NULL,NULL,'6afc611e-1692-11df-97a5-7038c432aabf',NULL),(7,'Update Concept Index','Iterates through the concept dictionary, re-creating the concept index (which are used for searcing). This task is started when using the \'Update Concept Index Storage\' page and no range is given.  This task stops itself when one iteration has completed.','org.openmrs.scheduler.tasks.ConceptIndexUpdateTask',NULL,NULL,0,0,0,1,'2005-01-01 00:00:00',2,'2011-06-19 16:31:26','7c75911e-0310-11e0-8222-18a905e044dc',NULL),(9,'Auto Close Visits Task','Stops all active visits that match the visit type(s) specified by the value of the global property \'visits.autoCloseVisitType\'','org.openmrs.scheduler.tasks.AutoCloseVisitsTask','2011-11-28 23:59:59','MM/dd/yyyy HH:mm:ss',86400,0,0,1,'2012-05-15 17:59:38',NULL,NULL,'8c17b376-1a2b-11e1-a51a-00248140a5eb',NULL);
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `scheduler_task_config_property` (
  `task_config_property_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `value` text,
  `task_config_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`task_config_property_id`),
  KEY `task_config` (`task_config_id`),
  CONSTRAINT `task_config_for_property` FOREIGN KEY (`task_config_id`) REFERENCES `scheduler_task_config` (`task_config_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `serialized_object` (
  `serialized_object_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `description` varchar(5000) DEFAULT NULL,
  `type` varchar(255) NOT NULL,
  `subtype` varchar(255) NOT NULL,
  `serialization_class` varchar(255) NOT NULL,
  `serialized_data` mediumtext NOT NULL,
  `date_created` datetime NOT NULL,
  `creator` int(11) NOT NULL,
  `date_changed` datetime DEFAULT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `date_retired` datetime DEFAULT NULL,
  `retired_by` int(11) DEFAULT NULL,
  `retire_reason` varchar(1000) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`serialized_object_id`),
  UNIQUE KEY `serialized_object_uuid_index` (`uuid`),
  KEY `serialized_object_creator` (`creator`),
  KEY `serialized_object_changed_by` (`changed_by`),
  KEY `serialized_object_retired_by` (`retired_by`),
  CONSTRAINT `serialized_object_changed_by` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `serialized_object_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `serialized_object_retired_by` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `test_order` (
  `order_id` int(11) NOT NULL DEFAULT '0',
  `specimen_source` int(11) DEFAULT NULL,
  `laterality` varchar(20) DEFAULT NULL,
  `clinical_history` text,
  `frequency` int(11) DEFAULT NULL,
  `number_of_repeats` int(11) DEFAULT NULL,
  PRIMARY KEY (`order_id`),
  KEY `test_order_specimen_source_fk` (`specimen_source`),
  KEY `test_order_frequency_fk` (`frequency`),
  CONSTRAINT `test_order_frequency_fk` FOREIGN KEY (`frequency`) REFERENCES `order_frequency` (`order_frequency_id`),
  CONSTRAINT `test_order_order_id_fk` FOREIGN KEY (`order_id`) REFERENCES `orders` (`order_id`),
  CONSTRAINT `test_order_specimen_source_fk` FOREIGN KEY (`specimen_source`) REFERENCES `concept` (`concept_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_property` (
  `user_id` int(11) NOT NULL DEFAULT '0',
  `property` varchar(100) NOT NULL DEFAULT '',
  `property_value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`user_id`,`property`),
  CONSTRAINT `user_property` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `user_property` VALUES (1,'loginAttempts','0');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_role` (
  `user_id` int(11) NOT NULL DEFAULT '0',
  `role` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`role`,`user_id`),
  KEY `user_role` (`user_id`),
  CONSTRAINT `role_definitions` FOREIGN KEY (`role`) REFERENCES `role` (`role`),
  CONSTRAINT `user_role` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `user_role` VALUES (1,'Provider'),(1,'System Developer');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `user_id` int(11) NOT NULL AUTO_INCREMENT,
  `system_id` varchar(50) NOT NULL DEFAULT '',
  `username` varchar(50) DEFAULT NULL,
  `password` varchar(128) DEFAULT NULL,
  `salt` varchar(128) DEFAULT NULL,
  `secret_question` varchar(255) DEFAULT NULL,
  `secret_answer` varchar(255) DEFAULT NULL,
  `creator` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `person_id` int(11) NOT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`user_id`),
  KEY `user_creator` (`creator`),
  KEY `user_who_changed_user` (`changed_by`),
  KEY `person_id_for_user` (`person_id`),
  KEY `user_who_retired_this_user` (`retired_by`),
  CONSTRAINT `person_id_for_user` FOREIGN KEY (`person_id`) REFERENCES `person` (`person_id`),
  CONSTRAINT `user_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_changed_user` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `user_who_retired_this_user` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
INSERT INTO `users` VALUES (1,'admin','','94153782639710ebf5279d7630bec42a297c3f696af8123a69be10794fc52ee72186d5de504cdd01c05cb8c421312c267b7a9411c3e80f7d0dcc0f41d6911fa9','0995e2c9a7e38a2de4d8be8c3528fa8e0b6ede2e07a61f143672d4bbd6b7ab4c36bc4694d25ec70f65827afee654b0d64bd72959bea7be0169247c18aa7ff00c',NULL,NULL,1,'2005-01-01 00:00:00',NULL,NULL,1,0,NULL,NULL,NULL,'842f4bae-1692-11df-97a5-7038c432aabf'),(2,'daemon','daemon',NULL,NULL,NULL,NULL,1,'2010-04-26 13:25:00',NULL,NULL,9347,0,NULL,NULL,NULL,'A4F30A1B-5EB9-11DF-A648-37A07F9C90FB');
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `visit` (
  `visit_id` int(11) NOT NULL AUTO_INCREMENT,
  `patient_id` int(11) NOT NULL,
  `visit_type_id` int(11) NOT NULL,
  `date_started` datetime NOT NULL,
  `date_stopped` datetime DEFAULT NULL,
  `indication_concept_id` int(11) DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`visit_id`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `visit_type_fk` (`visit_type_id`),
  KEY `visit_location_fk` (`location_id`),
  KEY `visit_creator_fk` (`creator`),
  KEY `visit_voided_by_fk` (`voided_by`),
  KEY `visit_changed_by_fk` (`changed_by`),
  KEY `visit_indication_concept_fk` (`indication_concept_id`),
  KEY `visit_patient_index` (`patient_id`),
  CONSTRAINT `visit_changed_by_fk` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `visit_creator_fk` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `visit_indication_concept_fk` FOREIGN KEY (`indication_concept_id`) REFERENCES `concept` (`concept_id`),
  CONSTRAINT `visit_location_fk` FOREIGN KEY (`location_id`) REFERENCES `location` (`location_id`),
  CONSTRAINT `visit_patient_fk` FOREIGN KEY (`patient_id`) REFERENCES `patient` (`patient_id`),
  CONSTRAINT `visit_type_fk` FOREIGN KEY (`visit_type_id`) REFERENCES `visit_type` (`visit_type_id`),
  CONSTRAINT `visit_voided_by_fk` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `visit_attribute` (
  `visit_attribute_id` int(11) NOT NULL AUTO_INCREMENT,
  `visit_id` int(11) NOT NULL,
  `attribute_type_id` int(11) NOT NULL,
  `value_reference` text NOT NULL,
  `uuid` char(38) NOT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `voided` tinyint(1) NOT NULL DEFAULT '0',
  `voided_by` int(11) DEFAULT NULL,
  `date_voided` datetime DEFAULT NULL,
  `void_reason` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`visit_attribute_id`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `visit_attribute_visit_fk` (`visit_id`),
  KEY `visit_attribute_attribute_type_id_fk` (`attribute_type_id`),
  KEY `visit_attribute_creator_fk` (`creator`),
  KEY `visit_attribute_changed_by_fk` (`changed_by`),
  KEY `visit_attribute_voided_by_fk` (`voided_by`),
  CONSTRAINT `visit_attribute_attribute_type_id_fk` FOREIGN KEY (`attribute_type_id`) REFERENCES `visit_attribute_type` (`visit_attribute_type_id`),
  CONSTRAINT `visit_attribute_changed_by_fk` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `visit_attribute_creator_fk` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `visit_attribute_visit_fk` FOREIGN KEY (`visit_id`) REFERENCES `visit` (`visit_id`),
  CONSTRAINT `visit_attribute_voided_by_fk` FOREIGN KEY (`voided_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `visit_attribute_type` (
  `visit_attribute_type_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `description` varchar(1024) DEFAULT NULL,
  `datatype` varchar(255) DEFAULT NULL,
  `datatype_config` text,
  `preferred_handler` varchar(255) DEFAULT NULL,
  `handler_config` text,
  `min_occurs` int(11) NOT NULL,
  `max_occurs` int(11) DEFAULT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `retired` tinyint(1) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  PRIMARY KEY (`visit_attribute_type_id`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `visit_attribute_type_creator_fk` (`creator`),
  KEY `visit_attribute_type_changed_by_fk` (`changed_by`),
  KEY `visit_attribute_type_retired_by_fk` (`retired_by`),
  CONSTRAINT `visit_attribute_type_changed_by_fk` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `visit_attribute_type_creator_fk` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `visit_attribute_type_retired_by_fk` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `visit_type` (
  `visit_type_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `description` varchar(1024) DEFAULT NULL,
  `uuid` char(38) NOT NULL,
  `creator` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `changed_by` int(11) DEFAULT NULL,
  `date_changed` datetime DEFAULT NULL,
  `retired` tinyint(4) NOT NULL DEFAULT '0',
  `retired_by` int(11) DEFAULT NULL,
  `date_retired` datetime DEFAULT NULL,
  `retire_reason` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`visit_type_id`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `visit_type_creator` (`creator`),
  KEY `visit_type_changed_by` (`changed_by`),
  KEY `visit_type_retired_by` (`retired_by`),
  CONSTRAINT `visit_type_changed_by` FOREIGN KEY (`changed_by`) REFERENCES `users` (`user_id`),
  CONSTRAINT `visit_type_creator` FOREIGN KEY (`creator`) REFERENCES `users` (`user_id`),
  CONSTRAINT `visit_type_retired_by` FOREIGN KEY (`retired_by`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
set autocommit=0;
commit;
